HEADER FPROP DATA, 6018, SI, 0.0
C
C  PROPERTIES FOR helium
C  COMPLIQ VERSION (COMPRESSIBLE LIQUID)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   2.18     K TO  2.000E+03 K
C                   (FROM  -456.     F TO  3.140E+03 F)
C     CAUTION: TRANSPORT PROPERTIES ARE OUT OF VALID RANGE
C              ABOVE  1.500E+03 K ( 2.241E+03 F)
C  PRESSURE RANGE FROM   5.06      kPa TO   80.0     MPa
C                (FROM  0.734     psia TO  1.160E+04 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        COMPLIQ
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   5.1953000    
        PCRIT =   228320.00    
        TGMAX =   2000.0000    
        TMIN =    2.1788000    
        MOLW =    4.0026020    
        WSRK =  -0.47660000    
        WTRUE =  -0.38400000    
        DIFV =    2.6700000    
        HFORM =    0.0000000    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =   80000000.    
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =    81)
        PARAMETER (ncrit=    54)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCFC(nmax,nmax),CONDFC(nmax,nmax)
        REAL ENTRF(nmax,nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF
        SAVE SURFT
        SAVE ENTRF,VISCFC,CONDFC
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/  80000000.    /
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1, 81) /
     *   2.1788000    ,  2.2415334    ,  2.3042667    ,  2.3670001    ,
     *   2.4297334    ,  2.4924668    ,  2.5552001    ,  2.6179335    ,
     *   2.6806668    ,  2.7434002    ,  2.8061336    ,  2.8688669    ,
     *   2.9316003    ,  2.9943336    ,  3.0570670    ,  3.1198003    ,
     *   3.1825337    ,  3.2452670    ,  3.3080004    ,  3.3707337    ,
     *   3.4184111    ,  3.4660884    ,  3.5137658    ,  3.5614431    ,
     *   3.6091205    ,  3.6567978    ,  3.7044752    ,  3.7521525    ,
     *   3.7998299    ,  3.8475072    ,  3.8951846    ,  3.9428619    ,
     *   3.9905393    ,  4.0382166    ,  4.0858940    ,  4.1335713    ,
     *   4.1812487    ,  4.2289260    ,  4.2766034    ,  4.3242807    ,
     *   4.3892953    ,  4.4543099    ,  4.5193245    ,  4.5843390    ,
     *   4.6493536    ,  4.7143682    ,  4.7793827    ,  4.8443973    ,
     *   4.9094119    ,  4.9744264    ,  5.0394410    ,  5.0913940    ,
     *   5.1433470    ,  5.1953000    ,  5.2212765    ,  5.3511590    ,
     *   5.5414359    ,  5.7384787    ,  7.4016519    ,  9.5468596    ,
     *   12.313809    ,  15.882699    ,  20.485953    ,  26.423361    ,
     *   34.081596    ,  43.959405    ,  56.700082    ,  73.133367    ,
     *   94.329481    ,  121.66883    ,  156.93189    ,  202.41518    ,
     *   261.08082    ,  336.74941    ,  434.34889    ,  560.23547    ,
     *   722.60752    ,  932.03959    ,  1202.1710    ,  1550.5941    ,
     *   2000.0000    /
        DATA (PRES  (J),J=  1, 81) /
     *   5064.0893    ,  5883.6197    ,  6789.7846    ,  7787.5044    ,
     *   8881.6617    ,  10077.103    ,  11378.641    ,  12791.053    ,
     *   14319.088    ,  15967.464    ,  17740.870    ,  19643.971    ,
     *   21681.410    ,  23857.808    ,  26177.772    ,  28645.896    ,
     *   31266.766    ,  34044.967    ,  36985.086    ,  40091.718    ,
     *   42566.962    ,  45143.081    ,  47822.121    ,  50606.137    ,
     *   53497.201    ,  56497.402    ,  59608.851    ,  62833.680    ,
     *   66174.053    ,  69632.161    ,  73210.236    ,  76910.547    ,
     *   80735.410    ,  84687.196    ,  88768.334    ,  92981.317    ,
     *   97328.718    ,  101813.19    ,  106437.49    ,  111204.48    ,
     *   117940.29    ,  124955.00    ,  132257.20    ,  139856.16    ,
     *   147762.02    ,  155985.89    ,  164540.16    ,  173438.77    ,
     *   182697.67    ,  192335.27    ,  202373.54    ,  210702.72    ,
     *   219331.95    ,  228320.00    ,  229358.79    ,  234552.76    ,
     *   242161.88    ,  250041.56    ,  316551.39    ,  402337.65    ,
     *   512987.18    ,  655706.07    ,  839788.92    ,  1077224.2    ,
     *   1383474.9    ,  1778485.7    ,  2287981.8    ,  2945144.2    ,
     *   3792770.9    ,  4886063.7    ,  6296223.6    ,  8115087.7    ,
     *   10461110.    ,  13487076.    ,  17390052.    ,  22424221.    ,
     *   28917433.    ,  37292563.    ,  48095041.    ,  62028383.    ,
     *   80000000.    /
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *  0.84797268    , 0.87528332    , 0.90249462    , 0.92961641    ,
     *  0.95665714    , 0.98362407    ,  1.0105236    ,  1.0373612    ,
     *   1.0641418    ,
     *  0.72304666    , 0.74682010    , 0.77048765    , 0.79406030    ,
     *  0.81754738    , 0.84095689    , 0.86429575    , 0.88756999    ,
     *  0.91078492    ,
     *  0.61988027    , 0.64075317    , 0.66151228    , 0.68217000    ,
     *  0.70273678    , 0.72322149    , 0.74363176    , 0.76397420    ,
     *  0.78425458    ,
     *  0.53390056    , 0.55238001    , 0.57073602    , 0.58898278    ,
     *  0.60713213    , 0.62519405    , 0.64317702    , 0.66108836    ,
     *  0.67893440    ,
     *  0.46163592    , 0.47813182    , 0.49449232    , 0.51073395    ,
     *  0.52687034    , 0.54291281    , 0.55887096    , 0.57475295    ,
     *  0.59056581    ,
     *  0.40041155    , 0.41526046    , 0.42995897    , 0.44452668    ,
     *  0.45897950    , 0.47333055    , 0.48759076    , 0.50176939    ,
     *  0.51587434    ,
     *  0.34813790    , 0.36162140    , 0.37493528    , 0.38810329    ,
     *  0.40114441    , 0.41407404    , 0.42690492    , 0.43964765    ,
     *  0.45231123    ,
     *  0.30315996    , 0.31551942    , 0.32768401    , 0.33968330    ,
     *  0.35154045    , 0.36327397    , 0.37489892    , 0.38642770    ,
     *  0.39787068    ,
     *  0.26414634    , 0.27559609    , 0.28681664    , 0.29784613    ,
     *  0.30871367    , 0.31944209    , 0.33004957    , 0.34055090    ,
     *  0.35095825    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  0.23000382    , 0.24074475    , 0.25120775    , 0.26144426    ,
     *  0.27149232    , 0.28138091    , 0.29113268    , 0.30076565    ,
     *  0.31029443    ,
     *  0.19980479    , 0.21004237    , 0.21992845    , 0.22953688    ,
     *  0.23891991    , 0.24811595    , 0.25715412    , 0.26605708    ,
     *  0.27484283    ,
     *  0.17271140    , 0.18268731    , 0.19219024    , 0.20133644    ,
     *  0.21020286    , 0.21884331    , 0.22729703    , 0.23559359    ,
     *  0.24375589    ,
     *  0.14785630    , 0.15792457    , 0.16728869    , 0.17616063    ,
     *  0.18466632    , 0.19288739    , 0.20088014    , 0.20868517    ,
     *  0.21633283    ,
     *  0.12400515    , 0.13490305    , 0.14452393    , 0.15337799    ,
     *  0.16171102    , 0.16966309    , 0.17732262    , 0.18474947    ,
     *  0.19198626    ,
     *  9.69953676E-02, 0.11216448    , 0.12301452    , 0.13231630    ,
     *  0.14075705    , 0.14863483    , 0.15611040    , 0.16328182    ,
     *  0.17021391    ,
     *  9.37084444E-02, 9.84484444E-02, 0.10082167    , 0.11199794    ,
     *  0.12112917    , 0.12925371    , 0.13675465    , 0.14382350    ,
     *  0.15057196    ,
     *  8.63544444E-02, 8.85384444E-02, 8.99904444E-02, 8.93073347E-02,
     *  0.10164294    , 0.11080221    , 0.11871585    , 0.12591662    ,
     *  0.13264346    ,
     *  7.84544444E-02, 8.04554444E-02, 8.23864444E-02, 8.44994444E-02,
     *  8.92524444E-02, 9.16627068E-02, 0.10117565    , 0.10900539    ,
     *  0.11598552    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  7.12964444E-02, 7.33574444E-02, 7.54504444E-02, 7.77104444E-02,
     *  8.03824444E-02, 8.20014444E-02, 8.14561997E-02, 9.20682310E-02,
     *  9.99912581E-02,
     *  6.49704444E-02, 6.70214444E-02, 6.90994444E-02, 7.12314444E-02,
     *  7.34064444E-02, 7.53614444E-02, 7.73224444E-02, 8.12044444E-02,
     *  8.32191204E-02,
     *  6.06664444E-02, 6.26634444E-02, 6.46764444E-02, 6.67064444E-02,
     *  6.87364444E-02, 7.07254444E-02, 7.27974444E-02, 7.52364444E-02,
     *  7.71974444E-02,
     *  5.67484444E-02, 5.86614444E-02, 6.05854444E-02, 6.25114444E-02,
     *  6.44244444E-02, 6.63154444E-02, 6.82154444E-02, 7.01374444E-02,
     *  7.18614444E-02,
     *  5.31644444E-02, 5.49804444E-02, 5.68034444E-02, 5.86194444E-02,
     *  6.04124444E-02, 6.21734444E-02, 6.38954444E-02, 6.55574444E-02,
     *  6.70834444E-02,
     *  4.98714444E-02, 5.15844444E-02, 5.33014444E-02, 5.50064444E-02,
     *  5.66824444E-02, 5.83144444E-02, 5.98894444E-02, 6.13864444E-02,
     *  6.27704444E-02,
     *  4.68354444E-02, 4.84444444E-02, 5.00554444E-02, 5.16514444E-02,
     *  5.32154444E-02, 5.47314444E-02, 5.61874444E-02, 5.75674444E-02,
     *  5.88564444E-02,
     *  4.40274444E-02, 4.55344444E-02, 4.70424444E-02, 4.85334444E-02,
     *  4.99934444E-02, 5.14064444E-02, 5.27624444E-02, 5.40544444E-02,
     *  5.52764444E-02,
     *  4.14214444E-02, 4.28304444E-02, 4.42394444E-02, 4.56334444E-02,
     *  4.69964444E-02, 4.83154444E-02, 4.95854444E-02, 5.08024444E-02,
     *  5.19714444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  3.89984444E-02, 4.03144444E-02, 4.16304444E-02, 4.29314444E-02,
     *  4.42034444E-02, 4.54374444E-02, 4.66284444E-02, 4.77774444E-02,
     *  4.88934444E-02,
     *  3.67404444E-02, 3.79684444E-02, 3.91964444E-02, 4.04104444E-02,
     *  4.15984444E-02, 4.27524444E-02, 4.38684444E-02, 4.49514444E-02,
     *  4.60104444E-02,
     *  3.46334444E-02, 3.57784444E-02, 3.69234444E-02, 3.80554444E-02,
     *  3.91634444E-02, 4.02414444E-02, 4.12874444E-02, 4.23044444E-02,
     *  4.33034444E-02,
     *  3.26634444E-02, 3.37304444E-02, 3.47974444E-02, 3.58514444E-02,
     *  3.68854444E-02, 3.78914444E-02, 3.88694444E-02, 3.98224444E-02,
     *  4.07604444E-02,
     *  3.08194444E-02, 3.18134444E-02, 3.28064444E-02, 3.37884444E-02,
     *  3.47514444E-02, 3.56894444E-02, 3.66014444E-02, 3.74914444E-02,
     *  3.83694444E-02,
     *  2.90914444E-02, 3.00164444E-02, 3.09394444E-02, 3.18534444E-02,
     *  3.27494444E-02, 3.36224444E-02, 3.44724444E-02, 3.53034444E-02,
     *  3.61214444E-02,
     *  2.74704444E-02, 2.83294444E-02, 2.91874444E-02, 3.00374444E-02,
     *  3.08704444E-02, 3.16824444E-02, 3.24734444E-02, 3.32464444E-02,
     *  3.40084444E-02,
     *  2.59474444E-02, 2.67454444E-02, 2.75424444E-02, 2.83304444E-02,
     *  2.91044444E-02, 2.98594444E-02, 3.05944444E-02, 3.13124444E-02,
     *  3.20214444E-02,
     *  2.45154444E-02, 2.52554444E-02, 2.59944444E-02, 2.67254444E-02,
     *  2.74434444E-02, 2.81444444E-02, 2.88264444E-02, 2.94934444E-02,
     *  3.01514444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  2.31674444E-02, 2.38524444E-02, 2.45374444E-02, 2.52154444E-02,
     *  2.58804444E-02, 2.65294444E-02, 2.71614444E-02, 2.77794444E-02,
     *  2.83904444E-02,
     *  2.18974444E-02, 2.25314444E-02, 2.31644444E-02, 2.37914444E-02,
     *  2.44064444E-02, 2.50074444E-02, 2.55924444E-02, 2.61654444E-02,
     *  2.67304444E-02,
     *  2.07014444E-02, 2.12854444E-02, 2.18704444E-02, 2.24494444E-02,
     *  2.30174444E-02, 2.35724444E-02, 2.41134444E-02, 2.46424444E-02,
     *  2.51654444E-02,
     *  1.95714444E-02, 2.01104444E-02, 2.06494444E-02, 2.11824444E-02,
     *  2.17064444E-02, 2.22174444E-02, 2.27164444E-02, 2.32054444E-02,
     *  2.36884444E-02,
     *  1.81314444E-02, 1.86124444E-02, 1.90924444E-02, 1.95674444E-02,
     *  2.00344444E-02, 2.04914444E-02, 2.09364444E-02, 2.13724444E-02,
     *  2.18034444E-02,
     *  1.67974444E-02, 1.72234444E-02, 1.76494444E-02, 1.80714444E-02,
     *  1.84854444E-02, 1.88904444E-02, 1.92864444E-02, 1.96734444E-02,
     *  2.00564444E-02,
     *  1.55584444E-02, 1.59344444E-02, 1.63104444E-02, 1.66824444E-02,
     *  1.70474444E-02, 1.74054444E-02, 1.77544444E-02, 1.80964444E-02,
     *  1.84354444E-02,
     *  1.44074444E-02, 1.47364444E-02, 1.50654444E-02, 1.53904444E-02,
     *  1.57114444E-02, 1.60244444E-02, 1.63304444E-02, 1.66304444E-02,
     *  1.69274444E-02,
     *  1.33354444E-02, 1.36204444E-02, 1.39054444E-02, 1.41884444E-02,
     *  1.44664444E-02, 1.47384444E-02, 1.50034444E-02, 1.52654444E-02,
     *  1.55234444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  1.23354444E-02, 1.25804444E-02, 1.28244444E-02, 1.30664444E-02,
     *  1.33054444E-02, 1.35384444E-02, 1.37664444E-02, 1.39914444E-02,
     *  1.42144444E-02,
     *  1.14024444E-02, 1.16084444E-02, 1.18144444E-02, 1.20184444E-02,
     *  1.22204444E-02, 1.24174444E-02, 1.26114444E-02, 1.28014444E-02,
     *  1.29904444E-02,
     *  1.05294444E-02, 1.06994444E-02, 1.08694444E-02, 1.10384444E-02,
     *  1.12054444E-02, 1.13694444E-02, 1.15304444E-02, 1.16884444E-02,
     *  1.18464444E-02,
     *  9.71124444E-03, 9.84794444E-03, 9.98464444E-03, 1.01204444E-02,
     *  1.02544444E-02, 1.03864444E-02, 1.05164444E-02, 1.06454444E-02,
     *  1.07734444E-02,
     *  8.94404444E-03, 9.04894444E-03, 9.15394444E-03, 9.25844444E-03,
     *  9.36204444E-03, 9.46434444E-03, 9.56554444E-03, 9.66584444E-03,
     *  9.76614444E-03,
     *  8.22304444E-03, 8.29784444E-03, 8.37284444E-03, 8.44774444E-03,
     *  8.52244444E-03, 8.59674444E-03, 8.67054444E-03, 8.74424444E-03,
     *  8.81844444E-03,
     *  7.67744444E-03, 7.72914444E-03, 7.78104444E-03, 7.83334444E-03,
     *  7.88604444E-03, 7.93894444E-03, 7.99214444E-03, 8.04574444E-03,
     *  8.10004444E-03,
     *  7.15654444E-03, 7.18534444E-03, 7.21484444E-03, 7.24544444E-03,
     *  7.27694444E-03, 7.30944444E-03, 7.34284444E-03, 7.37704444E-03,
     *  7.41234444E-03,
     *  6.65705873E-03, 6.66216185E-03, 6.66965985E-03, 6.67919390E-03,
     *  6.69049672E-03, 6.70336963E-03, 6.71766598E-03, 6.73327903E-03,
     *  6.75013294E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  6.65626263E-03, 6.66136466E-03, 6.66885807E-03, 6.67838457E-03,
     *  6.68967726E-03, 6.70253774E-03, 6.71681955E-03, 6.73241606E-03,
     *  6.74925151E-03,
     *  6.65229335E-03, 6.65739002E-03, 6.66486062E-03, 6.67434960E-03,
     *  6.68559199E-03, 6.69839073E-03, 6.71260032E-03, 6.72811472E-03,
     *  6.74485855E-03,
     *  6.64651183E-03, 6.65160078E-03, 6.65903845E-03, 6.66847323E-03,
     *  6.67964294E-03, 6.69235251E-03, 6.70645778E-03, 6.72185361E-03,
     *  6.73846515E-03,
     *  6.64056610E-03, 6.64564722E-03, 6.65305136E-03, 6.66243095E-03,
     *  6.67352665E-03, 6.68614542E-03, 6.70014448E-03, 6.71541963E-03,
     *  6.73189655E-03,
     *  6.59197384E-03, 6.59699468E-03, 6.60413723E-03, 6.61308560E-03,
     *  6.62360304E-03, 6.63551258E-03, 6.64868274E-03, 6.66301690E-03,
     *  6.67844547E-03,
     *  6.53312676E-03, 6.53808191E-03, 6.54493449E-03, 6.55340409E-03,
     *  6.56327956E-03, 6.57440242E-03, 6.58665442E-03, 6.59994817E-03,
     *  6.61422010E-03,
     *  6.46272852E-03, 6.46761257E-03, 6.47415141E-03, 6.48210311E-03,
     *  6.49128466E-03, 6.50155820E-03, 6.51282051E-03, 6.52499494E-03,
     *  6.53802535E-03,
     *  6.37964243E-03, 6.38444918E-03, 6.39065675E-03, 6.39806352E-03,
     *  6.40651628E-03, 6.41589935E-03, 6.42612591E-03, 6.43713134E-03,
     *  6.44886815E-03,
     *  6.28300278E-03, 6.28772402E-03, 6.29359003E-03, 6.30043962E-03,
     *  6.30814990E-03, 6.31662800E-03, 6.32580428E-03, 6.33562698E-03,
     *  6.34605805E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  6.17231965E-03, 6.17694390E-03, 6.18246535E-03, 6.18876147E-03,
     *  6.19573875E-03, 6.20332671E-03, 6.21147279E-03, 6.22013822E-03,
     *  6.22929474E-03,
     *  6.04755989E-03, 6.05207140E-03, 6.05725172E-03, 6.06301333E-03,
     *  6.06928964E-03, 6.07603094E-03, 6.08320070E-03, 6.09077250E-03,
     *  6.09872751E-03,
     *  5.90918638E-03, 5.91356478E-03, 5.91841225E-03, 5.92367096E-03,
     *  5.92929744E-03, 5.93526001E-03, 5.94153617E-03, 5.94811041E-03,
     *  5.95497239E-03,
     *  5.75814099E-03, 5.76236204E-03, 5.76688779E-03, 5.77168378E-03,
     *  5.77672488E-03, 5.78199381E-03, 5.78747939E-03, 5.79317497E-03,
     *  5.79907712E-03,
     *  5.59576559E-03, 5.59980312E-03, 5.60401947E-03, 5.60839684E-03,
     *  5.61292329E-03, 5.61759193E-03, 5.62239973E-03, 5.62734646E-03,
     *  5.63243368E-03,
     *  5.42367111E-03, 5.42750032E-03, 5.43142002E-03, 5.43542282E-03,
     *  5.43950507E-03, 5.44366632E-03, 5.44790859E-03, 5.45223551E-03,
     *  5.45665166E-03,
     *  5.24358485E-03, 5.24718627E-03, 5.25082285E-03, 5.25449262E-03,
     *  5.25819603E-03, 5.26193574E-03, 5.26571601E-03, 5.26954213E-03,
     *  5.27341985E-03,
     *  5.05721797E-03, 5.06058058E-03, 5.06394920E-03, 5.06732372E-03,
     *  5.07070576E-03, 5.07409857E-03, 5.07750659E-03, 5.08093500E-03,
     *  5.08438923E-03,
     *  4.86618642E-03, 4.86930798E-03, 4.87242480E-03, 4.87553677E-03,
     *  4.87864499E-03, 4.88175181E-03, 4.88486057E-03, 4.88797516E-03,
     *  4.89109977E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  4.67198539E-03, 4.67486802E-03, 4.67774638E-03, 4.68061994E-03,
     *  4.68348883E-03, 4.68635398E-03, 4.68921706E-03, 4.69208018E-03,
     *  4.69494571E-03,
     *  4.47597327E-03, 4.47861360E-03, 4.48125578E-03, 4.48389972E-03,
     *  4.48654504E-03, 4.48919155E-03, 4.49183931E-03, 4.49448861E-03,
     *  4.49713992E-03,
     *  4.27929132E-03, 4.28166573E-03, 4.28405079E-03, 4.28644847E-03,
     *  4.28885905E-03, 4.29128201E-03, 4.29371634E-03, 4.29616081E-03,
     *  4.29861408E-03,
     *  4.08265143E-03, 4.08469754E-03, 4.08676592E-03, 4.08886266E-03,
     *  4.09099026E-03, 4.09314890E-03, 4.09533720E-03, 4.09755284E-03,
     *  4.09979286E-03,
     *  3.88596031E-03, 3.88755185E-03, 3.88918407E-03, 3.89086943E-03,
     *  3.89261426E-03, 3.89442058E-03, 3.89628735E-03, 3.89821145E-03,
     *  3.90018836E-03,
     *  3.68773494E-03, 3.68863365E-03, 3.68960714E-03, 3.69067703E-03,
     *  3.69185543E-03, 3.69314745E-03, 3.69455301E-03, 3.69606832E-03,
     *  3.69768699E-03,
     *  3.48401608E-03, 3.48373707E-03, 3.48360012E-03, 3.48364135E-03,
     *  3.48388272E-03, 3.48433511E-03, 3.48500082E-03, 3.48587568E-03,
     *  3.48695073E-03,
     *  3.26532617E-03, 3.26261544E-03, 3.26017642E-03, 3.25808021E-03,
     *  3.25637634E-03, 3.25509576E-03, 3.25425351E-03, 3.25385126E-03,
     *  3.25387973E-03,
     *  3.00223458E-03, 2.99123612E-03, 2.98035188E-03, 2.96980460E-03,
     *  2.95982550E-03, 2.95065624E-03, 2.94254543E-03, 2.93573726E-03,
     *  2.93045143E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   1.0908698    ,  1.1175492    ,  1.1441833    ,  1.1707754    ,
     *   1.1973283    ,  1.2238447    ,  1.2503268    ,  1.2767770    ,
     *   1.3031970    ,
     *  0.93394522    , 0.95705507    , 0.98011820    ,  1.0031380    ,
     *   1.0261174    ,  1.0490592    ,  1.0719658    ,  1.0948396    ,
     *   1.1176827    ,
     *  0.80447796    , 0.82464885    , 0.84477124    , 0.86484871    ,
     *  0.88488447    , 0.90488143    , 0.92484220    , 0.94476918    ,
     *  0.96466456    ,
     *  0.69672068    , 0.71445208    , 0.73213291    , 0.74976702    ,
     *  0.76735784    , 0.78490848    , 0.80242173    , 0.81990010    ,
     *  0.83734592    ,
     *  0.60631565    , 0.62200780    , 0.63764698    , 0.65323734    ,
     *  0.66878259    , 0.68428606    , 0.69975074    , 0.71517931    ,
     *  0.73057422    ,
     *  0.52991240    , 0.54388948    , 0.55781075    , 0.57168077    ,
     *  0.58550355    , 0.59928270    , 0.61302143    , 0.62672263    ,
     *  0.64038891    ,
     *  0.46490331    , 0.47743050    , 0.48989854    , 0.50231245    ,
     *  0.51467666    , 0.52699508    , 0.53927120    , 0.55150814    ,
     *  0.56370872    ,
     *  0.40923661    , 0.42053298    , 0.43176624    , 0.44294197    ,
     *  0.45406509    , 0.46513990    , 0.47617022    , 0.48715945    ,
     *  0.49811065    ,
     *  0.36128180    , 0.37153015    , 0.38171063    , 0.39182956    ,
     *  0.40189242    , 0.41190401    , 0.42186855    , 0.43178978    ,
     *  0.44167102    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *  0.31973106    , 0.32908560    , 0.33836650    , 0.34758100    ,
     *  0.35673532    , 0.36583485    , 0.37488431    , 0.38388785    ,
     *  0.39284913    ,
     *  0.28352595    , 0.29211838    , 0.30063012    , 0.30906955    ,
     *  0.31744384    , 0.32575913    , 0.33402076    , 0.34223339    ,
     *  0.35040109    ,
     *  0.25180205    , 0.25974668    , 0.26760177    , 0.27537727    ,
     *  0.28308156    , 0.29072177    , 0.29830400    , 0.30583354    ,
     *  0.31331501    ,
     *  0.22384649    , 0.23124455    , 0.23854179    , 0.24575028    ,
     *  0.25288004    , 0.25993944    , 0.26693563    , 0.27387469    ,
     *  0.28076190    ,
     *  0.19906451    , 0.20600832    , 0.21283653    , 0.21956420    ,
     *  0.22620359    , 0.23276482    , 0.23925634    , 0.24568532    ,
     *  0.25205788    ,
     *  0.17695208    , 0.18352952    , 0.18997131    , 0.19629694    ,
     *  0.20252190    , 0.20865870    , 0.21471765    , 0.22070732    ,
     *  0.22663495    ,
     *  0.15707174    , 0.16337202    , 0.16950820    , 0.17550672    ,
     *  0.18138794    , 0.18716790    , 0.19285950    , 0.19847328    ,
     *  0.20401799    ,
     *  0.13902773    , 0.14515063    , 0.15106643    , 0.15681345    ,
     *  0.16241990    , 0.16790728    , 0.17329233    , 0.17858846    ,
     *  0.18380653    ,
     *  0.12243246    , 0.12850666    , 0.13430259    , 0.13988135    ,
     *  0.14528512    , 0.15054441    , 0.15568213    , 0.16071597    ,
     *  0.16565994    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  0.10684027    , 0.11306978    , 0.11888514    , 0.12439979    ,
     *  0.12968417    , 0.13478551    , 0.13973728    , 0.14456420    ,
     *  0.14928514    ,
     *  9.15388372E-02, 9.83691800E-02, 0.10444814    , 0.11005498    ,
     *  0.11533117    , 0.12036006    , 0.12519564    , 0.12987517    ,
     *  0.13442569    ,
     *  7.88852479E-02, 8.71746538E-02, 9.38221952E-02, 9.96872814E-02,
     *  0.10507188    , 0.11012417    , 0.11492988    , 0.11954383    ,
     *  0.12400361    ,
     *  7.33724444E-02, 7.46770566E-02, 8.30255728E-02, 8.95205179E-02,
     *  9.51932915E-02, 0.10037445    , 0.10522038    , 0.10981972    ,
     *  0.11422844    ,
     *  6.84374444E-02, 6.95994444E-02, 7.05430910E-02, 7.90737957E-02,
     *  8.54464722E-02, 9.09470525E-02, 9.59419599E-02, 0.10059748    ,
     *  0.10500575    ,
     *  6.40124444E-02, 6.50794444E-02, 6.59144444E-02, 6.63937075E-02,
     *  7.53020222E-02, 8.15837483E-02, 8.69310521E-02, 9.17554936E-02,
     *  9.62351522E-02,
     *  6.00354444E-02, 6.10844444E-02, 6.19484444E-02, 6.24614444E-02,
     *  6.20081773E-02, 7.16930369E-02, 7.79172618E-02, 8.31292342E-02,
     *  8.77977377E-02,
     *  5.64314444E-02, 5.75284444E-02, 5.85984444E-02, 5.97454444E-02,
     *  6.13884444E-02, 6.54554444E-02, 6.82291064E-02, 7.44330246E-02,
     *  7.95268622E-02,
     *  5.31054444E-02, 5.42334444E-02, 5.54124444E-02, 5.67574444E-02,
     *  5.84984444E-02, 6.09254444E-02, 6.31054444E-02, 6.48910081E-02,
     *  7.11180230E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  4.99944444E-02, 5.11124444E-02, 5.22974444E-02, 5.36244444E-02,
     *  5.51804444E-02, 5.69824444E-02, 5.87414444E-02, 6.03134444E-02,
     *  6.16562852E-02,
     *  4.70644444E-02, 4.81424444E-02, 4.92794444E-02, 5.05214444E-02,
     *  5.18984444E-02, 5.33914444E-02, 5.48864444E-02, 5.62844444E-02,
     *  5.75124444E-02,
     *  4.43024444E-02, 4.53224444E-02, 4.63924444E-02, 4.75384444E-02,
     *  4.87764444E-02, 5.00874444E-02, 5.14194444E-02, 5.27074444E-02,
     *  5.38864444E-02,
     *  4.16984444E-02, 4.26554444E-02, 4.36534444E-02, 4.47124444E-02,
     *  4.58414444E-02, 4.70334444E-02, 4.82604444E-02, 4.94894444E-02,
     *  5.06984444E-02,
     *  3.92464444E-02, 4.01404444E-02, 4.10704444E-02, 4.20504444E-02,
     *  4.30924444E-02, 4.41934444E-02, 4.53414444E-02, 4.65164444E-02,
     *  4.77104444E-02,
     *  3.69404444E-02, 3.77734444E-02, 3.86374444E-02, 3.95484444E-02,
     *  4.05154444E-02, 4.15404444E-02, 4.26164444E-02, 4.37304444E-02,
     *  4.48734444E-02,
     *  3.47704444E-02, 3.55464444E-02, 3.63504444E-02, 3.71964444E-02,
     *  3.80964444E-02, 3.90514444E-02, 4.00584444E-02, 4.11064444E-02,
     *  4.21814444E-02,
     *  3.27304444E-02, 3.34514444E-02, 3.41984444E-02, 3.49854444E-02,
     *  3.58224444E-02, 3.67124444E-02, 3.76524444E-02, 3.86314444E-02,
     *  3.96354444E-02,
     *  3.08094444E-02, 3.14794444E-02, 3.21734444E-02, 3.29044444E-02,
     *  3.36824444E-02, 3.45104444E-02, 3.53854444E-02, 3.62964444E-02,
     *  3.72304444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  2.90004444E-02, 2.96224444E-02, 3.02664444E-02, 3.09454444E-02,
     *  3.16664444E-02, 3.24354444E-02, 3.32484444E-02, 3.40944444E-02,
     *  3.49604444E-02,
     *  2.72964444E-02, 2.78724444E-02, 2.84694444E-02, 2.90984444E-02,
     *  2.97674444E-02, 3.04794444E-02, 3.12324444E-02, 3.20164444E-02,
     *  3.28174444E-02,
     *  2.56894444E-02, 2.62224444E-02, 2.67744444E-02, 2.73564444E-02,
     *  2.79744444E-02, 2.86334444E-02, 2.93294444E-02, 3.00544444E-02,
     *  3.07954444E-02,
     *  2.41714444E-02, 2.46644444E-02, 2.51744444E-02, 2.57114444E-02,
     *  2.62824444E-02, 2.68904444E-02, 2.75324444E-02, 2.82014444E-02,
     *  2.88854444E-02,
     *  2.22354444E-02, 2.26754444E-02, 2.31314444E-02, 2.36114444E-02,
     *  2.41214444E-02, 2.46644444E-02, 2.52384444E-02, 2.58364444E-02,
     *  2.64484444E-02,
     *  2.04404444E-02, 2.08324444E-02, 2.12374444E-02, 2.16644444E-02,
     *  2.21184444E-02, 2.26014444E-02, 2.31114444E-02, 2.36434444E-02,
     *  2.41884444E-02,
     *  1.87744444E-02, 1.91204444E-02, 1.94794444E-02, 1.98574444E-02,
     *  2.02584444E-02, 2.06854444E-02, 2.11374444E-02, 2.16074444E-02,
     *  2.20904444E-02,
     *  1.72254444E-02, 1.75294444E-02, 1.78444444E-02, 1.81764444E-02,
     *  1.85294444E-02, 1.89044444E-02, 1.93004444E-02, 1.97144444E-02,
     *  2.01384444E-02,
     *  1.57834444E-02, 1.60484444E-02, 1.63224444E-02, 1.66114444E-02,
     *  1.69184444E-02, 1.72454444E-02, 1.75904444E-02, 1.79504444E-02,
     *  1.83204444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  1.44374444E-02, 1.46664444E-02, 1.49034444E-02, 1.51524444E-02,
     *  1.54164444E-02, 1.56974444E-02, 1.59954444E-02, 1.63054444E-02,
     *  1.66234444E-02,
     *  1.31814444E-02, 1.33754444E-02, 1.35764444E-02, 1.37884444E-02,
     *  1.40134444E-02, 1.42524444E-02, 1.45044444E-02, 1.47684444E-02,
     *  1.50384444E-02,
     *  1.20054444E-02, 1.21674444E-02, 1.23354444E-02, 1.25124444E-02,
     *  1.27004444E-02, 1.28994444E-02, 1.31104444E-02, 1.33294444E-02,
     *  1.35554444E-02,
     *  1.09024444E-02, 1.10354444E-02, 1.11724444E-02, 1.13164444E-02,
     *  1.14694444E-02, 1.16314444E-02, 1.18024444E-02, 1.19814444E-02,
     *  1.21654444E-02,
     *  9.86774444E-03, 9.97184444E-03, 1.00794444E-02, 1.01934444E-02,
     *  1.03134444E-02, 1.04414444E-02, 1.05754444E-02, 1.07154444E-02,
     *  1.08604444E-02,
     *  8.89384444E-03, 8.97134444E-03, 9.05194444E-03, 9.13664444E-03,
     *  9.22624444E-03, 9.32094444E-03, 9.42074444E-03, 9.52494444E-03,
     *  9.63254444E-03,
     *  8.15554444E-03, 8.21284444E-03, 8.27264444E-03, 8.33544444E-03,
     *  8.40164444E-03, 8.47174444E-03, 8.54534444E-03, 8.62234444E-03,
     *  8.70194444E-03,
     *  7.44874444E-03, 7.48674444E-03, 7.52644444E-03, 7.56824444E-03,
     *  7.61224444E-03, 7.65864444E-03, 7.70744444E-03, 7.75844444E-03,
     *  7.81144444E-03,
     *  6.76817620E-03, 6.78737669E-03, 6.80771807E-03, 6.82919712E-03,
     *  6.85182183E-03, 6.87561003E-03, 6.90058854E-03, 6.92679258E-03,
     *  6.95426561E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  6.76727442E-03, 6.78645266E-03, 6.80676985E-03, 6.82822271E-03,
     *  6.85081911E-03, 6.87457679E-03, 6.89952238E-03, 6.92569094E-03,
     *  6.95312568E-03,
     *  6.76278045E-03, 6.78184827E-03, 6.80204544E-03, 6.82336834E-03,
     *  6.84582437E-03, 6.86943064E-03, 6.89421304E-03, 6.92020570E-03,
     *  6.94745077E-03,
     *  6.75624126E-03, 6.77514975E-03, 6.79517380E-03, 6.81630932E-03,
     *  6.83856304E-03, 6.86195120E-03, 6.88649861E-03, 6.91223814E-03,
     *  6.93921039E-03,
     *  6.74952435E-03, 6.76827083E-03, 6.78811891E-03, 6.80906404E-03,
     *  6.83111231E-03, 6.85427909E-03, 6.87858815E-03, 6.90407106E-03,
     *  6.93076695E-03,
     *  6.69491990E-03, 6.71240839E-03, 6.73089251E-03, 6.75036480E-03,
     *  6.77082701E-03, 6.79228873E-03, 6.81476651E-03, 6.83828326E-03,
     *  6.86286784E-03,
     *  6.62942523E-03, 6.64553315E-03, 6.66252507E-03, 6.68039159E-03,
     *  6.69913104E-03, 6.71874828E-03, 6.73925380E-03, 6.76066309E-03,
     *  6.78299625E-03,
     *  6.55187150E-03, 6.56650558E-03, 6.58190955E-03, 6.59807318E-03,
     *  6.61499259E-03, 6.63266916E-03, 6.65110868E-03, 6.67032083E-03,
     *  6.69031869E-03,
     *  6.46130199E-03, 6.47440875E-03, 6.48817228E-03, 6.50258272E-03,
     *  6.51763522E-03, 6.53332902E-03, 6.54966672E-03, 6.56665378E-03,
     *  6.58429815E-03,
     *  6.35706995E-03, 6.36864321E-03, 6.38076456E-03, 6.39342557E-03,
     *  6.40662157E-03, 6.42035093E-03, 6.43461444E-03, 6.44941490E-03,
     *  6.46475682E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  6.23892205E-03, 6.24900591E-03, 6.25953662E-03, 6.27050799E-03,
     *  6.28191645E-03, 6.29376052E-03, 6.30604034E-03, 6.31875735E-03,
     *  6.33191405E-03,
     *  6.10705264E-03, 6.11573895E-03, 6.12478063E-03, 6.13417414E-03,
     *  6.14391762E-03, 6.15401043E-03, 6.16445290E-03, 6.17524604E-03,
     *  6.18639144E-03,
     *  5.96211551E-03, 5.96953583E-03, 5.97723122E-03, 5.98520087E-03,
     *  5.99344479E-03, 6.00196356E-03, 6.01075815E-03, 6.01982974E-03,
     *  6.02917971E-03,
     *  5.80518460E-03, 5.81149762E-03, 5.81801724E-03, 5.82474499E-03,
     *  5.83168264E-03, 5.83883199E-03, 5.84619479E-03, 5.85377270E-03,
     *  5.86156724E-03,
     *  5.63766406E-03, 5.64304082E-03, 5.64856733E-03, 5.65424694E-03,
     *  5.66008271E-03, 5.66607746E-03, 5.67223362E-03, 5.67855333E-03,
     *  5.68503838E-03,
     *  5.46116200E-03, 5.46577152E-03, 5.47048497E-03, 5.47530669E-03,
     *  5.48024057E-03, 5.48528999E-03, 5.49045785E-03, 5.49574658E-03,
     *  5.50115822E-03,
     *  5.27735493E-03, 5.28135296E-03, 5.28541907E-03, 5.28955788E-03,
     *  5.29377347E-03, 5.29806938E-03, 5.30244860E-03, 5.30691366E-03,
     *  5.31146667E-03,
     *  5.08787470E-03, 5.09139652E-03, 5.09495942E-03, 5.09856764E-03,
     *  5.10222489E-03, 5.10593443E-03, 5.10969902E-03, 5.11352103E-03,
     *  5.11740243E-03,
     *  4.89423854E-03, 4.89739544E-03, 4.90057416E-03, 4.90377801E-03,
     *  4.90700992E-03, 4.91027249E-03, 4.91356795E-03, 4.91689824E-03,
     *  4.92026500E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  4.69781609E-03, 4.70069367E-03, 4.70358068E-03, 4.70647916E-03,
     *  4.70939091E-03, 4.71231757E-03, 4.71526059E-03, 4.71822124E-03,
     *  4.72120066E-03,
     *  4.49979375E-03, 4.50245063E-03, 4.50511110E-03, 4.50777565E-03,
     *  4.51044472E-03, 4.51311876E-03, 4.51579817E-03, 4.51848336E-03,
     *  4.52117472E-03,
     *  4.30107476E-03, 4.30354146E-03, 4.30601285E-03, 4.30848769E-03,
     *  4.31096483E-03, 4.31344325E-03, 4.31592207E-03, 4.31840056E-03,
     *  4.32087815E-03,
     *  4.10205397E-03, 4.10433277E-03, 4.10662586E-03, 4.10892995E-03,
     *  4.11124199E-03, 4.11355915E-03, 4.11587889E-03, 4.11819900E-03,
     *  4.12051755E-03,
     *  3.90221273E-03, 3.90427877E-03, 3.90638056E-03, 3.90851224E-03,
     *  3.91066823E-03, 3.91284327E-03, 3.91503255E-03, 3.91723170E-03,
     *  3.91943684E-03,
     *  3.69940095E-03, 3.70120114E-03, 3.70307801E-03, 3.70502195E-03,
     *  3.70702357E-03, 3.70907389E-03, 3.71116454E-03, 3.71328777E-03,
     *  3.71543653E-03,
     *  3.48821367E-03, 3.48965002E-03, 3.49124402E-03, 3.49297936E-03,
     *  3.49483979E-03, 3.49680948E-03, 3.49887333E-03, 3.50101721E-03,
     *  3.50322802E-03,
     *  3.25432092E-03, 3.25515031E-03, 3.25633874E-03, 3.25785418E-03,
     *  3.25966316E-03, 3.26173201E-03, 3.26402776E-03, 3.26651890E-03,
     *  3.26917585E-03,
     *  2.92685604E-03, 2.92504012E-03, 2.92499544E-03, 2.92661622E-03,
     *  2.92971780E-03, 2.93406770E-03, 2.93941819E-03, 2.94553225E-03,
     *  2.95219940E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   1.3295889    ,  1.3559541    ,  1.3759750    ,  1.3959820    ,
     *   1.4159758    ,  1.4359569    ,  1.4559260    ,  1.4758834    ,
     *   1.4958298    ,
     *   1.1404968    ,  1.1632839    ,  1.1805849    ,  1.1978718    ,
     *   1.2151452    ,  1.2324058    ,  1.2496540    ,  1.2668905    ,
     *   1.2841156    ,
     *  0.98453031    ,  1.0043683    ,  1.0194276    ,  1.0344725    ,
     *   1.0495036    ,  1.0645216    ,  1.0795270    ,  1.0945204    ,
     *   1.1095023    ,
     *  0.85476126    , 0.87214805    , 0.88534400    , 0.89852520    ,
     *  0.91169231    , 0.92484597    , 0.93798678    , 0.95111528    ,
     *  0.96423202    ,
     *  0.74593769    , 0.76127174    , 0.77290709    , 0.78452728    ,
     *  0.79613300    , 0.80772493    , 0.81930368    , 0.83086983    ,
     *  0.84242394    ,
     *  0.65402264    , 0.66762597    , 0.67794537    , 0.68824914    ,
     *  0.69853802    , 0.70881271    , 0.71907385    , 0.72932207    ,
     *  0.73955794    ,
     *  0.57587546    , 0.58801066    , 0.59721362    , 0.60640040    ,
     *  0.61557181    , 0.62472858    , 0.63387140    , 0.64300090    ,
     *  0.65211771    ,
     *  0.50902653    , 0.51990958    , 0.52816012    , 0.53639388    ,
     *  0.54461171    , 0.55281438    , 0.56100263    , 0.56917715    ,
     *  0.57733856    ,
     *  0.45151525    , 0.46132514    , 0.46875918    , 0.47617575    ,
     *  0.48357575    , 0.49096001    , 0.49832932    , 0.50568440    ,
     *  0.51302593    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *  0.40177143    , 0.41065764    , 0.41738866    , 0.42410141    ,
     *  0.43079686    , 0.43747590    , 0.44413937    , 0.45078806    ,
     *  0.45742269    ,
     *  0.35852749    , 0.36661579    , 0.37273920    , 0.37884341    ,
     *  0.38492948    , 0.39099838    , 0.39705101    , 0.40308822    ,
     *  0.40911077    ,
     *  0.32075244    , 0.32814942    , 0.33374603    , 0.33932236    ,
     *  0.34487958    , 0.35041874    , 0.35594084    , 0.36144677    ,
     *  0.36693739    ,
     *  0.28760184    , 0.29439853    , 0.29953728    , 0.30465450    ,
     *  0.30975148    , 0.31482937    , 0.31988927    , 0.32493216    ,
     *  0.32995897    ,
     *  0.25837928    , 0.26465410    , 0.26939430    , 0.27411149    ,
     *  0.27880710    , 0.28348244    , 0.28813869    , 0.29277696    ,
     *  0.29739826    ,
     *  0.23250669    , 0.23832786    , 0.24272096    , 0.24708929    ,
     *  0.25143446    , 0.25575795    , 0.26006109    , 0.26434511    ,
     *  0.26861111    ,
     *  0.20950098    , 0.21492848    , 0.21901959    , 0.22308382    ,
     *  0.22712301    , 0.23113884    , 0.23513282    , 0.23910632    ,
     *  0.24306061    ,
     *  0.18895552    , 0.19404293    , 0.19787212    , 0.20167184    ,
     *  0.20544426    , 0.20919129    , 0.21291468    , 0.21661601    ,
     *  0.22029668    ,
     *  0.17052534    , 0.17532142    , 0.17892487    , 0.18249565    ,
     *  0.18603633    , 0.18954918    , 0.19303621    , 0.19649925    ,
     *  0.19993993    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  0.15391487    , 0.15846520    , 0.16187633    , 0.16525075    ,
     *  0.16859156    , 0.17190149    , 0.17518295    , 0.17843807    ,
     *  0.18166877    ,
     *  0.13886750    , 0.14321632    , 0.14646698    , 0.14967568    ,
     *  0.15284629    , 0.15598217    , 0.15908624    , 0.16216106    ,
     *  0.16520892    ,
     *  0.12833627    , 0.13256207    , 0.13571194    , 0.13881471    ,
     *  0.14187506    , 0.14489700    , 0.14788399    , 0.15083904    ,
     *  0.15376477    ,
     *  0.11848454    , 0.12261520    , 0.12568326    , 0.12869764    ,
     *  0.13166417    , 0.13458773    , 0.13747249    , 0.14032202    ,
     *  0.14313941    ,
     *  0.10922413    , 0.11329116    , 0.11629803    , 0.11924259    ,
     *  0.12213228    , 0.12497322    , 0.12777055    , 0.13052860    ,
     *  0.13325108    ,
     *  0.10046628    , 0.10450786    , 0.10747730    , 0.11037268    ,
     *  0.11320386    , 0.11597877    , 0.11870391    , 0.12138467    ,
     *  0.12402558    ,
     *  9.21148225E-02, 9.61814934E-02, 9.91430105E-02, 0.10201366    ,
     *  0.10480720    , 0.10753435    , 0.11020363    , 0.11282195    ,
     *  0.11539500    ,
     *  8.40528429E-02, 8.82195105E-02, 9.12132241E-02, 9.40904990E-02,
     *  9.68718804E-02, 9.95726317E-02, 0.10220446    , 0.10477657    ,
     *  0.10729635    ,
     *  7.61103973E-02, 8.05062816E-02, 8.35936257E-02, 8.65219346E-02,
     *  8.93249699E-02, 9.20261899E-02, 9.46426741E-02, 9.71873139E-02,
     *  9.96701210E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  6.79601024E-02, 7.28673906E-02, 7.61590038E-02, 7.92098917E-02,
     *  8.20845415E-02, 8.48232238E-02, 8.74530721E-02, 8.99933927E-02,
     *  9.24584994E-02,
     *  5.84956906E-02, 6.49478543E-02, 6.87027309E-02, 7.20149278E-02,
     *  7.50463225E-02, 7.78796601E-02, 8.05639449E-02, 8.31310199E-02,
     *  8.56029511E-02,
     *  5.48614444E-02, 5.53646384E-02, 6.07348000E-02, 6.46819179E-02,
     *  6.80501563E-02, 7.10819030E-02, 7.38873185E-02, 7.65274531E-02,
     *  7.90402961E-02,
     *  5.19114444E-02, 5.33274444E-02, 5.54244444E-02, 5.64706008E-02,
     *  6.07652333E-02, 6.42395809E-02, 6.72961128E-02, 7.00886627E-02,
     *  7.26954688E-02,
     *  4.89444444E-02, 5.02874444E-02, 5.14584444E-02, 5.21504444E-02,
     *  5.18853230E-02, 5.68964895E-02, 6.05550430E-02, 6.36682992E-02,
     *  6.64656324E-02,
     *  4.60454444E-02, 4.72564444E-02, 4.81914444E-02, 4.90154444E-02,
     *  4.98704444E-02, 5.18444444E-02, 5.29785042E-02, 5.69618839E-02,
     *  6.01767571E-02,
     *  4.32754444E-02, 4.43804444E-02, 4.52164444E-02, 4.60274444E-02,
     *  4.68794444E-02, 4.79064444E-02, 4.85744444E-02, 4.87766688E-02,
     *  5.34114610E-02,
     *  4.06504444E-02, 4.16644444E-02, 4.24244444E-02, 4.31624444E-02,
     *  4.38794444E-02, 4.45344444E-02, 4.48734444E-02, 4.45274444E-02,
     *  4.24121993E-02,
     *  3.81704444E-02, 3.91044444E-02, 3.97994444E-02, 4.04684444E-02,
     *  4.10964444E-02, 4.16464444E-02, 4.20344444E-02, 4.22304444E-02,
     *  4.25134444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  3.58304444E-02, 3.66934444E-02, 3.73334444E-02, 3.79494444E-02,
     *  3.85304444E-02, 3.90594444E-02, 3.95244444E-02, 3.99644444E-02,
     *  4.05454444E-02,
     *  3.36234444E-02, 3.44224444E-02, 3.50164444E-02, 3.55904444E-02,
     *  3.61394444E-02, 3.66614444E-02, 3.71624444E-02, 3.76734444E-02,
     *  3.82634444E-02,
     *  3.15414444E-02, 3.22804444E-02, 3.28324444E-02, 3.33694444E-02,
     *  3.38914444E-02, 3.43994444E-02, 3.49034444E-02, 3.54234444E-02,
     *  3.59924444E-02,
     *  2.95744444E-02, 3.02584444E-02, 3.07714444E-02, 3.12734444E-02,
     *  3.17644444E-02, 3.22504444E-02, 3.27384444E-02, 3.32444444E-02,
     *  3.37874444E-02,
     *  2.70654444E-02, 2.76794444E-02, 2.81414444E-02, 2.85964444E-02,
     *  2.90454444E-02, 2.94944444E-02, 2.99484444E-02, 3.04194444E-02,
     *  3.09204444E-02,
     *  2.47384444E-02, 2.52874444E-02, 2.57014444E-02, 2.61104444E-02,
     *  2.65174444E-02, 2.69264444E-02, 2.73414444E-02, 2.77734444E-02,
     *  2.82314444E-02,
     *  2.25774444E-02, 2.30644444E-02, 2.34334444E-02, 2.37984444E-02,
     *  2.41634444E-02, 2.45314444E-02, 2.49074444E-02, 2.52974444E-02,
     *  2.57114444E-02,
     *  2.05674444E-02, 2.09964444E-02, 2.13214444E-02, 2.16454444E-02,
     *  2.19694444E-02, 2.22974444E-02, 2.26324444E-02, 2.29814444E-02,
     *  2.33524444E-02,
     *  1.86944444E-02, 1.90694444E-02, 1.93534444E-02, 1.96374444E-02,
     *  1.99224444E-02, 2.02114444E-02, 2.05074444E-02, 2.08144444E-02,
     *  2.11424444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  1.69464444E-02, 1.72704444E-02, 1.75164444E-02, 1.77624444E-02,
     *  1.80104444E-02, 1.82614444E-02, 1.85194444E-02, 1.87874444E-02,
     *  1.90734444E-02,
     *  1.53134444E-02, 1.55894444E-02, 1.57994444E-02, 1.60104444E-02,
     *  1.62224444E-02, 1.64374444E-02, 1.66584444E-02, 1.68894444E-02,
     *  1.71354444E-02,
     *  1.37854444E-02, 1.40164444E-02, 1.41924444E-02, 1.43694444E-02,
     *  1.45474444E-02, 1.47284444E-02, 1.49154444E-02, 1.51104444E-02,
     *  1.53174444E-02,
     *  1.23524444E-02, 1.25414444E-02, 1.26854444E-02, 1.28304444E-02,
     *  1.29764444E-02, 1.31264444E-02, 1.32804444E-02, 1.34404444E-02,
     *  1.36114444E-02,
     *  1.10074444E-02, 1.11564444E-02, 1.12704444E-02, 1.13854444E-02,
     *  1.15024444E-02, 1.16214444E-02, 1.17434444E-02, 1.18714444E-02,
     *  1.20084444E-02,
     *  9.74254444E-03, 9.85404444E-03, 9.93964444E-03, 1.00264444E-02,
     *  1.01144444E-02, 1.02044444E-02, 1.02974444E-02, 1.03944444E-02,
     *  1.04974444E-02,
     *  8.78364444E-03, 8.86674444E-03, 8.93084444E-03, 8.99604444E-03,
     *  9.06254444E-03, 9.13074444E-03, 9.20134444E-03, 9.27504444E-03,
     *  9.35294444E-03,
     *  7.86614444E-03, 7.92214444E-03, 7.96574444E-03, 8.01034444E-03,
     *  8.05614444E-03, 8.10324444E-03, 8.15204444E-03, 8.20294444E-03,
     *  8.25644444E-03,
     *  6.98305930E-03, 7.01323388E-03, 7.03713236E-03, 7.06190239E-03,
     *  7.08758161E-03, 7.11421148E-03, 7.14183764E-03, 7.17051028E-03,
     *  7.20028472E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  6.98187805E-03, 7.01200795E-03, 7.03587001E-03, 7.06060131E-03,
     *  7.08623929E-03, 7.11282519E-03, 7.14040438E-03, 7.16902678E-03,
     *  7.19874737E-03,
     *  6.97599841E-03, 7.00590705E-03, 7.02958886E-03, 7.05412850E-03,
     *  7.07956246E-03, 7.10593087E-03, 7.13327788E-03, 7.16165201E-03,
     *  7.19110665E-03,
     *  6.96746376E-03, 6.99705460E-03, 7.02047766E-03, 7.04474236E-03,
     *  7.06988382E-03, 7.09594065E-03, 7.12295527E-03, 7.15097425E-03,
     *  7.18004879E-03,
     *  6.95872244E-03, 6.98799183E-03, 7.01115338E-03, 7.03514041E-03,
     *  7.05998669E-03, 7.08572934E-03, 7.11240908E-03, 7.14007060E-03,
     *  7.16876293E-03,
     *  6.88855487E-03, 6.91538477E-03, 6.93656812E-03, 6.95846093E-03,
     *  6.98108807E-03, 7.00447670E-03, 7.02865643E-03, 7.05365951E-03,
     *  7.07952102E-03,
     *  6.80627769E-03, 6.83053606E-03, 6.84964583E-03, 6.86935480E-03,
     *  6.88968049E-03, 6.91064195E-03, 6.93225983E-03, 6.95455646E-03,
     *  6.97755596E-03,
     *  6.71111853E-03, 6.73273957E-03, 6.74973430E-03, 6.76722690E-03,
     *  6.78522915E-03, 6.80375383E-03, 6.82281469E-03, 6.84242655E-03,
     *  6.86260534E-03,
     *  6.60261000E-03, 6.62160154E-03, 6.63649832E-03, 6.65180275E-03,
     *  6.66752235E-03, 6.68366529E-03, 6.70024033E-03, 6.71725686E-03,
     *  6.73472493E-03,
     *  6.48064621E-03, 6.49709039E-03, 6.50996423E-03, 6.52316764E-03,
     *  6.53670520E-03, 6.55058184E-03, 6.56480288E-03, 6.57937399E-03,
     *  6.59430121E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  6.34551388E-03, 6.35956104E-03, 6.37053907E-03, 6.38178073E-03,
     *  6.39328867E-03, 6.40506572E-03, 6.41711493E-03, 6.42943954E-03,
     *  6.44204300E-03,
     *  6.19789115E-03, 6.20974760E-03, 6.21899879E-03, 6.22845898E-03,
     *  6.23812963E-03, 6.24801228E-03, 6.25810858E-03, 6.26842027E-03,
     *  6.27894921E-03,
     *  6.03880953E-03, 6.04872080E-03, 6.05644260E-03, 6.06432867E-03,
     *  6.07237980E-03, 6.08059680E-03, 6.08898054E-03, 6.09753188E-03,
     *  6.10625177E-03,
     *  5.86957980E-03, 5.87781165E-03, 5.88421525E-03, 5.89074667E-03,
     *  5.89740639E-03, 5.90419485E-03, 5.91111248E-03, 5.91815973E-03,
     *  5.92533702E-03,
     *  5.69169028E-03, 5.69851030E-03, 5.70380660E-03, 5.70920100E-03,
     *  5.71469384E-03, 5.72028541E-03, 5.72597599E-03, 5.73176581E-03,
     *  5.73765507E-03,
     *  5.50669443E-03, 5.51235654E-03, 5.51674464E-03, 5.52120647E-03,
     *  5.52574236E-03, 5.53035258E-03, 5.53503734E-03, 5.53979682E-03,
     *  5.54463118E-03,
     *  5.31610936E-03, 5.32084313E-03, 5.32450242E-03, 5.32821540E-03,
     *  5.33198241E-03, 5.33580372E-03, 5.33967959E-03, 5.34361021E-03,
     *  5.34759573E-03,
     *  5.12134489E-03, 5.12534978E-03, 5.12843597E-03, 5.13155931E-03,
     *  5.13472018E-03, 5.13791889E-03, 5.14115571E-03, 5.14443089E-03,
     *  5.14774463E-03,
     *  4.92366968E-03, 4.92711350E-03, 4.92975763E-03, 4.93242538E-03,
     *  4.93511713E-03, 4.93783321E-03, 4.94057392E-03, 4.94333953E-03,
     *  4.94613030E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  4.72419986E-03, 4.72721978E-03, 4.72952928E-03, 4.73185157E-03,
     *  4.73418698E-03, 4.73653581E-03, 4.73889835E-03, 4.74127490E-03,
     *  4.74366572E-03,
     *  4.52387269E-03, 4.52657769E-03, 4.52863848E-03, 4.53070381E-03,
     *  4.53277389E-03, 4.53484896E-03, 4.53692924E-03, 4.53901499E-03,
     *  4.54110645E-03,
     *  4.32335441E-03, 4.32582906E-03, 4.32770862E-03, 4.32958714E-03,
     *  4.33146467E-03, 4.33334125E-03, 4.33521698E-03, 4.33709200E-03,
     *  4.33896647E-03,
     *  4.12283289E-03, 4.12514371E-03, 4.12689623E-03, 4.12864514E-03,
     *  4.13039013E-03, 4.13213099E-03, 4.13386757E-03, 4.13559976E-03,
     *  4.13732752E-03,
     *  3.92164455E-03, 3.92385186E-03, 3.92552760E-03, 3.92720070E-03,
     *  3.92887033E-03, 3.93053580E-03, 3.93219651E-03, 3.93385196E-03,
     *  3.93550176E-03,
     *  3.71760448E-03, 3.71978600E-03, 3.72144995E-03, 3.72311693E-03,
     *  3.72478521E-03, 3.72645324E-03, 3.72811968E-03, 3.72978333E-03,
     *  3.73144314E-03,
     *  3.50549381E-03, 3.50780375E-03, 3.50958284E-03, 3.51137797E-03,
     *  3.51318566E-03, 3.51500274E-03, 3.51682636E-03, 3.51865397E-03,
     *  3.52048327E-03,
     *  3.27197127E-03, 3.27488024E-03, 3.27715309E-03, 3.27946960E-03,
     *  3.28182164E-03, 3.28420186E-03, 3.28660359E-03, 3.28902087E-03,
     *  3.29144836E-03,
     *  2.95924252E-03, 2.96651828E-03, 2.97213313E-03, 2.97777765E-03,
     *  2.98342022E-03, 2.98903554E-03, 2.99460363E-03, 3.00010885E-03,
     *  3.00553919E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   1.5157654    ,  1.5356908    ,  1.5556064    ,  1.5755125    ,
     *   1.5954096    ,  1.6152978    ,  1.6351777    ,  1.6550495    ,
     *   1.6749135    ,
     *   1.3013299    ,  1.3185337    ,  1.3357276    ,  1.3529119    ,
     *   1.3700870    ,  1.3872532    ,  1.4044109    ,  1.4215604    ,
     *   1.4387020    ,
     *   1.1244731    ,  1.1394333    ,  1.1543834    ,  1.1693237    ,
     *   1.1842547    ,  1.1991766    ,  1.2140899    ,  1.2289949    ,
     *   1.2438919    ,
     *  0.97733749    , 0.99043216    ,  1.0035165    ,  1.0165909    ,
     *   1.0296557    ,  1.0427114    ,  1.0557583    ,  1.0687968    ,
     *   1.0818271    ,
     *  0.85396653    , 0.86549809    , 0.87701908    , 0.88852993    ,
     *  0.90003107    , 0.91152288    , 0.92300573    , 0.93447998    ,
     *  0.94594596    ,
     *  0.74978200    , 0.75999476    , 0.77019670    , 0.78038829    ,
     *  0.79056994    , 0.80074207    , 0.81090507    , 0.82105928    ,
     *  0.83120507    ,
     *  0.66122238    , 0.67031546    , 0.67939744    , 0.68846881    ,
     *  0.69753001    , 0.70658146    , 0.71562357    , 0.72465671    ,
     *  0.73368125    ,
     *  0.58548747    , 0.59362445    , 0.60175003    , 0.60986470    ,
     *  0.61796894    , 0.62606318    , 0.63414784    , 0.64222333    ,
     *  0.65029001    ,
     *  0.52035454    , 0.52767084    , 0.53497538    , 0.54226869    ,
     *  0.54955126    , 0.55682356    , 0.56408602    , 0.57133907    ,
     *  0.57858308    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *  0.46404393    , 0.47065242    , 0.47724875    , 0.48383348    ,
     *  0.49040714    , 0.49697021    , 0.50352315    , 0.51006641    ,
     *  0.51660038    ,
     *  0.41511941    , 0.42111481    , 0.42709760    , 0.43306837    ,
     *  0.43902768    , 0.44497604    , 0.45091396    , 0.45684188    ,
     *  0.46276024    ,
     *  0.37241348    , 0.37787576    , 0.38332492    , 0.38876159    ,
     *  0.39418636    , 0.39959979    , 0.40500240    , 0.41039467    ,
     *  0.41577707    ,
     *  0.33497054    , 0.33996767    , 0.34495109    , 0.34992148    ,
     *  0.35487948    , 0.35982568    , 0.36476064    , 0.36968488    ,
     *  0.37459889    ,
     *  0.30200351    , 0.30659358    , 0.31116927    , 0.31573132    ,
     *  0.32028041    , 0.32481719    , 0.32934226    , 0.33385616    ,
     *  0.33835943    ,
     *  0.27286014    , 0.27709314    , 0.28131098    , 0.28551447    ,
     *  0.28970437    , 0.29388136    , 0.29804610    , 0.30219918    ,
     *  0.30634117    ,
     *  0.24699683    , 0.25091603    , 0.25481918    , 0.25870717    ,
     *  0.26258082    , 0.26644089    , 0.27028808    , 0.27412306    ,
     *  0.27794642    ,
     *  0.22395800    , 0.22760115    , 0.23122719    , 0.23483713    ,
     *  0.23843188    , 0.24201226    , 0.24557907    , 0.24913300    ,
     *  0.25267473    ,
     *  0.20335974    , 0.20676000    , 0.21014193    , 0.21350665    ,
     *  0.21685518    , 0.22018844    , 0.22350730    , 0.22681255    ,
     *  0.23010490    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  0.18487675    , 0.18806355    , 0.19123057    , 0.19437908    ,
     *  0.19751021    , 0.20062502    , 0.20372448    , 0.20680944    ,
     *  0.20988074    ,
     *  0.16823183    , 0.17123159    , 0.17420981    , 0.17716796    ,
     *  0.18010734    , 0.18302916    , 0.18593448    , 0.18882432    ,
     *  0.19169956    ,
     *  0.15666350    , 0.15953728    , 0.16238796    , 0.16521715    ,
     *  0.16802634    , 0.17081685    , 0.17358988    , 0.17634653    ,
     *  0.17908779    ,
     *  0.14592737    , 0.14868826    , 0.15142419    , 0.15413700    ,
     *  0.15682837    , 0.15949979    , 0.16215259    , 0.16478800    ,
     *  0.16740710    ,
     *  0.13594118    , 0.13860167    , 0.14123500    , 0.14384330    ,
     *  0.14642848    , 0.14899221    , 0.15153603    , 0.15406128    ,
     *  0.15656919    ,
     *  0.12663051    , 0.12920277    , 0.13174521    , 0.13426034    ,
     *  0.13675035    , 0.13921720    , 0.14166258    , 0.14408806    ,
     *  0.14649500    ,
     *  0.11792756    , 0.12042365    , 0.12288670    , 0.12531969    ,
     *  0.12772518    , 0.13010544    , 0.13246244    , 0.13479796    ,
     *  0.13711355    ,
     *  0.10976987    , 0.11220213    , 0.11459736    , 0.11695914    ,
     *  0.11929054    , 0.12159423    , 0.12387253    , 0.12612747    ,
     *  0.12836086    ,
     *  0.10209905    , 0.10448056    , 0.10681995    , 0.10912166    ,
     *  0.11138944    , 0.11362649    , 0.11583556    , 0.11801904    ,
     *  0.12017904    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  9.48593510E-02, 9.72045570E-02, 9.95010266E-02, 0.10175440    ,
     *  0.10396937    , 0.10614984    , 0.10829917    , 0.11042022    ,
     *  0.11251546    ,
     *  8.79957712E-02, 9.03215611E-02, 9.25896903E-02, 9.48075979E-02,
     *  9.69813062E-02, 9.91157706E-02, 0.10121513    , 0.10328286    ,
     *  0.10532196    ,
     *  8.14513774E-02, 8.37788261E-02, 8.60360614E-02, 8.82333434E-02,
     *  9.03787240E-02, 9.24786585E-02, 9.45384149E-02, 9.65623585E-02,
     *  9.85541530E-02,
     *  7.51627186E-02, 7.75203550E-02, 7.97890909E-02, 8.19839537E-02,
     *  8.41162535E-02, 8.61947531E-02, 8.82264036E-02, 9.02168283E-02,
     *  9.21706508E-02,
     *  6.90508825E-02, 7.14814616E-02, 7.37930341E-02, 7.60095354E-02,
     *  7.81479433E-02, 8.02208126E-02, 8.22377350E-02, 8.42062321E-02,
     *  8.61323301E-02,
     *  6.30005754E-02, 6.55775181E-02, 6.79808680E-02, 7.02538598E-02,
     *  7.24245056E-02, 7.45121706E-02, 7.65308972E-02, 7.84912481E-02,
     *  8.04014029E-02,
     *  5.67972234E-02, 5.96757418E-02, 6.22598748E-02, 6.46462655E-02,
     *  6.68884137E-02, 6.90195722E-02, 7.10620625E-02, 7.30317176E-02,
     *  7.49402448E-02,
     *  4.98213276E-02, 5.35001126E-02, 5.64725552E-02, 5.90828227E-02,
     *  6.14637804E-02, 6.36832652E-02, 6.57813948E-02, 6.77841978E-02,
     *  6.97096831E-02,
     *  4.49114444E-02, 4.60019062E-02, 5.02446960E-02, 5.33704475E-02,
     *  5.60312138E-02, 5.84201374E-02, 6.06258272E-02, 6.26975954E-02,
     *  6.46661873E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  4.15554444E-02, 4.19734444E-02, 4.09504835E-02, 4.69644023E-02,
     *  5.03447838E-02, 5.30893344E-02, 5.55024295E-02, 5.77042130E-02,
     *  5.97566419E-02,
     *  3.89694444E-02, 3.95814444E-02, 4.02364444E-02, 4.24194444E-02,
     *  4.35170925E-02, 4.73626774E-02, 5.02400605E-02, 5.26978331E-02,
     *  5.49070856E-02,
     *  3.66244444E-02, 3.72974444E-02, 3.80944444E-02, 3.92014444E-02,
     *  3.98264444E-02, 3.93518975E-02, 4.43730775E-02, 4.74634161E-02,
     *  4.99932235E-02,
     *  3.43824444E-02, 3.50394444E-02, 3.57914444E-02, 3.66524444E-02,
     *  3.74264444E-02, 3.82334444E-02, 4.03644444E-02, 4.12767817E-02,
     *  4.47338257E-02,
     *  3.14684444E-02, 3.20774444E-02, 3.27624444E-02, 3.35294444E-02,
     *  3.43534444E-02, 3.53194444E-02, 3.66474444E-02, 3.78554444E-02,
     *  3.93614444E-02,
     *  2.87314444E-02, 2.92874444E-02, 2.99114444E-02, 3.06124444E-02,
     *  3.13954444E-02, 3.22924444E-02, 3.33344444E-02, 3.44064444E-02,
     *  3.55234444E-02,
     *  2.61634444E-02, 2.66654444E-02, 2.72294444E-02, 2.78634444E-02,
     *  2.85734444E-02, 2.93684444E-02, 3.02474444E-02, 3.11734444E-02,
     *  3.21264444E-02,
     *  2.37564444E-02, 2.42044444E-02, 2.47064444E-02, 2.52714444E-02,
     *  2.59014444E-02, 2.65974444E-02, 2.73544444E-02, 2.81534444E-02,
     *  2.89824444E-02,
     *  2.14994444E-02, 2.18944444E-02, 2.23374444E-02, 2.28324444E-02,
     *  2.33834444E-02, 2.39874444E-02, 2.46394444E-02, 2.53284444E-02,
     *  2.60434444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  1.93844444E-02, 1.97284444E-02, 2.01124444E-02, 2.05414444E-02,
     *  2.10164444E-02, 2.15354444E-02, 2.20924444E-02, 2.26804444E-02,
     *  2.32914444E-02,
     *  1.74024444E-02, 1.76964444E-02, 1.80254444E-02, 1.83904444E-02,
     *  1.87934444E-02, 1.92324444E-02, 1.97034444E-02, 2.01994444E-02,
     *  2.07124444E-02,
     *  1.55424444E-02, 1.57904444E-02, 1.60654444E-02, 1.63704444E-02,
     *  1.67064444E-02, 1.70714444E-02, 1.74614444E-02, 1.78714444E-02,
     *  1.82944444E-02,
     *  1.37964444E-02, 1.39994444E-02, 1.42244444E-02, 1.44724444E-02,
     *  1.47454444E-02, 1.50404444E-02, 1.53554444E-02, 1.56864444E-02,
     *  1.60264444E-02,
     *  1.21544444E-02, 1.23154444E-02, 1.24924444E-02, 1.26874444E-02,
     *  1.29004444E-02, 1.31314444E-02, 1.33764444E-02, 1.36324444E-02,
     *  1.38964444E-02,
     *  1.06084444E-02, 1.07294444E-02, 1.08614444E-02, 1.10064444E-02,
     *  1.11634444E-02, 1.13334444E-02, 1.15124444E-02, 1.17004444E-02,
     *  1.18934444E-02,
     *  9.43634444E-03, 9.52644444E-03, 9.62434444E-03, 9.73084444E-03,
     *  9.84604444E-03, 9.96954444E-03, 1.01004444E-02, 1.02364444E-02,
     *  1.03764444E-02,
     *  8.31324444E-03, 8.37394444E-03, 8.43904444E-03, 8.50904444E-03,
     *  8.58404444E-03, 8.66374444E-03, 8.74784444E-03, 8.83554444E-03,
     *  8.92604444E-03,
     *  7.23122193E-03, 7.26338928E-03, 7.29686130E-03, 7.33172072E-03,
     *  7.36805956E-03, 7.40598052E-03, 7.44559864E-03, 7.48704326E-03,
     *  7.53046047E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  7.22962678E-03, 7.26173192E-03, 7.29513686E-03, 7.32992376E-03,
     *  7.36618400E-03, 7.40401951E-03, 7.44354446E-03, 7.48488716E-03,
     *  7.52819244E-03,
     *  7.22170062E-03, 7.25349880E-03, 7.28657288E-03, 7.32100231E-03,
     *  7.35687530E-03, 7.39429017E-03, 7.43335680E-03, 7.47419846E-03,
     *  7.51695407E-03,
     *  7.21023519E-03, 7.24159547E-03, 7.27419807E-03, 7.30811867E-03,
     *  7.34344118E-03, 7.38025886E-03, 7.41867575E-03, 7.45880829E-03,
     *  7.50078727E-03,
     *  7.19853995E-03, 7.22946089E-03, 7.26159104E-03, 7.29500245E-03,
     *  7.32977486E-03, 7.36599673E-03, 7.40376648E-03, 7.44319401E-03,
     *  7.48440247E-03,
     *  7.10627916E-03, 7.13397548E-03, 7.16265530E-03, 7.19236802E-03,
     *  7.22316759E-03, 7.25511305E-03, 7.28826906E-03, 7.32270664E-03,
     *  7.35850397E-03,
     *  7.00128436E-03, 7.02576976E-03, 7.05104245E-03, 7.07713516E-03,
     *  7.10408318E-03, 7.13192468E-03, 7.16070091E-03, 7.19045655E-03,
     *  7.22124001E-03,
     *  6.88336808E-03, 6.90473306E-03, 6.92671979E-03, 6.94934917E-03,
     *  6.97264355E-03, 6.99662682E-03, 7.02132453E-03, 7.04676402E-03,
     *  7.07297457E-03,
     *  6.75265523E-03, 6.77105917E-03, 6.78994885E-03, 6.80933714E-03,
     *  6.82923767E-03, 6.84966491E-03, 6.87063422E-03, 6.89216185E-03,
     *  6.91426505E-03,
     *  6.60959096E-03, 6.62525003E-03, 6.64128563E-03, 6.65770534E-03,
     *  6.67451718E-03, 6.69172959E-03, 6.70935148E-03, 6.72739221E-03,
     *  6.74586163E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  6.45492896E-03, 6.46810127E-03, 6.48156400E-03, 6.49532142E-03,
     *  6.50937804E-03, 6.52373855E-03, 6.53840792E-03, 6.55339132E-03,
     *  6.56869417E-03,
     *  6.28969735E-03, 6.30066674E-03, 6.31185954E-03, 6.32327801E-03,
     *  6.33492453E-03, 6.34680158E-03, 6.35891176E-03, 6.37125779E-03,
     *  6.38384251E-03,
     *  6.11514115E-03, 6.12420105E-03, 6.13343251E-03, 6.14283664E-03,
     *  6.15241460E-03, 6.16216758E-03, 6.17209686E-03, 6.18220374E-03,
     *  6.19248960E-03,
     *  5.93264481E-03, 5.94008353E-03, 5.94765364E-03, 5.95535564E-03,
     *  5.96319000E-03, 5.97115724E-03, 5.97925791E-03, 5.98749255E-03,
     *  5.99586177E-03,
     *  5.74364398E-03, 5.74973273E-03, 5.75592148E-03, 5.76221043E-03,
     *  5.76859975E-03, 5.77508960E-03, 5.78168019E-03, 5.78837170E-03,
     *  5.79516433E-03,
     *  5.54954053E-03, 5.55452497E-03, 5.55958458E-03, 5.56471943E-03,
     *  5.56992959E-03, 5.57521510E-03, 5.58057601E-03, 5.58601236E-03,
     *  5.59152422E-03,
     *  5.35163630E-03, 5.35573201E-03, 5.35988295E-03, 5.36408920E-03,
     *  5.36835080E-03, 5.37266779E-03, 5.37704023E-03, 5.38146812E-03,
     *  5.38595150E-03,
     *  5.15109712E-03, 5.15448850E-03, 5.15791892E-03, 5.16138849E-03,
     *  5.16489733E-03, 5.16844552E-03, 5.17203315E-03, 5.17566029E-03,
     *  5.17932702E-03,
     *  4.94894645E-03, 4.95178822E-03, 4.95465578E-03, 4.95754934E-03,
     *  4.96046907E-03, 4.96341513E-03, 4.96638767E-03, 4.96938686E-03,
     *  4.97241282E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  4.74607109E-03, 4.74849125E-03, 4.75092645E-03, 4.75337695E-03,
     *  4.75584298E-03, 4.75832476E-03, 4.76082253E-03, 4.76333650E-03,
     *  4.76586689E-03,
     *  4.54320388E-03, 4.54530754E-03, 4.54741769E-03, 4.54953460E-03,
     *  4.55165855E-03, 4.55378979E-03, 4.55592861E-03, 4.55807527E-03,
     *  4.56023004E-03,
     *  4.34084055E-03, 4.34271446E-03, 4.34458841E-03, 4.34646265E-03,
     *  4.34833743E-03, 4.35021300E-03, 4.35208965E-03, 4.35396764E-03,
     *  4.35584728E-03,
     *  4.13905086E-03, 4.14076984E-03, 4.14248454E-03, 4.14419509E-03,
     *  4.14590166E-03, 4.14760443E-03, 4.14930359E-03, 4.15099939E-03,
     *  4.15269205E-03,
     *  3.93714560E-03, 3.93878322E-03, 3.94041446E-03, 3.94203922E-03,
     *  3.94365744E-03, 3.94526913E-03, 3.94687432E-03, 3.94847310E-03,
     *  3.95006558E-03,
     *  3.73309821E-03, 3.73474778E-03, 3.73639119E-03, 3.73802789E-03,
     *  3.73965744E-03, 3.74127948E-03, 3.74289372E-03, 3.74449997E-03,
     *  3.74609806E-03,
     *  3.52231222E-03, 3.52413903E-03, 3.52596211E-03, 3.52778006E-03,
     *  3.52959168E-03, 3.53139592E-03, 3.53319188E-03, 3.53497881E-03,
     *  3.53675605E-03,
     *  3.29388130E-03, 3.29631549E-03, 3.29874719E-03, 3.30117315E-03,
     *  3.30359052E-03, 3.30599681E-03, 3.30838989E-03, 3.31076792E-03,
     *  3.31312934E-03,
     *  3.01088555E-03, 3.01614126E-03, 3.02130155E-03, 3.02636325E-03,
     *  3.03132444E-03, 3.03618422E-03, 3.04094248E-03, 3.04559978E-03,
     *  3.05015716E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   1.6947700    ,  1.7146193    ,  1.7344615    ,  1.7542971    ,
     *   1.7813351    ,  1.8083617    ,  1.8353772    ,  1.8623823    ,
     *   1.8893774    ,
     *   1.4558360    ,  1.4729626    ,  1.4900823    ,  1.5071951    ,
     *   1.5305202    ,  1.5538337    ,  1.5771361    ,  1.6004279    ,
     *   1.6237096    ,
     *   1.2587811    ,  1.2736630    ,  1.2885377    ,  1.3034055    ,
     *   1.3236691    ,  1.3439210    ,  1.3641617    ,  1.3843916    ,
     *   1.4046113    ,
     *   1.0948496    ,  1.1078646    ,  1.1208723    ,  1.1338731    ,
     *   1.1515905    ,  1.1692961    ,  1.1869903    ,  1.2046736    ,
     *   1.2223467    ,
     *  0.95740398    , 0.96885435    , 0.98029736    , 0.99173326    ,
     *   1.0073167    ,  1.0228881    ,  1.0384479    ,  1.0539968    ,
     *   1.0695352    ,
     *  0.84134276    , 0.85147265    , 0.86159505    , 0.87171024    ,
     *  0.88549252    , 0.89926252    , 0.91302084    , 0.92676802    ,
     *  0.94050459    ,
     *  0.74269752    , 0.75170585    , 0.76070653    , 0.76969987    ,
     *  0.78195216    , 0.79419195    , 0.80641985    , 0.81863645    ,
     *  0.83084228    ,
     *  0.65834824    , 0.66639835    , 0.67444066    , 0.68247547    ,
     *  0.69342045    , 0.70435270    , 0.71527284    , 0.72618148    ,
     *  0.73707916    ,
     *  0.58581844    , 0.59304548    , 0.60026455    , 0.60747594    ,
     *  0.61729784    , 0.62710673    , 0.63690328    , 0.64668809    ,
     *  0.65646176    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *  0.52312546    , 0.52964201    , 0.53615039    , 0.54265090    ,
     *  0.55150314    , 0.56034207    , 0.56916839    , 0.57798274    ,
     *  0.58678570    ,
     *  0.46866944    , 0.47456988    , 0.48046190    , 0.48634587    ,
     *  0.49435704    , 0.50235458    , 0.51033920    , 0.51831158    ,
     *  0.52627232    ,
     *  0.42115001    , 0.42651392    , 0.43186917    , 0.43721611    ,
     *  0.44449464    , 0.45175917    , 0.45901045    , 0.46624918    ,
     *  0.47347600    ,
     *  0.37950311    , 0.38439800    , 0.38928394    , 0.39416132    ,
     *  0.40079913    , 0.40742254    , 0.41403233    , 0.42062923    ,
     *  0.42721391    ,
     *  0.34285255    , 0.34733598    , 0.35181016    , 0.35627547    ,
     *  0.36235095    , 0.36841156    , 0.37445814    , 0.38049144    ,
     *  0.38651219    ,
     *  0.31047259    , 0.31459393    , 0.31870566    , 0.32280820    ,
     *  0.32838849    , 0.33395341    , 0.33950382    , 0.34504054    ,
     *  0.35056432    ,
     *  0.28175874    , 0.28556054    , 0.28935232    , 0.29313454    ,
     *  0.29827749    , 0.30340448    , 0.30851646    , 0.31361427    ,
     *  0.31869871    ,
     *  0.25620487    , 0.25972400    , 0.26323265    , 0.26673131    ,
     *  0.27148697    , 0.27622603    , 0.28094948    , 0.28565825    ,
     *  0.29035317    ,
     *  0.23338505    , 0.23665362    , 0.23991119    , 0.24315829    ,
     *  0.24757021    , 0.25196479    , 0.25634311    , 0.26070615    ,
     *  0.26505482    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  0.21293912    , 0.21598525    , 0.21901979    , 0.22204332    ,
     *  0.22614957    , 0.23023765    , 0.23430873    , 0.23836386    ,
     *  0.24240402    ,
     *  0.19456105    , 0.19740955    , 0.20024577    , 0.20307035    ,
     *  0.20690439    , 0.21071932    , 0.21451640    , 0.21829678    ,
     *  0.22206152    ,
     *  0.18181458    , 0.18452772    , 0.18722798    , 0.18991607    ,
     *  0.19356320    , 0.19719040    , 0.20079905    , 0.20439035    ,
     *  0.20796544    ,
     *  0.17001092    , 0.17260035    , 0.17517624    , 0.17773935    ,
     *  0.18121517    , 0.18467018    , 0.18810583    , 0.19152343    ,
     *  0.19492419    ,
     *  0.15906088    , 0.16153735    , 0.16399952    , 0.16644824    ,
     *  0.16976709    , 0.17306412    , 0.17634091    , 0.17959887    ,
     *  0.18283929    ,
     *  0.14888465    , 0.15125813    , 0.15361645    , 0.15596056    ,
     *  0.15913565    , 0.16228780    , 0.16541871    , 0.16852993    ,
     *  0.17162284    ,
     *  0.13941061    , 0.14169041    , 0.14395409    , 0.14620267    ,
     *  0.14924625    , 0.15226561    , 0.15526263    , 0.15823899    ,
     *  0.16119618    ,
     *  0.13057428    , 0.13276918    , 0.13494683    , 0.13710838    ,
     *  0.14003186    , 0.14292969    , 0.14580393    , 0.14865641    ,
     *  0.15148878    ,
     *  0.12231739    , 0.12443574    , 0.12653553    , 0.12861806    ,
     *  0.13143216    , 0.13421897    , 0.13698077    , 0.13971960    ,
     *  0.14243724    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  0.11458705    , 0.11663688    , 0.11866663    , 0.12067777    ,
     *  0.12339265    , 0.12607834    , 0.12873741    , 0.13137212    ,
     *  0.13398443    ,
     *  0.10733499    , 0.10932418    , 0.11129147    , 0.11323858    ,
     *  0.11586392    , 0.11845791    , 0.12102343    , 0.12356299    ,
     *  0.12607879    ,
     *  0.10051691    , 0.10245329    , 0.10436560    , 0.10625586    ,
     *  0.10880108    , 0.11131239    , 0.11379309    , 0.11624601    ,
     *  0.11867361    ,
     *  9.40917273E-02, 9.59833122E-02, 9.78481816E-02, 9.96887253E-02,
     *  0.10216306    , 0.10460048    , 0.10700479    , 0.10937921    ,
     *  0.11172651    ,
     *  8.80209443E-02, 8.98761455E-02, 9.17013487E-02, 9.34994518E-02,
     *  9.59121667E-02, 9.82843820E-02, 0.10062052    , 0.10292430    ,
     *  0.10519888    ,
     *  8.22678474E-02, 8.40958258E-02, 8.58896490E-02, 8.76529104E-02,
     *  9.00135090E-02, 9.23292550E-02, 9.46053821E-02, 9.68462334E-02,
     *  9.90554585E-02,
     *  7.67965866E-02, 7.86077539E-02, 8.03793627E-02, 8.21159929E-02,
     *  8.44345026E-02, 8.67027937E-02, 8.89271703E-02, 9.11127805E-02,
     *  9.32638910E-02,
     *  7.15709156E-02, 7.33777258E-02, 7.51377271E-02, 7.68569570E-02,
     *  7.91443283E-02, 8.13747319E-02, 8.35559209E-02, 8.56941063E-02,
     *  8.77943522E-02,
     *  6.65522822E-02, 6.83705670E-02, 7.01319112E-02, 7.18446221E-02,
     *  7.41133140E-02, 7.63163420E-02, 7.84634830E-02, 8.05623882E-02,
     *  8.26191761E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  6.16965652E-02, 6.35479758E-02, 6.53275139E-02, 6.70472718E-02,
     *  6.93121650E-02, 7.14998517E-02, 7.36230443E-02, 7.56914089E-02,
     *  7.77124946E-02,
     *  5.69477375E-02, 5.88646897E-02, 6.06861008E-02, 6.24309831E-02,
     *  6.47108998E-02, 6.68977063E-02, 6.90085800E-02, 7.10561145E-02,
     *  7.30498622E-02,
     *  5.22234931E-02, 5.42607126E-02, 5.61606531E-02, 5.79567845E-02,
     *  6.02772141E-02, 6.24815377E-02, 6.45941457E-02, 6.66320916E-02,
     *  6.86078422E-02,
     *  4.73746096E-02, 4.96426720E-02, 5.16859175E-02, 5.35751978E-02,
     *  5.59736800E-02, 5.82205676E-02, 6.03528805E-02, 6.23948906E-02,
     *  6.43635109E-02,
     *  3.96882439E-02, 4.29462807E-02, 4.54539153E-02, 4.76115654E-02,
     *  5.02250679E-02, 5.25937882E-02, 5.47946475E-02, 5.68716172E-02,
     *  5.88525654E-02,
     *  3.64724444E-02, 3.78534444E-02, 3.82123165E-02, 4.12690458E-02,
     *  4.44207063E-02, 4.70587850E-02, 4.94106627E-02, 5.15746844E-02,
     *  5.36038005E-02,
     *  3.30734444E-02, 3.41074444E-02, 3.50524444E-02, 3.65294444E-02,
     *  3.79866544E-02, 4.13661182E-02, 4.40571665E-02, 4.64063423E-02,
     *  4.85428160E-02,
     *  2.98294444E-02, 3.07074444E-02, 3.15944444E-02, 3.25694444E-02,
     *  3.37104444E-02, 3.46341173E-02, 3.84204811E-02, 4.12020866E-02,
     *  4.35644980E-02,
     *  2.67774444E-02, 2.75254444E-02, 2.82764444E-02, 2.90204444E-02,
     *  2.99244444E-02, 3.06304444E-02, 3.08592734E-02, 3.55505960E-02,
     *  3.84761242E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  2.39164444E-02, 2.45474444E-02, 2.51724444E-02, 2.57804444E-02,
     *  2.65644444E-02, 2.73384444E-02, 2.83164444E-02, 3.04974444E-02,
     *  3.27093540E-02,
     *  2.12354444E-02, 2.17604444E-02, 2.22744444E-02, 2.27684444E-02,
     *  2.34074444E-02, 2.40394444E-02, 2.47504444E-02, 2.57264444E-02,
     *  2.68954444E-02,
     *  1.87244444E-02, 1.91514444E-02, 1.95654444E-02, 1.99524444E-02,
     *  2.04314444E-02, 2.08424444E-02, 2.11234444E-02, 2.10454444E-02,
     *  1.97474444E-02,
     *  1.63704444E-02, 1.67094444E-02, 1.70344444E-02, 1.73314444E-02,
     *  1.76784444E-02, 1.79404444E-02, 1.80384444E-02, 1.78104444E-02,
     *  1.69464444E-02,
     *  1.41624444E-02, 1.44234444E-02, 1.46714444E-02, 1.48954444E-02,
     *  1.51524444E-02, 1.53434444E-02, 1.54284444E-02, 1.53574444E-02,
     *  1.51274444E-02,
     *  1.20884444E-02, 1.22784444E-02, 1.24604444E-02, 1.26254444E-02,
     *  1.28214444E-02, 1.29804444E-02, 1.30964444E-02, 1.31814444E-02,
     *  1.33044444E-02,
     *  1.05184444E-02, 1.06584444E-02, 1.07924444E-02, 1.09174444E-02,
     *  1.10724444E-02, 1.12124444E-02, 1.13414444E-02, 1.14824444E-02,
     *  1.16954444E-02,
     *  9.01824444E-03, 9.11074444E-03, 9.20194444E-03, 9.29054444E-03,
     *  9.40694444E-03, 9.52134444E-03, 9.63934444E-03, 9.77614444E-03,
     *  9.96334444E-03,
     *  7.57601600E-03, 7.62389894E-03, 7.67432619E-03, 7.72754824E-03,
     *  7.80516213E-03, 7.88941688E-03, 7.98144455E-03, 8.08270528E-03,
     *  8.19512837E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  7.57362459E-03, 7.62137090E-03, 7.67164614E-03, 7.72469817E-03,
     *  7.80204519E-03, 7.88598259E-03, 7.97762734E-03, 8.07841798E-03,
     *  8.19025181E-03,
     *  7.56178081E-03, 7.60885749E-03, 7.65838860E-03, 7.71060943E-03,
     *  7.78665408E-03, 7.86904646E-03, 7.95883236E-03, 8.05734895E-03,
     *  8.16634443E-03,
     *  7.54476031E-03, 7.59089473E-03, 7.63938119E-03, 7.69043820E-03,
     *  7.76466578E-03, 7.84491270E-03, 7.93213180E-03, 8.02752952E-03,
     *  8.13266459E-03,
     *  7.52753038E-03, 7.57273427E-03, 7.62019190E-03, 7.67010614E-03,
     *  7.74255667E-03, 7.82071661E-03, 7.90545463E-03, 7.99786046E-03,
     *  8.09932647E-03,
     *  7.39574725E-03, 7.43453188E-03, 7.47496367E-03, 7.51716038E-03,
     *  7.57778582E-03, 7.64232219E-03, 7.71121968E-03, 7.78501269E-03,
     *  7.86434143E-03,
     *  7.25310384E-03, 7.28610517E-03, 7.32030621E-03, 7.35577479E-03,
     *  7.40631886E-03, 7.45956830E-03, 7.51576123E-03, 7.57516947E-03,
     *  7.63810472E-03,
     *  7.09998753E-03, 7.12783650E-03, 7.15655753E-03, 7.18618931E-03,
     *  7.22813971E-03, 7.27197647E-03, 7.31782696E-03, 7.36583247E-03,
     *  7.41615008E-03,
     *  6.93696208E-03, 6.96027231E-03, 6.98421629E-03, 7.00881578E-03,
     *  7.04345897E-03, 7.07942716E-03, 7.11678864E-03, 7.15561759E-03,
     *  7.19599467E-03,
     *  6.76477009E-03, 6.78412850E-03, 6.80394830E-03, 6.82424152E-03,
     *  6.85270000E-03, 6.88209643E-03, 6.91246717E-03, 6.94385117E-03,
     *  6.97629009E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  6.58432215E-03, 6.60028119E-03, 6.61657749E-03, 6.63321751E-03,
     *  6.65647463E-03, 6.68040154E-03, 6.70501731E-03, 6.73034216E-03,
     *  6.75639745E-03,
     *  6.39666887E-03, 6.40973997E-03, 6.42305901E-03, 6.43662933E-03,
     *  6.45554558E-03, 6.47494481E-03, 6.49483674E-03, 6.51523160E-03,
     *  6.53614012E-03,
     *  6.20295588E-03, 6.21360407E-03, 6.22443572E-03, 6.23545246E-03,
     *  6.25077663E-03, 6.26645256E-03, 6.28248497E-03, 6.29887879E-03,
     *  6.31563919E-03,
     *  6.00436617E-03, 6.01300640E-03, 6.02178314E-03, 6.03069708E-03,
     *  6.04307490E-03, 6.05571119E-03, 6.06860801E-03, 6.08176754E-03,
     *  6.09519210E-03,
     *  5.80205829E-03, 5.80905380E-03, 5.81615111E-03, 5.82335046E-03,
     *  5.83333268E-03, 5.84350584E-03, 5.85387073E-03, 5.86442815E-03,
     *  5.87517900E-03,
     *  5.59711161E-03, 5.60277460E-03, 5.60851323E-03, 5.61432756E-03,
     *  5.62237831E-03, 5.63057012E-03, 5.63890320E-03, 5.64737777E-03,
     *  5.65599408E-03,
     *  5.39049038E-03, 5.39508478E-03, 5.39973471E-03, 5.40444018E-03,
     *  5.41094628E-03, 5.41755572E-03, 5.42426854E-03, 5.43108479E-03,
     *  5.43800451E-03,
     *  5.18303338E-03, 5.18677945E-03, 5.19056526E-03, 5.19439086E-03,
     *  5.19967179E-03, 5.20502690E-03, 5.21045627E-03, 5.21595998E-03,
     *  5.22153811E-03,
     *  4.97546569E-03, 4.97854559E-03, 4.98165265E-03, 4.98478698E-03,
     *  4.98910521E-03, 4.99347461E-03, 4.99789542E-03, 5.00236789E-03,
     *  5.00689220E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  4.76841391E-03, 4.77097775E-03, 4.77355863E-03, 4.77615671E-03,
     *  4.77972764E-03, 4.78333137E-03, 4.78696834E-03, 4.79063896E-03,
     *  4.79434361E-03,
     *  4.56239319E-03, 4.56456498E-03, 4.56674567E-03, 4.56893552E-03,
     *  4.57193688E-03, 4.57495635E-03, 4.57799452E-03, 4.58105198E-03,
     *  4.58412927E-03,
     *  4.35772884E-03, 4.35961261E-03, 4.36149890E-03, 4.36338798E-03,
     *  4.36596904E-03, 4.36855656E-03, 4.37115126E-03, 4.37375384E-03,
     *  4.37636497E-03,
     *  4.15438185E-03, 4.15606905E-03, 4.15775391E-03, 4.15943673E-03,
     *  4.16172871E-03, 4.16401815E-03, 4.16630579E-03, 4.16859237E-03,
     *  4.17087861E-03,
     *  3.95165191E-03, 3.95323225E-03, 3.95480680E-03, 3.95637577E-03,
     *  3.95850668E-03, 3.96062823E-03, 3.96274107E-03, 3.96484585E-03,
     *  3.96694325E-03,
     *  3.74768792E-03, 3.74926950E-03, 3.75084281E-03, 3.75240790E-03,
     *  3.75452900E-03, 3.75663524E-03, 3.75872699E-03, 3.76080470E-03,
     *  3.76286886E-03,
     *  3.53852309E-03, 3.54027948E-03, 3.54202490E-03, 3.54375907E-03,
     *  3.54610540E-03, 3.54843017E-03, 3.55073328E-03, 3.55301475E-03,
     *  3.55527477E-03,
     *  3.31547285E-03, 3.31779733E-03, 3.32010191E-03, 3.32238584E-03,
     *  3.32546604E-03, 3.32850578E-03, 3.33150444E-03, 3.33446170E-03,
     *  3.33737756E-03,
     *  3.05461608E-03, 3.05897829E-03, 3.06324577E-03, 3.06742068E-03,
     *  3.07296868E-03, 3.07835479E-03, 3.08358518E-03, 3.08866602E-03,
     *  3.09360347E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   1.9163629    ,  1.9433393    ,  1.9703069    ,  1.9972661    ,
     *   2.0242173    ,  2.0511608    ,  2.0726860    ,  2.0942066    ,
     *   2.1157228    ,
     *   1.6469816    ,  1.6702445    ,  1.6934985    ,  1.7167440    ,
     *   1.7399815    ,  1.7632112    ,  1.7817686    ,  1.8003215    ,
     *   1.8188699    ,
     *   1.4248213    ,  1.4450220    ,  1.4652138    ,  1.4853970    ,
     *   1.5055721    ,  1.5257393    ,  1.5418495    ,  1.5579551    ,
     *   1.5740562    ,
     *   1.2400098    ,  1.2576636    ,  1.2753084    ,  1.2929445    ,
     *   1.3105724    ,  1.3281924    ,  1.3422671    ,  1.3563370    ,
     *   1.3704025    ,
     *   1.0850637    ,  1.1005826    ,  1.1160924    ,  1.1315935    ,
     *   1.1470862    ,  1.1625710    ,  1.1749393    ,  1.1873030    ,
     *   1.1996620    ,
     *  0.95423105    , 0.96794785    , 0.98165544    , 0.99535420    ,
     *   1.0090445    ,  1.0227268    ,  1.0336547    ,  1.0445778    ,
     *   1.0554964    ,
     *  0.84303784    , 0.85522360    , 0.86740002    , 0.87956750    ,
     *  0.89172645    , 0.90387723    , 0.91358125    , 0.92328045    ,
     *  0.93297498    ,
     *  0.74796641    , 0.75884371    , 0.76971152    , 0.78057026    ,
     *  0.79142035    , 0.80226216    , 0.81092011    , 0.81957318    ,
     *  0.82822153    ,
     *  0.66622480    , 0.67597772    , 0.68572099    , 0.69545506    ,
     *  0.70518034    , 0.71489721    , 0.72265615    , 0.73041014    ,
     *  0.73815934    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *  0.59557784    , 0.60435967    , 0.61313168    , 0.62189432    ,
     *  0.63064803    , 0.63939319    , 0.64637555    , 0.65335288    ,
     *  0.66032536    ,
     *  0.53422201    , 0.54216119    , 0.55009035    , 0.55800996    ,
     *  0.56592048    , 0.57382231    , 0.58013066    , 0.58643390    ,
     *  0.59273220    ,
     *  0.48069151    , 0.48789627    , 0.49509081    , 0.50227560    ,
     *  0.50945112    , 0.51661779    , 0.52233856    , 0.52805413    ,
     *  0.53376469    ,
     *  0.43378700    , 0.44034908    , 0.44690070    , 0.45344237    ,
     *  0.45997457    , 0.46649772    , 0.47170415    , 0.47690528    ,
     *  0.48210129    ,
     *  0.39252103    , 0.39851859    , 0.40450542    , 0.41048206    ,
     *  0.41644900    , 0.42240671    , 0.42716116    , 0.43191019    ,
     *  0.43665401    ,
     *  0.35607586    , 0.36157578    , 0.36706470    , 0.37254316    ,
     *  0.37801169    , 0.38347075    , 0.38782659    , 0.39217690    ,
     *  0.39652187    ,
     *  0.32377051    , 0.32883036    , 0.33387889    , 0.33891666    ,
     *  0.34394423    , 0.34896210    , 0.35296522    , 0.35696267    ,
     *  0.36095466    ,
     *  0.29503502    , 0.29970453    , 0.30436236    , 0.30900911    ,
     *  0.31364537    , 0.31827165    , 0.32196168    , 0.32564589    ,
     *  0.32932450    ,
     *  0.26938994    , 0.27371228    , 0.27802254    , 0.28232137    ,
     *  0.28660937    , 0.29088711    , 0.29429841    , 0.29770373    ,
     *  0.30110331    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  0.24643010    , 0.25044290    , 0.25444319    , 0.25843165    ,
     *  0.26240892    , 0.26637559    , 0.26953810    , 0.27269446    ,
     *  0.27584490    ,
     *  0.22581157    , 0.22954780    , 0.23327102    , 0.23698197    ,
     *  0.24068133    , 0.24436972    , 0.24730961    , 0.25024316    ,
     *  0.25317061    ,
     *  0.21152533    , 0.21507095    , 0.21860314    , 0.22212268    ,
     *  0.22563030    , 0.22912664    , 0.23191287    , 0.23469258    ,
     *  0.23746605    ,
     *  0.19830919    , 0.20167941    , 0.20503575    , 0.20837904    ,
     *  0.21171004    , 0.21502943    , 0.21767404    , 0.22031195    ,
     *  0.22294345    ,
     *  0.18606333    , 0.18927205    , 0.19246639    , 0.19564724    ,
     *  0.19881538    , 0.20197157    , 0.20448552    , 0.20699258    ,
     *  0.20949305    ,
     *  0.17469869    , 0.17775860    , 0.18080360    , 0.18383461    ,
     *  0.18685249    , 0.18985801    , 0.19225131    , 0.19463751    ,
     *  0.19701693    ,
     *  0.16413556    , 0.16705833    , 0.16996559    , 0.17285832    ,
     *  0.17573745    , 0.17860379    , 0.18088559    , 0.18316006    ,
     *  0.18542753    ,
     *  0.15430249    , 0.15709885    , 0.15987903    , 0.16264412    ,
     *  0.16539506    , 0.16813274    , 0.17031142    , 0.17248253    ,
     *  0.17464641    ,
     *  0.14513528    , 0.14781514    , 0.15047810    , 0.15312530    ,
     *  0.15575779    , 0.15837650    , 0.16045978    , 0.16253521    ,
     *  0.16460317    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  0.13657609    , 0.13914866    , 0.14170350    , 0.14424188    ,
     *  0.14676490    , 0.14927357    , 0.15126855    , 0.15325538    ,
     *  0.15523447    ,
     *  0.12857275    , 0.13104658    , 0.13350179    , 0.13593972    ,
     *  0.13836159    , 0.14076849    , 0.14268174    , 0.14458652    ,
     *  0.14648325    ,
     *  0.12107803    , 0.12346115    , 0.12582462    , 0.12816993    ,
     *  0.13049840    , 0.13281120    , 0.13464880    , 0.13647758    ,
     *  0.13829798    ,
     *  0.11404909    , 0.11634905    , 0.11862822    , 0.12088823    ,
     *  0.12313052    , 0.12535636    , 0.12712399    , 0.12888239    ,
     *  0.13063205    ,
     *  0.10744698    , 0.10967095    , 0.11187283    , 0.11405442    ,
     *  0.11621730    , 0.11836288    , 0.12006582    , 0.12175909    ,
     *  0.12344323    ,
     *  0.10123616    , 0.10339099    , 0.10552224    , 0.10763193    ,
     *  0.10972181    , 0.11179341    , 0.11343662    , 0.11506968    ,
     *  0.11669316    ,
     *  9.53840825E-02, 9.74763935E-02, 9.95434267E-02, 0.10158743    ,
     *  0.10361036    , 0.10561394    , 0.10720210    , 0.10877956    ,
     *  0.11034696    ,
     *  8.98608499E-02, 9.18971132E-02, 9.39061205E-02, 9.58904213E-02,
     *  9.78522169E-02, 9.97934220E-02, 0.10133097    , 0.10285720    ,
     *  0.10437282    ,
     *  8.46388279E-02, 8.66254606E-02, 8.85825221E-02, 9.05129325E-02,
     *  9.24191889E-02, 9.43034464E-02, 9.57946036E-02, 9.72737610E-02,
     *  9.87416835E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  7.96923272E-02, 8.16358054E-02, 8.35469731E-02, 8.54292134E-02,
     *  8.72853887E-02, 8.91179456E-02, 9.05667847E-02, 9.20028416E-02,
     *  9.34269670E-02,
     *  7.49972682E-02, 7.69042655E-02, 7.87756705E-02, 8.06154548E-02,
     *  8.24269374E-02, 8.42129244E-02, 8.56233948E-02, 8.70201891E-02,
     *  8.84042607E-02,
     *  7.05308320E-02, 7.24084004E-02, 7.42463868E-02, 7.60495255E-02,
     *  7.78217160E-02, 7.95662141E-02, 8.09421915E-02, 8.23034645E-02,
     *  8.36511096E-02,
     *  6.62710727E-02, 6.81268876E-02, 6.99381868E-02, 7.17107151E-02,
     *  7.34491245E-02, 7.51572427E-02, 7.65025812E-02, 7.78320213E-02,
     *  7.91467908E-02,
     *  6.07564400E-02, 6.25968012E-02, 6.43837397E-02, 6.61249994E-02,
     *  6.78266732E-02, 6.94936546E-02, 7.08035042E-02, 7.20954869E-02,
     *  7.33710960E-02,
     *  5.55303023E-02, 5.73755583E-02, 5.91545548E-02, 6.08782697E-02,
     *  6.25550228E-02, 6.41912929E-02, 6.54732278E-02, 6.67347989E-02,
     *  6.79778652E-02,
     *  5.05313014E-02, 5.24095682E-02, 5.42018720E-02, 5.59248547E-02,
     *  5.75905043E-02, 5.92077855E-02, 6.04700675E-02, 6.17087371E-02,
     *  6.29261739E-02,
     *  4.56829564E-02, 4.76378256E-02, 4.94737040E-02, 5.12182981E-02,
     *  5.28901719E-02, 5.45024603E-02, 5.57545850E-02, 5.69787368E-02,
     *  5.81780663E-02,
     *  4.08702832E-02, 4.29806427E-02, 4.49087393E-02, 4.67077336E-02,
     *  4.84094606E-02, 5.00347115E-02, 5.12882991E-02, 5.25078275E-02,
     *  5.36976495E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  3.58621285E-02, 3.83102338E-02, 4.04229276E-02, 4.23309347E-02,
     *  4.40982072E-02, 4.57615174E-02, 4.70318838E-02, 4.82592627E-02,
     *  4.94500032E-02,
     *  2.98086463E-02, 3.33424525E-02, 3.58722260E-02, 3.79983163E-02,
     *  3.98927221E-02, 4.16330666E-02, 4.29422674E-02, 4.41944933E-02,
     *  4.53996931E-02,
     *  1.43984541E-02, 2.64831332E-02, 3.08972958E-02, 3.35455291E-02,
     *  3.56967339E-02, 3.75837380E-02, 3.89672292E-02, 4.02697226E-02,
     *  4.15084502E-02,
     *  1.52214444E-02, 1.45152548E-02, 2.33224444E-02, 2.85020753E-02,
     *  3.13209835E-02, 3.35095296E-02, 3.50335984E-02, 3.64291831E-02,
     *  3.77310671E-02,
     *  1.49914444E-02, 1.59784444E-02, 1.97284444E-02, 2.32134444E-02,
     *  2.61244724E-02, 2.91912251E-02, 3.10151203E-02, 3.25895175E-02,
     *  3.40069969E-02,
     *  1.36684444E-02, 1.46684444E-02, 1.66044444E-02, 1.88014444E-02,
     *  2.10724444E-02, 2.37152063E-02, 2.66032985E-02, 2.85924749E-02,
     *  3.02391438E-02,
     *  1.20984444E-02, 1.28464444E-02, 1.40094444E-02, 1.53954444E-02,
     *  1.69234444E-02, 1.88054444E-02, 2.16962893E-02, 2.50063062E-02,
     *  2.70674676E-02,
     *  1.02524444E-02, 1.06974444E-02, 1.13094444E-02, 1.20044444E-02,
     *  1.26134444E-02, 1.26054444E-02, 1.00783620E-02, 1.94080922E-02,
     *  2.34547954E-02,
     *  8.32133931E-03, 8.46504496E-03, 8.63173297E-03, 8.83005879E-03,
     *  9.07495342E-03, 9.39596632E-03, 9.75329790E-03, 1.03214678E-02,
     *  1.49787867E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  8.31570482E-03, 8.45840345E-03, 8.62369540E-03, 8.81997029E-03,
     *  9.06158640E-03, 9.37659623E-03, 9.72390147E-03, 1.02636390E-02,
     *  1.18653296E-02,
     *  8.28816666E-03, 8.42607527E-03, 8.58479022E-03, 8.77153359E-03,
     *  8.99822611E-03, 9.28686081E-03, 9.59265228E-03, 1.00293539E-02,
     *  1.08355496E-02,
     *  8.24960017E-03, 8.38114858E-03, 8.53128672E-03, 8.70590948E-03,
     *  8.91432191E-03, 9.17257197E-03, 9.43495762E-03, 9.78272146E-03,
     *  1.03049506E-02,
     *  8.21167077E-03, 8.33733033E-03, 8.47967824E-03, 8.64357615E-03,
     *  8.83641007E-03, 9.07023459E-03, 9.30058334E-03, 9.59155049E-03,
     *  9.98759329E-03,
     *  7.94998095E-03, 8.04288045E-03, 8.14421789E-03, 8.25547729E-03,
     *  8.37856093E-03, 8.51595722E-03, 8.63823697E-03, 8.77401635E-03,
     *  8.92627442E-03,
     *  7.70492625E-03, 7.77605042E-03, 7.85196257E-03, 7.93323204E-03,
     *  8.02053118E-03, 8.11465979E-03, 8.19542369E-03, 8.28173592E-03,
     *  8.37427397E-03,
     *  7.46895492E-03, 7.52444265E-03, 7.58283252E-03, 7.64437085E-03,
     *  7.70933513E-03, 7.77803888E-03, 7.83586458E-03, 7.89650709E-03,
     *  7.96019168E-03,
     *  7.23800769E-03, 7.28175235E-03, 7.32733304E-03, 7.37486379E-03,
     *  7.42446926E-03, 7.47628589E-03, 7.51938167E-03, 7.56406742E-03,
     *  7.61043233E-03,
     *  7.00982852E-03, 7.04451420E-03, 7.08039827E-03, 7.11753549E-03,
     *  7.15598455E-03, 7.19580834E-03, 7.22866470E-03, 7.26247847E-03,
     *  7.29728838E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  6.78320581E-03, 6.81079117E-03, 6.83917881E-03, 6.86839547E-03,
     *  6.89846939E-03, 6.92943042E-03, 6.95483008E-03, 6.98083319E-03,
     *  7.00745739E-03,
     *  6.55757359E-03, 6.57954386E-03, 6.60206334E-03, 6.62514505E-03,
     *  6.64880262E-03, 6.67305032E-03, 6.69286078E-03, 6.71306551E-03,
     *  6.73367273E-03,
     *  6.33277159E-03, 6.35028166E-03, 6.36817532E-03, 6.38645876E-03,
     *  6.40513842E-03, 6.42422101E-03, 6.43976419E-03, 6.45557281E-03,
     *  6.47165068E-03,
     *  6.10888409E-03, 6.12284605E-03, 6.13708063E-03, 6.15159061E-03,
     *  6.16637887E-03, 6.18144844E-03, 6.19369481E-03, 6.20612447E-03,
     *  6.21873911E-03,
     *  5.88612420E-03, 5.89726475E-03, 5.90860171E-03, 5.92013618E-03,
     *  5.93186933E-03, 5.94380239E-03, 5.95348263E-03, 5.96329201E-03,
     *  5.97323126E-03,
     *  5.66475240E-03, 5.67365304E-03, 5.68269632E-03, 5.69188260E-03,
     *  5.70121227E-03, 5.71068574E-03, 5.71835962E-03, 5.72612583E-03,
     *  5.73398463E-03,
     *  5.44502776E-03, 5.45215461E-03, 5.45938512E-03, 5.46671937E-03,
     *  5.47415746E-03, 5.48169950E-03, 5.48780110E-03, 5.49396921E-03,
     *  5.50020388E-03,
     *  5.22719073E-03, 5.23291791E-03, 5.23871970E-03, 5.24459615E-03,
     *  5.25054733E-03, 5.25657329E-03, 5.26144240E-03, 5.26635931E-03,
     *  5.27132404E-03,
     *  5.01146857E-03, 5.01609718E-03, 5.02077819E-03, 5.02551176E-03,
     *  5.03029803E-03, 5.03513713E-03, 5.03904210E-03, 5.04298093E-03,
     *  5.04695368E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  4.79808266E-03, 4.80185645E-03, 4.80566531E-03, 4.80950955E-03,
     *  4.81338943E-03, 4.81730524E-03, 4.82046034E-03, 4.82363864E-03,
     *  4.82684027E-03,
     *  4.58722693E-03, 4.59034546E-03, 4.59348534E-03, 4.59664704E-03,
     *  4.59983097E-03, 4.60303755E-03, 4.60561646E-03, 4.60821026E-03,
     *  4.61081912E-03,
     *  4.37898530E-03, 4.38161547E-03, 4.38425609E-03, 4.38690773E-03,
     *  4.38957096E-03, 4.39224630E-03, 4.39439320E-03, 4.39654841E-03,
     *  4.39871215E-03,
     *  4.17316523E-03, 4.17545291E-03, 4.17774235E-03, 4.18003419E-03,
     *  4.18232908E-03, 4.18462762E-03, 4.18646741E-03, 4.18831020E-03,
     *  4.19015627E-03,
     *  3.96903395E-03, 3.97111863E-03, 3.97319796E-03, 3.97527262E-03,
     *  3.97734327E-03, 3.97941053E-03, 3.98106047E-03, 3.98270897E-03,
     *  3.98435632E-03,
     *  3.76492000E-03, 3.76695869E-03, 3.76898552E-03, 3.77100109E-03,
     *  3.77300602E-03, 3.77500092E-03, 3.77658824E-03, 3.77816987E-03,
     *  3.77974610E-03,
     *  3.55751361E-03, 3.55973163E-03, 3.56192928E-03, 3.56410705E-03,
     *  3.56626548E-03, 3.56840516E-03, 3.57010189E-03, 3.57178734E-03,
     *  3.57346183E-03,
     *  3.34025222E-03, 3.34308609E-03, 3.34587973E-03, 3.34863384E-03,
     *  3.35134920E-03, 3.35402667E-03, 3.35613963E-03, 3.35822948E-03,
     *  3.36029674E-03,
     *  3.09840356E-03, 3.10307220E-03, 3.10761510E-03, 3.11203780E-03,
     *  3.11634561E-03, 3.12054366E-03, 3.12382268E-03, 3.12703714E-03,
     *  3.13018935E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   2.1264793    ,  2.1802462    ,  2.2589709    ,  2.3404457    ,
     *   3.0267282    ,  3.9097860    ,  5.0471645    ,  6.5129494    ,
     *   8.4026033    ,
     *   1.8281424    ,  1.8744898    ,  1.9423445    ,  2.0125625    ,
     *   2.6038240    ,  3.3643151    ,  4.3436013    ,  5.6054738    ,
     *   7.2321154    ,
     *   1.5821051    ,  1.6223339    ,  1.6812249    ,  1.7421600    ,
     *   2.2550611    ,  2.9144740    ,  3.7633843    ,  4.8570934    ,
     *   6.2668330    ,
     *   1.3774336    ,  1.4125732    ,  1.4640081    ,  1.5172217    ,
     *   1.9649401    ,  2.5402713    ,  3.2807279    ,  4.2345495    ,
     *   5.4638581    ,
     *   1.2058399    ,  1.2367133    ,  1.2818979    ,  1.3286385    ,
     *   1.7217122    ,  2.2265529    ,  2.8760860    ,  3.7126309    ,
     *   4.7906725    ,
     *   1.0609539    ,  1.0882257    ,  1.1281336    ,  1.1694095    ,
     *   1.5163473    ,  1.9616717    ,  2.5344357    ,  3.2719606    ,
     *   4.2222832    ,
     *  0.93782055    , 0.96203211    , 0.99745628    ,  1.0340886    ,
     *   1.3418211    ,  1.7365674    ,  2.2440910    ,  2.8974658    ,
     *   3.7392488    ,
     *  0.83254398    , 0.85413978    , 0.88573137    , 0.91839430    ,
     *   1.1926112    ,  1.5441173    ,  1.9958646    ,  2.5772963    ,
     *   3.3262848    ,
     *  0.74203220    , 0.76137981    , 0.78967727    , 0.81892836    ,
     *   1.0643345    ,  1.3786679    ,  1.7824646    ,  2.3020469    ,
     *   2.9712599    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *  0.66380983    , 0.68121527    , 0.70666685    , 0.73297025    ,
     *  0.95348215    ,  1.2356934    ,  1.5980534    ,  2.0641881    ,
     *   2.6644624    ,
     *  0.59587956    , 0.61159919    , 0.63458040    , 0.65832489    ,
     *  0.85722293    ,  1.1115420    ,  1.4379210    ,  1.8576446    ,
     *   2.3980564    ,
     *  0.53661814    , 0.55086795    , 0.57169516    , 0.59320830    ,
     *  0.77325593    ,  1.0032459    ,  1.2982393    ,  1.6774792    ,
     *   2.1656735    ,
     *  0.48469744    , 0.49766043    , 0.51660165    , 0.53616090    ,
     *  0.69969863    , 0.90837720    ,  1.1758767    ,  1.5196524    ,
     *   1.9621035    ,
     *  0.43902403    , 0.45085601    , 0.46813943    , 0.48598104    ,
     *  0.63500122    , 0.82493677    ,  1.0682548    ,  1.3808386    ,
     *   1.7830570    ,
     *  0.39869242    , 0.40952673    , 0.42534759    , 0.44167363    ,
     *  0.57788035    , 0.75126940    , 0.97323864    ,  1.2582840    ,
     *   1.6249819    ,
     *  0.36294868    , 0.37289991    , 0.38742600    , 0.40241016    ,
     *  0.52726752    , 0.68599692    , 0.88905058    ,  1.1496957    ,
     *   1.4849212    ,
     *  0.33116178    , 0.34032888    , 0.35370506    , 0.36749723    ,
     *  0.48226848    , 0.62796596    , 0.81420298    ,  1.0531551    ,
     *   1.3603997    ,
     *  0.30280102    , 0.31126977    , 0.32362160    , 0.33635170    ,
     *  0.44213123    , 0.57620658    , 0.74744484    , 0.96704853    ,
     *   1.2493363    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  0.27741798    , 0.28526306    , 0.29669982    , 0.30848088    ,
     *  0.40622045    , 0.52989938    , 0.68771925    , 0.89001272    ,
     *   1.1499725    ,
     *  0.25463212    , 0.26191879    , 0.27253593    , 0.28346669    ,
     *  0.37399706    , 0.48834909    , 0.63412943    , 0.82089100    ,
     *   1.0608166    ,
     *  0.23885052    , 0.24575146    , 0.25580225    , 0.26614523    ,
     *  0.35168825    , 0.45958449    , 0.59703038    , 0.77303958    ,
     *  0.99909588    ,
     *  0.22425688    , 0.23080209    , 0.24033036    , 0.25013088    ,
     *  0.33106720    , 0.43299730    , 0.56273996    , 0.72881079    ,
     *  0.94204770    ,
     *  0.21074091    , 0.21695766    , 0.22600327    , 0.23530248    ,
     *  0.31197775    , 0.40838615    , 0.53099840    , 0.68786960    ,
     *  0.88923993    ,
     *  0.19820419    , 0.20411734    , 0.21271659    , 0.22155198    ,
     *  0.29428063    , 0.38557141    , 0.50157402    , 0.64991720    ,
     *  0.84028715    ,
     *  0.18655874    , 0.19219100    , 0.20037702    , 0.20878280    ,
     *  0.27785137    , 0.36439254    , 0.47425978    , 0.61468651    ,
     *  0.79484490    ,
     *  0.17572575    , 0.18109790    , 0.18890101    , 0.19690843    ,
     *  0.26257849    , 0.34470580    , 0.44887026    , 0.58193839    ,
     *  0.75260470    ,
     *  0.16563446    , 0.17076556    , 0.17821355    , 0.18585123    ,
     *  0.24836199    , 0.32638220    , 0.42523912    , 0.55145827    ,
     *  0.71328982    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  0.15622123    , 0.16112882    , 0.16824720    , 0.17554142    ,
     *  0.23511196    , 0.30930583    , 0.40321682    , 0.52305330    ,
     *  0.67665150    ,
     *  0.14742872    , 0.15212897    , 0.15894122    , 0.16591613    ,
     *  0.22274747    , 0.29337230    , 0.38266874    , 0.49654984    ,
     *  0.64246577    ,
     *  0.13920517    , 0.14371300    , 0.15024079    , 0.15691864    ,
     *  0.21119549    , 0.27848746    , 0.36347344    , 0.47179124    ,
     *  0.61053058    ,
     *  0.13150375    , 0.13583300    , 0.14209636    , 0.14849768    ,
     *  0.20039005    , 0.26456622    , 0.34552121    , 0.44863598    ,
     *  0.58066342    ,
     *  0.12428203    , 0.12844554    , 0.13446304    , 0.14060683    ,
     *  0.19027144    , 0.25153162    , 0.32871274    , 0.42695600    ,
     *  0.55269908    ,
     *  0.11750148    , 0.12151123    , 0.12730013    , 0.13320400    ,
     *  0.18078554    , 0.23931386    , 0.31295803    , 0.40663521    ,
     *  0.52648783    ,
     *  0.11112706    , 0.11499426    , 0.12057062    , 0.12625094    ,
     *  0.17188321    , 0.22784959    , 0.29817538    , 0.38756822    ,
     *  0.50189374    ,
     *  0.10512684    , 0.10886199    , 0.11424085    , 0.11971285    ,
     *  0.16351977    , 0.21708122    , 0.28429051    , 0.36965922    ,
     *  0.47879323    ,
     *  9.94716508E-02, 0.10308467    , 0.10828012    , 0.11355803    ,
     *  0.15565453    , 0.20695630    , 0.27123576    , 0.35282095    ,
     *  0.45707376    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  9.41347980E-02, 9.76350698E-02, 0.10266037    , 0.10775752    ,
     *  0.14825040    , 0.19742700    , 0.25894946    , 0.33697387    ,
     *  0.43663272    ,
     *  8.90917959E-02, 9.24882705E-02, 9.73559642E-02, 0.10228486    ,
     *  0.14127349    , 0.18844966    , 0.24737529    , 0.32204534    ,
     *  0.41737642    ,
     *  8.43201256E-02, 8.76213839E-02, 9.23433745E-02, 9.71158176E-02,
     *  0.13469282    , 0.17998434    , 0.23646176    , 0.30796892    ,
     *  0.39921918    ,
     *  7.97990183E-02, 8.30133536E-02, 8.76010115E-02, 9.22281626E-02,
     *  0.12848002    , 0.17199447    , 0.22616170    , 0.29468380    ,
     *  0.38208254    ,
     *  7.40031750E-02, 7.71119881E-02, 8.15340025E-02, 8.59800196E-02,
     *  0.12055420    , 0.16180532    , 0.21302728    , 0.27774294    ,
     *  0.36023018    ,
     *  6.85929689E-02, 7.16110652E-02, 7.58869266E-02, 8.01703525E-02,
     *  0.11320461    , 0.15236137    , 0.20085447    , 0.26204243    ,
     *  0.33997760    ,
     *  6.35275727E-02, 6.64698816E-02, 7.06185929E-02, 7.47570470E-02,
     *  0.10637798    , 0.14359397    , 0.18955474    , 0.24746808    ,
     *  0.32117751    ,
     *  5.87692581E-02, 6.16513055E-02, 6.56917858E-02, 6.97022303E-02,
     *  0.10002662    , 0.13544174    , 0.17904890    , 0.23391775    ,
     *  0.30369818    ,
     *  5.42825474E-02, 5.71211025E-02, 6.10726788E-02, 6.49717055E-02,
     *  9.41077847E-02, 0.12784959    , 0.16926594    , 0.22129986    ,
     *  0.28742147    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  5.00332266E-02, 5.28472477E-02, 5.67302958E-02, 6.05344523E-02,
     *  8.85830261E-02, 0.12076802    , 0.16014202    , 0.20953204    ,
     *  0.27224114    ,
     *  4.59870489E-02, 4.87991587E-02, 5.26359910E-02, 5.63621734E-02,
     *  8.34176742E-02, 0.11415239    , 0.15161955    , 0.19854003    ,
     *  0.25806142    ,
     *  4.21077929E-02, 4.49467406E-02, 4.87629107E-02, 5.24288634E-02,
     *  7.85803465E-02, 0.10796228    , 0.14364643    , 0.18825662    ,
     *  0.24479558    ,
     *  3.83539834E-02, 4.12590816E-02, 4.50854180E-02, 4.87104064E-02,
     *  7.40425194E-02, 0.10216097    , 0.13617527    , 0.17862069    ,
     *  0.23236482    ,
     *  3.46725433E-02, 3.77024803E-02, 4.15784614E-02, 4.51842215E-02,
     *  6.97781896E-02, 9.67149576E-02, 0.12916288    , 0.16957652    ,
     *  0.22069724    ,
     *  3.09838591E-02, 3.42368051E-02, 3.82165989E-02, 4.18287444E-02,
     *  6.57633806E-02, 9.15933432E-02, 0.12256940    , 0.16107269    ,
     *  0.20972652    ,
     *  2.79347682E-02, 3.14969208E-02, 3.56158151E-02, 3.92554529E-02,
     *  6.27188628E-02, 8.77136811E-02, 0.11757566    , 0.15463214    ,
     *  0.20141746    ,
     *  2.46094865E-02, 2.87379383E-02, 3.30721069E-02, 3.67641677E-02,
     *  5.98052949E-02, 8.40046093E-02, 0.11280228    , 0.14847580    ,
     *  0.19347493    ,
     *  2.03103948E-02, 2.58814144E-02, 3.05574465E-02, 3.43343955E-02,
     *  5.70014826E-02, 8.04389838E-02, 0.10821427    , 0.14255858    ,
     *  0.18584073    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  1.96251674E-02, 2.55478219E-02, 3.02743916E-02, 3.40634264E-02,
     *  5.66913933E-02, 8.00448770E-02, 0.10770721    , 0.14190462    ,
     *  0.18499700    ,
     *  1.20050222E-02, 2.38512774E-02, 2.88793917E-02, 3.27368741E-02,
     *  5.51815422E-02, 7.81266329E-02, 0.10523933    , 0.13872176    ,
     *  0.18089050    ,
     *  1.07194697E-02, 2.11920423E-02, 2.68874510E-02, 3.08727858E-02,
     *  5.30848643E-02, 7.54647925E-02, 0.10181519    , 0.13430561    ,
     *  0.17519272    ,
     *  1.02568404E-02, 1.78631872E-02, 2.48707057E-02, 2.90316106E-02,
     *  5.10461868E-02, 7.28788306E-02, 9.84891286E-02, 0.13001596    ,
     *  0.16965804    ,
     *  9.00979202E-03, 9.53157188E-03, 1.10245240E-02, 1.59501440E-02,
     *  3.78420809E-02, 5.61776695E-02, 7.70190509E-02, 0.10232488    ,
     *  0.13392611    ,
     *  8.42312158E-03, 8.69799787E-03, 9.22828010E-03, 1.00582364E-02,
     *  2.73183539E-02, 4.28057497E-02, 5.98270656E-02, 8.01448402E-02,
     *  0.10529658    ,
     *  7.99325191E-03, 8.17214574E-03, 8.48392409E-03, 8.89138732E-03,
     *  1.93865494E-02, 3.22543436E-02, 4.61810747E-02, 6.25162216E-02,
     *  8.25270933E-02,
     *  7.63427423E-03, 7.76060130E-03, 7.97012538E-03, 8.22467495E-03,
     *  1.38583522E-02, 2.41635045E-02, 3.54613966E-02, 4.86036405E-02,
     *  6.45305834E-02,
     *  7.31507958E-03, 7.40811606E-03, 7.55790974E-03, 7.73256876E-03,
     *  1.06630819E-02, 1.82242726E-02, 2.71766287E-02, 3.77072971E-02,
     *  5.03856497E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  7.02100813E-03, 7.09124485E-03, 7.20213946E-03, 7.32809702E-03,
     *  9.09467288E-03, 1.39851884E-02, 2.09324143E-02, 2.92610336E-02,
     *  3.93313150E-02,
     *  6.74412991E-03, 6.79799575E-03, 6.88189986E-03, 6.97552316E-03,
     *  8.14355833E-03, 1.11286982E-02, 1.63308130E-02, 2.28107224E-02,
     *  3.07525755E-02,
     *  6.47979181E-03, 6.52153965E-03, 6.58594366E-03, 6.65691774E-03,
     *  7.47419931E-03, 9.35180427E-03, 1.29802230E-02, 1.79623064E-02,
     *  2.41569630E-02,
     *  6.22511635E-03, 6.25771079E-03, 6.30764056E-03, 6.36217145E-03,
     *  6.95622609E-03, 8.19218455E-03, 1.06241851E-02, 1.43496876E-02,
     *  1.91388951E-02,
     *  5.97824980E-03, 6.00383551E-03, 6.04282189E-03, 6.08511821E-03,
     *  6.52816728E-03, 7.37766939E-03, 9.00806365E-03, 1.16856350E-02,
     *  1.53478359E-02,
     *  5.73794883E-03, 5.75811914E-03, 5.78872696E-03, 5.82176398E-03,
     *  6.15807165E-03, 6.76412932E-03, 7.87516970E-03, 9.75809907E-03,
     *  1.24958924E-02,
     *  5.50334619E-03, 5.51930796E-03, 5.54344671E-03, 5.56939369E-03,
     *  5.82787569E-03, 6.27263337E-03, 7.04993255E-03, 8.36701556E-03,
     *  1.03692064E-02,
     *  5.27382435E-03, 5.28650538E-03, 5.30562370E-03, 5.32610009E-03,
     *  5.52659728E-03, 5.85975515E-03, 6.41862752E-03, 7.34720014E-03,
     *  8.79307227E-03,
     *  5.04895279E-03, 5.05907587E-03, 5.07429074E-03, 5.09052966E-03,
     *  5.24718903E-03, 5.50053245E-03, 5.91175571E-03, 6.57743357E-03,
     *  7.61850760E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  4.82844985E-03, 4.83658602E-03, 4.84877297E-03, 4.86173149E-03,
     *  4.98497406E-03, 5.17984912E-03, 5.48803319E-03, 5.97428292E-03,
     *  6.72831753E-03,
     *  4.61212926E-03, 4.61873772E-03, 4.62859646E-03, 4.63903351E-03,
     *  4.73677851E-03, 4.88816563E-03, 5.12252451E-03, 5.48395248E-03,
     *  6.03613483E-03,
     *  4.39979729E-03, 4.40525678E-03, 4.41336138E-03, 4.42189551E-03,
     *  4.50036622E-03, 4.61923830E-03, 4.79973852E-03, 5.07251075E-03,
     *  5.48216808E-03,
     *  4.19108061E-03, 4.19571677E-03, 4.20255804E-03, 4.20971433E-03,
     *  4.27400424E-03, 4.36876034E-03, 4.50969027E-03, 4.71848058E-03,
     *  5.02643236E-03,
     *  3.98517965E-03, 3.98929439E-03, 3.99532327E-03, 4.00157896E-03,
     *  4.05610157E-03, 4.13348647E-03, 4.24556085E-03, 4.40789942E-03,
     *  4.64256421E-03,
     *  3.78053229E-03, 3.78444544E-03, 3.79013184E-03, 3.79597496E-03,
     *  3.84491428E-03, 3.91067306E-03, 4.00230705E-03, 4.13117776E-03,
     *  4.31292374E-03,
     *  3.57429507E-03, 3.57842280E-03, 3.58436226E-03, 3.59039285E-03,
     *  3.63831935E-03, 3.69776583E-03, 3.77590345E-03, 3.88127625E-03,
     *  4.02513978E-03,
     *  3.36132206E-03, 3.36636814E-03, 3.37353159E-03, 3.38068724E-03,
     *  3.43366542E-03, 3.49230742E-03, 3.56302367E-03, 3.65279404E-03,
     *  3.77009484E-03,
     *  3.13174280E-03, 3.13929426E-03, 3.14975728E-03, 3.15992472E-03,
     *  3.22783485E-03, 3.29211630E-03, 3.36104750E-03, 3.44161815E-03,
     *  3.54094914E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   10.839189    ,  13.981387    ,  18.033833    ,  23.260446    ,
     *   30.001612    ,  38.696359    ,  49.910943    ,  64.375726    ,
     *   83.032743    ,
     *   9.3294603    ,  12.034096    ,  15.522163    ,  20.020822    ,
     *   25.823054    ,  33.306737    ,  42.959256    ,  55.409244    ,
     *   71.467522    ,
     *   8.0844116    ,  10.428197    ,  13.450829    ,  17.349157    ,
     *   22.377065    ,  28.862003    ,  37.226312    ,  48.014731    ,
     *   61.929870    ,
     *   7.0487117    ,  9.0923220    ,  11.727779    ,  15.126718    ,
     *   19.510501    ,  25.164628    ,  32.457334    ,  41.863568    ,
     *   53.995926    ,
     *   6.1804175    ,  7.9723715    ,  10.283235    ,  13.263505    ,
     *   17.107275    ,  22.064880    ,  28.459191    ,  36.706651    ,
     *   47.344388    ,
     *   5.4472926    ,  7.0267661    ,  9.0635663    ,  11.690342    ,
     *   15.078165    ,  19.447676    ,  25.083448    ,  32.352522    ,
     *   41.728310    ,
     *   4.8242609    ,  6.2231620    ,  8.0270548    ,  10.353420    ,
     *   13.353765    ,  17.223496    ,  22.214638    ,  28.652250    ,
     *   36.955595    ,
     *   4.2916080    ,  5.5361309    ,  7.1409025    ,  9.2104353    ,
     *   11.879512    ,  15.321963    ,  19.761986    ,  25.488750    ,
     *   32.875224    ,
     *   3.8336865    ,  4.9454905    ,  6.3790777    ,  8.2278120    ,
     *   10.612096    ,  13.687214    ,  17.653442    ,  22.769090    ,
     *   29.367329    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *   3.4379700    ,  4.4350839    ,  5.7207406    ,  7.3786701    ,
     *   9.5168492    ,  12.274533    ,  15.831326    ,  20.418874    ,
     *   26.335954    ,
     *   3.0943515    ,  3.9918747    ,  5.1490767    ,  6.6413217    ,
     *   8.5657964    ,  11.047839    ,  14.249100    ,  18.378075    ,
     *   23.703674    ,
     *   2.7946170    ,  3.6052684    ,  4.6504206    ,  5.9981409    ,
     *   7.7362035    ,  9.9778063    ,  12.868942    ,  16.597908    ,
     *   21.407564    ,
     *   2.5320461    ,  3.2665966    ,  4.2135920    ,  5.4347069    ,
     *   7.0094703    ,  9.0404452    ,  11.659908    ,  15.038461    ,
     *   19.396145    ,
     *   2.3011063    ,  2.9687235    ,  3.8293865    ,  4.9391476    ,
     *   6.3702838    ,  8.2160044    ,  10.596521    ,  13.666874    ,
     *   17.627034    ,
     *   2.0972161    ,  2.7057397    ,  3.4901823    ,  4.5016322    ,
     *   5.8059641    ,  7.4881288    ,  9.6576861    ,  12.455939    ,
     *   16.065135    ,
     *   1.9165611    ,  2.4727253    ,  3.1896335    ,  4.1139757    ,
     *   5.3059536    ,  6.8432011    ,  8.8258401    ,  11.383000    ,
     *   14.681229    ,
     *   1.7559491    ,  2.2655630    ,  2.9224293    ,  3.7693280    ,
     *   4.8614171    ,  6.2698253    ,  8.0862838    ,  10.429100    ,
     *   13.450861    ,
     *   1.6126957    ,  2.0807901    ,  2.6841037    ,  3.4619286    ,
     *   4.4649246    ,  5.7584180    ,  7.4266562    ,  9.5782935    ,
     *   12.353467    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *   1.4845328    ,  1.9154814    ,  2.4708835    ,  3.1869110    ,
     *   4.1101990    ,  5.3008829    ,  6.8365144    ,  8.8171119    ,
     *   11.371674    ,
     *   1.3695362    ,  1.7671550    ,  2.2795675    ,  2.9401459    ,
     *   3.7919142    ,  4.8903501    ,  6.3069976    ,  8.1341262    ,
     *   10.490740    ,
     *   1.2899264    ,  1.6644715    ,  2.1471232    ,  2.7693153    ,
     *   3.5715720    ,  4.6061464    ,  5.9404237    ,  7.6613088    ,
     *   9.8808862    ,
     *   1.2163434    ,  1.5695616    ,  2.0247053    ,  2.6114171    ,
     *   3.3679104    ,  4.3434578    ,  5.6016004    ,  7.2242850    ,
     *   9.3172006    ,
     *   1.1482298    ,  1.4817062    ,  1.9113866    ,  2.4652553    ,
     *   3.1793865    ,  4.1002944    ,  5.2879613    ,  6.8197444    ,
     *   8.7954127    ,
     *   1.0850884    ,  1.4002642    ,  1.8063400    ,  2.3297629    ,
     *   3.0046246    ,  3.8748814    ,  4.9972173    ,  6.4447345    ,
     *   8.3117144    ,
     *   1.0264750    ,  1.3246624    ,  1.7088263    ,  2.2039868    ,
     *   2.8423948    ,  3.6656328    ,  4.7273225    ,  6.0966166    ,
     *   7.8627020    ,
     *  0.97199164    ,  1.2543876    ,  1.6181836    ,  2.0870730    ,
     *   2.6915960    ,  3.4711281    ,  4.4764449    ,  5.7730275    ,
     *   7.4453277    ,
     *  0.92128142    ,  1.1889796    ,  1.5338180    ,  1.9782557    ,
     *   2.5512402    ,  3.2900932    ,  4.2429408    ,  5.4718474    ,
     *   7.0568570    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  0.87402348    ,  1.1280243    ,  1.4551958    ,  1.8768463    ,
     *   2.4204393    ,  3.1213825    ,  4.0253329    ,  5.1911706    ,
     *   6.6948322    ,
     *  0.82992892    ,  1.0711493    ,  1.3818363    ,  1.7822249    ,
     *   2.2983938    ,  2.9639647    ,  3.8222910    ,  4.9292814    ,
     *   6.3570401    ,
     *  0.78873716    ,  1.0180183    ,  1.3133061    ,  1.6938324    ,
     *   2.1843825    ,  2.8169096    ,  3.6326151    ,  4.6846320    ,
     *   6.0414845    ,
     *  0.75021276    , 0.96832780    ,  1.2492134    ,  1.6111635    ,
     *   2.0777537    ,  2.6793766    ,  3.4552212    ,  4.4558243    ,
     *   5.7463618    ,
     *  0.71414265    , 0.92180285    ,  1.1892037    ,  1.5337611    ,
     *   1.9779177    ,  2.5506052    ,  3.2891281    ,  4.2415928    ,
     *   5.4700399    ,
     *  0.68033369    , 0.87819438    ,  1.1329558    ,  1.4612106    ,
     *   1.8843399    ,  2.4299058    ,  3.1334466    ,  4.0407903    ,
     *   5.2110393    ,
     *  0.64861057    , 0.83727626    ,  1.0801780    ,  1.3931359    ,
     *   1.7965350    ,  2.3166526    ,  2.9873693    ,  3.8523757    ,
     *   4.9680168    ,
     *  0.61881387    , 0.79884286    ,  1.0306050    ,  1.3291950    ,
     *   1.7140620    ,  2.2102764    ,  2.8501623    ,  3.6754022    ,
     *   4.7397513    ,
     *  0.59079845    , 0.76270699    , 0.98399535    ,  1.2690762    ,
     *   1.6365190    ,  2.1102591    ,  2.7211571    ,  3.5090077    ,
     *   4.5251310    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  0.56443196    , 0.72869793    , 0.94012895    ,  1.2124958    ,
     *   1.5635397    ,  2.0161283    ,  2.5997445    ,  3.3524062    ,
     *   4.3231419    ,
     *  0.53959354    , 0.69665979    , 0.89880469    ,  1.1591942    ,
     *   1.4947896    ,  1.9274524    ,  2.4853678    ,  3.2048799    ,
     *   4.1328583    ,
     *  0.51617268    , 0.66645004    , 0.85983872    ,  1.1089344    ,
     *   1.4299630    ,  1.8438370    ,  2.3775182    ,  3.0657724    ,
     *   3.9534336    ,
     *  0.49406820    , 0.63793817    , 0.82306270    ,  1.0614993    ,
     *   1.3687796    ,  1.7649208    ,  2.2757298    ,  2.9344829    ,
     *   3.7840926    ,
     *  0.46588077    , 0.60157996    , 0.77616601    ,  1.0010101    ,
     *   1.2907586    ,  1.6642870    ,  2.1459294    ,  2.7670625    ,
     *   3.5681491    ,
     *  0.43975671    , 0.56788311    , 0.73270197    , 0.94494842    ,
     *   1.2184483    ,  1.5710190    ,  2.0256296    ,  2.6118964    ,
     *   3.3680115    ,
     *  0.41550606    , 0.53660258    , 0.69235454    , 0.89290659    ,
     *   1.1513229    ,  1.4844386    ,  1.9139557    ,  2.4678563    ,
     *   3.1822244    ,
     *  0.39295890    , 0.50751919    , 0.65484101    , 0.84451999    ,
     *   1.0889122    ,  1.4039393    ,  1.8101253    ,  2.3339329    ,
     *   3.0094862    ,
     *  0.37196282    , 0.48043640    , 0.61990786    , 0.79946161    ,
     *   1.0307943    ,  1.3289770    ,  1.7134367    ,  2.2092211    ,
     *   2.8486295    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  0.35238083    , 0.45517747    , 0.58732715    , 0.75743745    ,
     *  0.97658995    ,  1.2590625    ,  1.6232589    ,  2.0929072    ,
     *   2.6986046    ,
     *  0.33408937    , 0.43158304    , 0.55689333    , 0.71818237    ,
     *  0.92595725    ,  1.1937548    ,  1.5390231    ,  1.9842575    ,
     *   2.5584650    ,
     *  0.31697659    , 0.40950886    , 0.52842031    , 0.68145638    ,
     *  0.87858663    ,  1.1326546    ,  1.4602143    ,  1.8826076    ,
     *   2.4273541    ,
     *  0.30094083    , 0.38882378    , 0.50173895    , 0.64704129    ,
     *  0.83419665    ,  1.0753989    ,  1.3863642    ,  1.7873536    ,
     *   2.3044928    ,
     *  0.28588936    , 0.36940819    , 0.47669499    , 0.61473813    ,
     *  0.79253068    ,  1.0216568    ,  1.3170459    ,  1.6979448    ,
     *   2.1891709    ,
     *  0.27173664    , 0.35115176    , 0.45314608    , 0.58436331    ,
     *  0.75335193    , 0.97112266    ,  1.2518654    ,  1.6138732    ,
     *   2.0807329    ,
     *  0.26101740    , 0.33732426    , 0.43530994    , 0.56135711    ,
     *  0.72367751    , 0.93284755    ,  1.2024970    ,  1.5501964    ,
     *   1.9986007    ,
     *  0.25077085    , 0.32410639    , 0.41826010    , 0.53936507    ,
     *  0.69531116    , 0.89625963    ,  1.1553048    ,  1.4893265    ,
     *   1.9200890    ,
     *  0.24092191    , 0.31140131    , 0.40187162    , 0.51822605    ,
     *  0.66804506    , 0.86109081    ,  1.1099429    ,  1.4308175    ,
     *   1.8446224    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  0.23983340    , 0.30999713    , 0.40006033    , 0.51588972    ,
     *  0.66503155    , 0.85720388    ,  1.1049295    ,  1.4243509    ,
     *   1.8362816    ,
     *  0.23453549    , 0.30316279    , 0.39124456    , 0.50451849    ,
     *  0.65036438    , 0.83828563    ,  1.0805281    ,  1.3928773    ,
     *   1.7956861    ,
     *  0.22718454    , 0.29367994    , 0.37901238    , 0.48874049    ,
     *  0.63001314    , 0.81203583    ,  1.0466703    ,  1.3492065    ,
     *   1.7393583    ,
     *  0.22004389    , 0.28446829    , 0.36712996    , 0.47341361    ,
     *  0.61024373    , 0.78653651    ,  1.0137804    ,  1.3067842    ,
     *   1.6846408    ,
     *  0.17394013    , 0.22499030    , 0.29040542    , 0.37444703    ,
     *  0.48259088    , 0.62188464    , 0.80140703    ,  1.0328587    ,
     *   1.3313238    ,
     *  0.13699250    , 0.17731875    , 0.22890688    , 0.29511797    ,
     *  0.38026622    , 0.48990136    , 0.63117026    , 0.81328211    ,
     *   1.0481077    ,
     *  0.10759661    , 0.13938314    , 0.17996312    , 0.23198063    ,
     *  0.29882505    , 0.38485362    , 0.49567545    , 0.63851656    ,
     *  0.82269001    ,
     *  8.43468957E-02, 0.10936895    , 0.14123285    , 0.18201465    ,
     *  0.23437136    , 0.30171609    , 0.38844069    , 0.50020148    ,
     *  0.64428718    ,
     *  6.60488049E-02, 8.57329416E-02, 0.11072437    , 0.14265042    ,
     *  0.18359043    , 0.23621318    , 0.30395111    , 0.39122362    ,
     *  0.50372428    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  5.17103415E-02, 6.71916609E-02, 8.67804819E-02, 0.11174959    ,
     *  0.14372368    , 0.18478655    , 0.23761698    , 0.30566294    ,
     *  0.39336548    ,
     *  4.05227679E-02, 5.26958474E-02, 6.80452375E-02, 8.75619926E-02,
     *  0.11251313    , 0.14452349    , 0.18568125    , 0.23867346    ,
     *  0.30696031    ,
     *  3.18363802E-02, 4.13992215E-02, 5.34233870E-02, 6.86732709E-02,
     *  8.81336762E-02, 0.11306954    , 0.14510691    , 0.18633788    ,
     *  0.23945611    ,
     *  2.51331219E-02, 3.26263331E-02, 4.20391200E-02, 5.39515109E-02,
     *  6.91242590E-02, 8.85396909E-02, 0.11346237    , 0.14551982    ,
     *  0.18680746    ,
     *  1.99954547E-02, 2.58411879E-02, 3.31974657E-02, 4.24977093E-02,
     *  5.43239350E-02, 6.94358384E-02, 8.88150507E-02, 0.11372647    ,
     *  0.14579907    ,
     *  1.60776764E-02, 2.06166630E-02, 2.63494004E-02, 3.36019352E-02,
     *  4.28155269E-02, 5.45741537E-02, 6.96376348E-02, 8.89876973E-02,
     *  0.11388981    ,
     *  1.30970683E-02, 1.66073916E-02, 2.10605249E-02, 2.67054857E-02,
     *  3.38775792E-02, 4.30232514E-02, 5.47283210E-02, 6.97532061E-02,
     *  8.90800263E-02,
     *  1.08375585E-02, 1.35346082E-02, 1.69843565E-02, 2.13684894E-02,
     *  2.69440983E-02, 3.40527767E-02, 4.31446409E-02, 5.48071422E-02,
     *  6.98014203E-02,
     *  9.13200517E-03, 1.11823027E-02, 1.38444113E-02, 1.72430556E-02,
     *  2.15710897E-02, 2.70911984E-02, 3.41493618E-02, 4.31984090E-02,
     *  5.48271710E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  7.84196913E-03, 9.38534977E-03, 1.14255126E-02, 1.40538994E-02,
     *  1.74093539E-02, 2.16914022E-02, 2.71667254E-02, 3.41844580E-02,
     *  4.31994774E-02,
     *  6.85546092E-03, 8.01080541E-03, 9.56312733E-03, 1.15866893E-02,
     *  1.41842041E-02, 1.75030858E-02, 2.17472482E-02, 2.71862959E-02,
     *  3.41716852E-02,
     *  6.08746476E-03, 6.95058353E-03, 8.12698342E-03, 9.67711890E-03,
     *  1.16819591E-02, 1.42518429E-02, 1.75397365E-02, 2.17526346E-02,
     *  2.71623219E-02,
     *  5.47687635E-03, 6.12165199E-03, 7.01158547E-03, 8.19619177E-03,
     *  9.73841285E-03, 1.17244421E-02, 1.42699009E-02, 1.75315760E-02,
     *  2.17187240E-02,
     *  4.98088622E-03, 5.46358782E-03, 6.13553372E-03, 7.04008859E-03,
     *  8.22516664E-03, 9.75670670E-03, 1.17248028E-02, 1.42488647E-02,
     *  1.74884434E-02,
     *  4.56993493E-03, 4.93297781E-03, 5.43952749E-03, 6.12862959E-03,
     *  7.03949884E-03, 8.22050016E-03, 9.74024466E-03, 1.16917430E-02,
     *  1.41972189E-02,
     *  4.22341428E-03, 4.49865986E-03, 4.88061916E-03, 5.40351714E-03,
     *  6.10214941E-03, 7.01384228E-03, 8.18818247E-03, 9.69595818E-03,
     *  1.16323982E-02,
     *  3.92639030E-03, 4.13791312E-03, 4.42715668E-03, 4.82258629E-03,
     *  5.35559469E-03, 6.05819030E-03, 6.96715761E-03, 8.13347290E-03,
     *  9.62965206E-03,
     *  3.66770357E-03, 3.83360763E-03, 4.05507313E-03, 4.35429409E-03,
     *  4.75841198E-03, 5.29659247E-03, 5.99920408E-03, 6.90321237E-03,
     *  8.06090930E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   107.09705    ,  138.13585    ,  178.17057    ,  229.80850    ,
     *   296.41258    ,  382.32043    ,  493.12685    ,  636.04812    ,
     *   820.39206    ,
     *   92.179900    ,  118.89529    ,  153.35356    ,  197.79881    ,
     *   255.12558    ,  329.06729    ,  424.43944    ,  547.45317    ,
     *   706.11979    ,
     *   79.877967    ,  103.02791    ,  132.88736    ,  171.40094    ,
     *   221.07685    ,  285.15029    ,  367.79404    ,  474.39034    ,
     *   611.88129    ,
     *   69.644543    ,  89.828552    ,  115.86245    ,  149.44173    ,
     *   192.75325    ,  248.61770    ,  320.67329    ,  413.61265    ,
     *   533.48851    ,
     *   61.065202    ,  78.762675    ,  101.58937    ,  131.03191    ,
     *   169.00774    ,  217.99008    ,  281.16891    ,  362.65879    ,
     *   467.76679    ,
     *   53.821425    ,  69.419447    ,  89.538215    ,  115.48798    ,
     *   148.95875    ,  192.13032    ,  247.81426    ,  319.63703    ,
     *   412.27610    ,
     *   47.665443    ,  61.479288    ,  79.296774    ,  102.27828    ,
     *   131.92050    ,  170.15391    ,  219.46847    ,  283.07582    ,
     *   365.11843    ,
     *   42.402465    ,  54.690950    ,  70.540984    ,  90.984817    ,
     *   117.35387    ,  151.36546    ,  195.23460    ,  251.81829    ,
     *   324.80157    ,
     *   37.877883    ,  48.855017    ,  63.013633    ,  81.275828    ,
     *   104.83095    ,  135.21303    ,  174.40074    ,  224.94619    ,
     *   290.14119    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *   33.967930    ,  43.811849    ,  56.508812    ,  72.885726    ,
     *   94.009155    ,  121.25478    ,  156.39699    ,  201.72445    ,
     *   260.18913    ,
     *   30.572740    ,  39.432637    ,  50.860381    ,  65.600221    ,
     *   84.612104    ,  109.13420    ,  140.76353    ,  181.55996    ,
     *   234.18040    ,
     *   27.611154    ,  35.612699    ,  45.933317    ,  59.245155    ,
     *   76.415161    ,  98.561550    ,  127.12662    ,  163.97070    ,
     *   211.49328    ,
     *   25.016769    ,  32.266388    ,  41.617151    ,  53.678041    ,
     *   69.234540    ,  89.299783    ,  115.18054    ,  148.56230    ,
     *   191.61909    ,
     *   22.734919    ,  29.323194    ,  37.820936    ,  48.781576    ,
     *   62.918942    ,  81.153746    ,  104.67355    ,  135.01009    ,
     *   174.13906    ,
     *   20.720338    ,  26.724731    ,  34.469365    ,  44.458625    ,
     *   57.343077    ,  73.961838    ,  95.397221    ,  123.04522    ,
     *   158.70644    ,
     *   18.935337    ,  24.422386    ,  31.499735    ,  40.628312    ,
     *   52.402632    ,  67.589512    ,  87.178016    ,  112.44386    ,
     *   145.03250    ,
     *   17.348373    ,  22.375476    ,  28.859573    ,  37.222957    ,
     *   48.010308    ,  61.924169    ,  79.870695    ,  103.01867    ,
     *   132.87563    ,
     *   15.932924    ,  20.549789    ,  26.504750    ,  34.185640    ,
     *   44.092691    ,  56.871115    ,  73.353125    ,  94.612126    ,
     *   122.03263    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *   14.666579    ,  18.916421    ,  24.397986    ,  31.468277    ,
     *   40.587759    ,  52.350356    ,  67.522121    ,  87.091133    ,
     *   112.33184    ,
     *   13.530325    ,  17.450849    ,  22.507650    ,  29.030067    ,
     *   37.442888    ,  48.294012    ,  62.290135    ,  80.342769    ,
     *   103.62761    ,
     *   12.743719    ,  16.436262    ,  21.199008    ,  27.342143    ,
     *   35.265756    ,  45.485886    ,  58.668134    ,  75.671010    ,
     *   97.601843    ,
     *   12.016661    ,  15.498483    ,  19.989433    ,  25.782000    ,
     *   33.253439    ,  42.890343    ,  55.320329    ,  71.352917    ,
     *   92.032244    ,
     *   11.343644    ,  14.630407    ,  18.869764    ,  24.337820    ,
     *   31.390694    ,  40.487722    ,  52.221361    ,  67.355781    ,
     *   86.876625    ,
     *   10.719757    ,  13.825699    ,  17.831829    ,  22.999061    ,
     *   29.663926    ,  38.260488    ,  49.348612    ,  63.650427    ,
     *   82.097356    ,
     *   10.140608    ,  13.078696    ,  16.868324    ,  21.756306    ,
     *   28.060985    ,  36.192968    ,  46.681867    ,  60.210785    ,
     *   77.660807    ,
     *   9.6022667    ,  12.384329    ,  15.972709    ,  20.601116    ,
     *   26.570989    ,  34.271130    ,  44.203025    ,  57.013504    ,
     *   73.536864    ,
     *   9.1012062    ,  11.738047    ,  15.139117    ,  19.525925    ,
     *   25.184177    ,  32.482380    ,  41.895845    ,  54.037639    ,
     *   69.698509    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *   8.6342564    ,  11.135762    ,  14.362272    ,  18.523929    ,
     *   23.891774    ,  30.815403    ,  39.745731    ,  51.264361    ,
     *   66.121457    ,
     *   8.1985626    ,  10.573791    ,  13.637427    ,  17.589004    ,
     *   22.685881    ,  29.260008    ,  37.739539    ,  48.676717    ,
     *   62.783841    ,
     *   7.7915501    ,  10.048815    ,  12.960298    ,  16.715623    ,
     *   21.559370    ,  27.807003    ,  35.865412    ,  46.259415    ,
     *   59.665937    ,
     *   7.4108925    ,  9.5578324    ,  12.327015    ,  15.898796    ,
     *   20.505804    ,  26.448083    ,  34.112639    ,  43.998639    ,
     *   56.749924    ,
     *   7.0544847    ,  9.0981275    ,  11.734074    ,  15.134005    ,
     *   19.519355    ,  25.175733    ,  32.471526    ,  41.881885    ,
     *   54.019675    ,
     *   6.7204184    ,  8.6672393    ,  11.178303    ,  14.417155    ,
     *   18.594741    ,  23.983140    ,  30.933286    ,  39.897820    ,
     *   51.460572    ,
     *   6.4069611    ,  8.2629333    ,  10.656817    ,  13.744529    ,
     *   17.727169    ,  22.864121    ,  29.489943    ,  38.036155    ,
     *   49.059344    ,
     *   6.1125378    ,  7.8831779    ,  10.166998    ,  13.112746    ,
     *   16.912277    ,  21.813051    ,  28.134244    ,  36.287536    ,
     *   46.803926    ,
     *   5.8357145    ,  7.5261233    ,  9.7064589    ,  12.518730    ,
     *   16.146099    ,  20.824812    ,  26.859585    ,  34.643445    ,
     *   44.683331    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *   5.5751833    ,  7.1900828    ,  9.2730244    ,  11.959674    ,
     *   15.425012    ,  19.894734    ,  25.659945    ,  33.096116    ,
     *   42.687541    ,
     *   5.3297501    ,  6.8735162    ,  8.8647079    ,  11.433015    ,
     *   14.745714    ,  19.018556    ,  24.529825    ,  31.638455    ,
     *   40.807410    ,
     *   5.0983231    ,  6.5750151    ,  8.4796927    ,  10.936412    ,
     *   14.105181    ,  18.192378    ,  23.464197    ,  30.263979    ,
     *   39.034572    ,
     *   4.8799023    ,  6.2932898    ,  8.1163155    ,  10.467718    ,
     *   13.500646    ,  17.412632    ,  22.458459    ,  28.966749    ,
     *   37.361368    ,
     *   4.6013723    ,  5.9340340    ,  7.6529372    ,  9.8700394    ,
     *   12.729743    ,  16.418300    ,  21.175942    ,  27.312522    ,
     *   35.227699    ,
     *   4.3432292    ,  5.6010736    ,  7.2234756    ,  9.3161076    ,
     *   12.015266    ,  15.496748    ,  19.987297    ,  25.779375    ,
     *   33.250203    ,
     *   4.1035958    ,  5.2919877    ,  6.8248078    ,  8.8018948    ,
     *   11.352020    ,  14.641274    ,  18.883883    ,  24.356160    ,
     *   31.414500    ,
     *   3.8807932    ,  5.0046106    ,  6.4541407    ,  8.3237979    ,
     *   10.735357    ,  13.845885    ,  17.857968    ,  23.032906    ,
     *   29.707729    ,
     *   3.6733156    ,  4.7370002    ,  6.1089692    ,  7.8785859    ,
     *   10.161110    ,  13.105205    ,  16.902618    ,  21.800668    ,
     *   28.118355    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *   3.4798092    ,  4.4874102    ,  5.7870411    ,  7.4633539    ,
     *   9.6255323    ,  12.414402    ,  16.011600    ,  20.651408    ,
     *   26.636007    ,
     *   3.2990533    ,  4.2542661    ,  5.4863253    ,  7.0754822    ,
     *   9.1252444    ,  11.769116    ,  15.179293    ,  19.577875    ,
     *   25.251333    ,
     *   3.1299427    ,  4.0361425    ,  5.2049833    ,  6.7125994    ,
     *   8.6571879    ,  11.165404    ,  14.400607    ,  18.573504    ,
     *   23.955868    ,
     *   2.9714727    ,  3.8317435    ,  4.9413437    ,  6.3725497    ,
     *   8.2185822    ,  10.599678    ,  13.670918    ,  17.632330    ,
     *   22.741915    ,
     *   2.8227273    ,  3.6398874    ,  4.6938823    ,  6.0533670    ,
     *   7.8068913    ,  10.068667    ,  12.986006    ,  16.748911    ,
     *   21.602456    ,
     *   2.6828609    ,  3.4594839    ,  4.4611928    ,  5.7532374    ,
     *   7.4197758    ,  9.5693546    ,  12.341978    ,  15.918226    ,
     *   20.531015    ,
     *   2.5769245    ,  3.3228442    ,  4.2849510    ,  5.5259158    ,
     *   7.1265700    ,  9.1911694    ,  11.854184    ,  15.289056    ,
     *   19.719493    ,
     *   2.4756579    ,  3.1922276    ,  4.1164780    ,  5.3086146    ,
     *   6.8462888    ,  8.8296549    ,  11.387893    ,  14.687620    ,
     *   18.943744    ,
     *   2.3783189    ,  3.0666771    ,  3.9545395    ,  5.0997417    ,
     *   6.5768786    ,  8.4821620    ,  10.939687    ,  14.109511    ,
     *   18.198083    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *   2.3675608    ,  3.0528010    ,  3.9366417    ,  5.0766566    ,
     *   6.5471028    ,  8.4437563    ,  10.890150    ,  14.045617    ,
     *   18.115671    ,
     *   2.3151996    ,  2.9852640    ,  3.8495305    ,  4.9642982    ,
     *   6.4021798    ,  8.2568305    ,  10.649048    ,  13.734637    ,
     *   17.714560    ,
     *   2.2425463    ,  2.8915538    ,  3.7286605    ,  4.8083967    ,
     *   6.2010935    ,  7.9974638    ,  10.314509    ,  13.303140    ,
     *   17.158002    ,
     *   2.1719702    ,  2.8005227    ,  3.6112461    ,  4.6569522    ,
     *   6.0057562    ,  7.7455122    ,  9.9895349    ,  12.883979    ,
     *   16.617357    ,
     *   1.7162521    ,  2.2127246    ,  2.8530877    ,  3.6790582    ,
     *   4.7444410    ,  6.1186323    ,  7.8911392    ,  10.177409    ,
     *   13.126346    ,
     *   1.3509519    ,  1.7415503    ,  2.2453538    ,  2.8951860    ,
     *   3.7333806    ,  4.8145381    ,  6.2090818    ,  8.0078437    ,
     *   10.327980    ,
     *   1.0602019    ,  1.3665329    ,  1.7616459    ,  2.2712861    ,
     *   2.9286570    ,  3.7765830    ,  4.8702981    ,  6.2810427    ,
     *   8.1007035    ,
     *  0.83009302    ,  1.0697322    ,  1.3788242    ,  1.7775120    ,
     *   2.2917733    ,  2.9551126    ,  3.8107424    ,  4.9143980    ,
     *   6.3379666    ,
     *  0.64879115    , 0.83588414    ,  1.0772007    ,  1.3884697    ,
     *   1.7899759    ,  2.3078802    ,  2.9759239    ,  3.8376256    ,
     *   4.9491152    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  0.50644745    , 0.65228554    , 0.84039037    ,  1.0830254    ,
     *   1.3960054    ,  1.7997262    ,  2.3204928    ,  2.9922321    ,
     *   3.8587029    ,
     *  0.39499985    , 0.50853772    , 0.65498083    , 0.84387936    ,
     *   1.0875485    ,  1.4018700    ,  1.8073267    ,  2.3303362    ,
     *   3.0049709    ,
     *  0.30793135    , 0.39623487    , 0.51013003    , 0.65704724    ,
     *  0.84656754    ,  1.0910463    ,  1.4064179    ,  1.8132328    ,
     *   2.3379965    ,
     *  0.24002407    , 0.30864687    , 0.39715732    , 0.51133254    ,
     *  0.65862117    , 0.84862823    ,  1.0937405    ,  1.4099329    ,
     *   1.8178091    ,
     *  0.18713088    , 0.24042469    , 0.30916341    , 0.39783640    ,
     *  0.51223137    , 0.65981109    , 0.85019922    ,  1.0958068    ,
     *   1.4126407    ,
     *  0.14597418    , 0.18734085    , 0.24069566    , 0.30952590    ,
     *  0.39832693    , 0.51289467    , 0.66070281    , 0.85138941    ,
     *   1.0973845    ,
     *  0.11397483    , 0.14606878    , 0.18746343    , 0.24086694    ,
     *  0.30976987    , 0.39867221    , 0.51337616    , 0.66136385    ,
     *  0.85228450    ,
     *  8.91100382E-02, 0.11399952    , 0.14610173    , 0.18751934    ,
     *  0.24096218    , 0.30992332    , 0.39890624    , 0.51371798    ,
     *  0.66184716    ,
     *  6.97974610E-02, 8.90922223E-02, 0.11397832    , 0.14608808    ,
     *  0.18752498    , 0.24100006    , 0.31000824    , 0.39905569    ,
     *  0.51395311    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  5.48017312E-02, 6.97535820E-02, 8.90382440E-02, 0.11392278    ,
     *  0.14603981    , 0.18749332    , 0.24099524    , 0.31004187    ,
     *  0.39914136    ,
     *  4.31598466E-02, 5.47415916E-02, 6.96796831E-02, 8.89574864E-02,
     *  0.11384214    , 0.14596640    , 0.18743458    , 0.24095922    ,
     *  0.31003763    ,
     *  3.41219855E-02, 4.30892215E-02, 5.46554742E-02, 6.95837590E-02,
     *  8.88574804E-02, 0.11374375    , 0.14587535    , 0.18735676    ,
     *  0.24090096    ,
     *  2.71047757E-02, 3.40442092E-02, 4.29954740E-02, 5.45504440E-02,
     *  6.94722529E-02, 8.87442492E-02, 0.11363343    , 0.14577254    ,
     *  0.18726612    ,
     *  2.16545055E-02, 2.70217290E-02, 3.39455427E-02, 4.28849944E-02,
     *  5.44322138E-02, 6.93503392E-02, 8.86225865E-02, 0.11351579    ,
     *  0.14566258    ,
     *  1.74183017E-02, 2.15672717E-02, 2.69197448E-02, 3.38318303E-02,
     *  4.27629641E-02, 5.43053873E-02, 6.92221509E-02, 8.84962822E-02,
     *  0.11339441    ,
     *  1.41218806E-02, 1.73276390E-02, 2.14629671E-02, 2.68041711E-02,
     *  3.37078213E-02, 4.26335703E-02, 5.41736540E-02, 6.90909657E-02,
     *  8.83683056E-02,
     *  1.15526461E-02, 1.40285204E-02, 1.72217652E-02, 2.13464487E-02,
     *  2.66793645E-02, 3.35773642E-02, 4.25001791E-02, 5.40399485E-02,
     *  6.89593577E-02,
     *  9.54618256E-03, 1.14573455E-02, 1.39218041E-02, 1.71050356E-02,
     *  2.12216854E-02, 2.65488654E-02, 3.34435621E-02, 4.23654756E-02,
     *  5.39065810E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  6.84863727E-03, 6.85408516E-03, 6.86291513E-03, 6.87461824E-03,
     *  6.88882461E-03, 6.90526676E-03, 6.92375426E-03, 6.94415604E-03,
     *  6.96638781E-03,
     *  6.84784584E-03, 6.85329184E-03, 6.86211519E-03, 6.87380763E-03,
     *  6.88799976E-03, 6.90442437E-03, 6.92289120E-03, 6.94326923E-03,
     *  6.96547413E-03,
     *  6.84697164E-03, 6.85241556E-03, 6.86123161E-03, 6.87291230E-03,
     *  6.88708872E-03, 6.90349399E-03, 6.92193801E-03, 6.94228985E-03,
     *  6.96446515E-03,
     *  6.84601021E-03, 6.85145184E-03, 6.86025988E-03, 6.87192767E-03,
     *  6.88608684E-03, 6.90247087E-03, 6.92088987E-03, 6.94121296E-03,
     *  6.96335576E-03,
     *  6.84495715E-03, 6.85039630E-03, 6.85919558E-03, 6.87084926E-03,
     *  6.88498958E-03, 6.90135040E-03, 6.91974204E-03, 6.94003370E-03,
     *  6.96214098E-03,
     *  6.84380818E-03, 6.84924462E-03, 6.85803437E-03, 6.86967268E-03,
     *  6.88379248E-03, 6.90012803E-03, 6.91848988E-03, 6.93874734E-03,
     *  6.96081597E-03,
     *  6.84255907E-03, 6.84799259E-03, 6.85677200E-03, 6.86839366E-03,
     *  6.88249120E-03, 6.89879933E-03, 6.91712888E-03, 6.93734925E-03,
     *  6.95937596E-03,
     *  6.84120574E-03, 6.84663609E-03, 6.85540433E-03, 6.86700799E-03,
     *  6.88108147E-03, 6.89735998E-03, 6.91565463E-03, 6.93583491E-03,
     *  6.95781634E-03,
     *  6.83974415E-03, 6.84517110E-03, 6.85392731E-03, 6.86551158E-03,
     *  6.87955915E-03, 6.89580577E-03, 6.91406282E-03, 6.93419995E-03,
     *  6.95613261E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  6.83817039E-03, 6.84359371E-03, 6.85233701E-03, 6.86390046E-03,
     *  6.87792022E-03, 6.89413258E-03, 6.91234929E-03, 6.93244009E-03,
     *  6.95432043E-03,
     *  6.83648066E-03, 6.84190010E-03, 6.85062958E-03, 6.86217076E-03,
     *  6.87616074E-03, 6.89233645E-03, 6.91050997E-03, 6.93055120E-03,
     *  6.95237556E-03,
     *  6.83467125E-03, 6.84008655E-03, 6.84880130E-03, 6.86031870E-03,
     *  6.87427691E-03, 6.89041350E-03, 6.90854094E-03, 6.92852929E-03,
     *  6.95029392E-03,
     *  6.83273857E-03, 6.83814948E-03, 6.84684854E-03, 6.85834065E-03,
     *  6.87226504E-03, 6.88836000E-03, 6.90643841E-03, 6.92637048E-03,
     *  6.94807158E-03,
     *  6.83067913E-03, 6.83608539E-03, 6.84476782E-03, 6.85623306E-03,
     *  6.87012156E-03, 6.88617234E-03, 6.90419870E-03, 6.92407106E-03,
     *  6.94570474E-03,
     *  6.82848956E-03, 6.83389091E-03, 6.84255573E-03, 6.85399254E-03,
     *  6.86784302E-03, 6.88384702E-03, 6.90181828E-03, 6.92162743E-03,
     *  6.94318977E-03,
     *  6.82616660E-03, 6.83156278E-03, 6.84020900E-03, 6.85161578E-03,
     *  6.86542611E-03, 6.88138068E-03, 6.89929376E-03, 6.91903616E-03,
     *  6.94052318E-03,
     *  6.82370710E-03, 6.82909785E-03, 6.83772448E-03, 6.84909960E-03,
     *  6.86286762E-03, 6.87877011E-03, 6.89662187E-03, 6.91629394E-03,
     *  6.93770161E-03,
     *  6.82110803E-03, 6.82649308E-03, 6.83509912E-03, 6.84644096E-03,
     *  6.86016447E-03, 6.87601220E-03, 6.89379947E-03, 6.91339762E-03,
     *  6.93472189E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  6.81836646E-03, 6.82374557E-03, 6.83232999E-03, 6.84363690E-03,
     *  6.85731371E-03, 6.87310396E-03, 6.89082359E-03, 6.91034417E-03,
     *  6.93158098E-03,
     *  6.81547958E-03, 6.82085248E-03, 6.82941429E-03, 6.84068462E-03,
     *  6.85431251E-03, 6.87004257E-03, 6.88769135E-03, 6.90713073E-03,
     *  6.92827598E-03,
     *  6.81318671E-03, 6.81855472E-03, 6.82709866E-03, 6.83834007E-03,
     *  6.85192931E-03, 6.86761179E-03, 6.88520459E-03, 6.90457981E-03,
     *  6.92565274E-03,
     *  6.81080720E-03, 6.81617017E-03, 6.82469566E-03, 6.83590720E-03,
     *  6.84945649E-03, 6.86508983E-03, 6.88262480E-03, 6.90193375E-03,
     *  6.92293200E-03,
     *  6.80833994E-03, 6.81369773E-03, 6.82220417E-03, 6.83338489E-03,
     *  6.84689295E-03, 6.86247557E-03, 6.87995086E-03, 6.89919143E-03,
     *  6.92011263E-03,
     *  6.80578386E-03, 6.81113632E-03, 6.81962314E-03, 6.83077207E-03,
     *  6.84423762E-03, 6.85976794E-03, 6.87718170E-03, 6.89635180E-03,
     *  6.91719360E-03,
     *  6.80313790E-03, 6.80848490E-03, 6.81695151E-03, 6.82806770E-03,
     *  6.84148946E-03, 6.85696590E-03, 6.87431630E-03, 6.89341382E-03,
     *  6.91417388E-03,
     *  6.80040106E-03, 6.80574245E-03, 6.81418827E-03, 6.82527077E-03,
     *  6.83864747E-03, 6.85406847E-03, 6.87135367E-03, 6.89037653E-03,
     *  6.91105250E-03,
     *  6.79757235E-03, 6.80290799E-03, 6.81133245E-03, 6.82238031E-03,
     *  6.83571067E-03, 6.85107468E-03, 6.86829285E-03, 6.88723896E-03,
     *  6.90782854E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  6.79465081E-03, 6.79998057E-03, 6.80838309E-03, 6.81939537E-03,
     *  6.83267813E-03, 6.84798359E-03, 6.86513292E-03, 6.88400023E-03,
     *  6.90450109E-03,
     *  6.79163551E-03, 6.79695926E-03, 6.80533927E-03, 6.81631503E-03,
     *  6.82954894E-03, 6.84479431E-03, 6.86187298E-03, 6.88065944E-03,
     *  6.90106931E-03,
     *  6.78852553E-03, 6.79384314E-03, 6.80220009E-03, 6.81313840E-03,
     *  6.82632220E-03, 6.84150595E-03, 6.85851219E-03, 6.87721575E-03,
     *  6.89753236E-03,
     *  6.78532000E-03, 6.79063134E-03, 6.79896466E-03, 6.80986460E-03,
     *  6.82299706E-03, 6.83811766E-03, 6.85504969E-03, 6.87366835E-03,
     *  6.89388945E-03,
     *  6.78201803E-03, 6.78732298E-03, 6.79563211E-03, 6.80649277E-03,
     *  6.81957266E-03, 6.83462862E-03, 6.85148468E-03, 6.87001644E-03,
     *  6.89013982E-03,
     *  6.77861876E-03, 6.78391721E-03, 6.79220161E-03, 6.80302207E-03,
     *  6.81604818E-03, 6.83103801E-03, 6.84781636E-03, 6.86625924E-03,
     *  6.88628270E-03,
     *  6.77512136E-03, 6.78041317E-03, 6.78867231E-03, 6.79945168E-03,
     *  6.81242281E-03, 6.82734502E-03, 6.84404394E-03, 6.86239600E-03,
     *  6.88231737E-03,
     *  6.77152496E-03, 6.77681004E-03, 6.78504337E-03, 6.79578078E-03,
     *  6.80869572E-03, 6.82354887E-03, 6.84016666E-03, 6.85842596E-03,
     *  6.87824311E-03,
     *  6.76782874E-03, 6.77310696E-03, 6.78131396E-03, 6.79200852E-03,
     *  6.80486612E-03, 6.81964876E-03, 6.83618374E-03, 6.85434839E-03,
     *  6.87405920E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  6.76403183E-03, 6.76930310E-03, 6.77748325E-03, 6.78813410E-03,
     *  6.80093319E-03, 6.81564390E-03, 6.83209440E-03, 6.85016253E-03,
     *  6.86976493E-03,
     *  6.76013338E-03, 6.76539759E-03, 6.77355038E-03, 6.78415667E-03,
     *  6.79689610E-03, 6.81153348E-03, 6.82789788E-03, 6.84586764E-03,
     *  6.86535957E-03,
     *  6.75613251E-03, 6.76138955E-03, 6.76951449E-03, 6.78007537E-03,
     *  6.79275402E-03, 6.80731669E-03, 6.82359337E-03, 6.84146293E-03,
     *  6.86084239E-03,
     *  6.75202831E-03, 6.75727809E-03, 6.76537467E-03, 6.77588932E-03,
     *  6.78850607E-03, 6.80299266E-03, 6.81918003E-03, 6.83694761E-03,
     *  6.85621262E-03,
     *  6.74626343E-03, 6.75150316E-03, 6.75956029E-03, 6.77001058E-03,
     *  6.78254115E-03, 6.79692183E-03, 6.81298491E-03, 6.83061059E-03,
     *  6.84971638E-03,
     *  6.74030210E-03, 6.74553161E-03, 6.75354840E-03, 6.76393284E-03,
     *  6.77637523E-03, 6.79064755E-03, 6.80658349E-03, 6.82406405E-03,
     *  6.84300710E-03,
     *  6.73414151E-03, 6.73936065E-03, 6.74733624E-03, 6.75765338E-03,
     *  6.77000562E-03, 6.78416718E-03, 6.79997318E-03, 6.81730548E-03,
     *  6.83608233E-03,
     *  6.72777860E-03, 6.73298721E-03, 6.74092074E-03, 6.75116914E-03,
     *  6.76342931E-03, 6.77747775E-03, 6.79315108E-03, 6.81033205E-03,
     *  6.82893931E-03,
     *  6.72120987E-03, 6.72640781E-03, 6.73429845E-03, 6.74447671E-03,
     *  6.75664291E-03, 6.77057591E-03, 6.78611388E-03, 6.80314050E-03,
     *  6.82157486E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  6.71443132E-03, 6.71961846E-03, 6.72746539E-03, 6.73757212E-03,
     *  6.74964248E-03, 6.76345776E-03, 6.77885773E-03, 6.79572704E-03,
     *  6.81398524E-03,
     *  6.70743829E-03, 6.71261450E-03, 6.72041692E-03, 6.73045074E-03,
     *  6.74242343E-03, 6.75611873E-03, 6.77137809E-03, 6.78808716E-03,
     *  6.80616601E-03,
     *  6.70022526E-03, 6.70539040E-03, 6.71314751E-03, 6.72310707E-03,
     *  6.73498024E-03, 6.74855333E-03, 6.76366949E-03, 6.78021544E-03,
     *  6.79811176E-03,
     *  6.69278551E-03, 6.69793947E-03, 6.70565046E-03, 6.71553440E-03,
     *  6.72730623E-03, 6.74075488E-03, 6.75572526E-03, 6.77210519E-03,
     *  6.78981584E-03,
     *  6.68511089E-03, 6.69025354E-03, 6.69791761E-03, 6.70772456E-03,
     *  6.71939321E-03, 6.73271517E-03, 6.74753717E-03, 6.76374818E-03,
     *  6.78126998E-03,
     *  6.67719104E-03, 6.68232224E-03, 6.68993858E-03, 6.69966715E-03,
     *  6.71123074E-03, 6.72442372E-03, 6.73909469E-03, 6.75513382E-03,
     *  6.77246354E-03,
     *  6.67067573E-03, 6.67579768E-03, 6.68337526E-03, 6.69304015E-03,
     *  6.70451836E-03, 6.71760654E-03, 6.73215484E-03, 6.74805440E-03,
     *  6.76522821E-03,
     *  6.66397843E-03, 6.66909104E-03, 6.67662924E-03, 6.68622940E-03,
     *  6.69762085E-03, 6.71060252E-03, 6.72502616E-03, 6.74078393E-03,
     *  6.75779941E-03,
     *  6.65705873E-03, 6.66216185E-03, 6.66965985E-03, 6.67919390E-03,
     *  6.69049672E-03, 6.70336963E-03, 6.71766598E-03, 6.73327903E-03,
     *  6.75013294E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  6.65626263E-03, 6.66136466E-03, 6.66885807E-03, 6.67838457E-03,
     *  6.68967726E-03, 6.70253774E-03, 6.71681955E-03, 6.73241606E-03,
     *  6.74925151E-03,
     *  6.65229335E-03, 6.65739002E-03, 6.66486062E-03, 6.67434960E-03,
     *  6.68559199E-03, 6.69839073E-03, 6.71260032E-03, 6.72811472E-03,
     *  6.74485855E-03,
     *  6.64651183E-03, 6.65160078E-03, 6.65903845E-03, 6.66847323E-03,
     *  6.67964294E-03, 6.69235251E-03, 6.70645778E-03, 6.72185361E-03,
     *  6.73846515E-03,
     *  6.64056610E-03, 6.64564722E-03, 6.65305136E-03, 6.66243095E-03,
     *  6.67352665E-03, 6.68614542E-03, 6.70014448E-03, 6.71541963E-03,
     *  6.73189655E-03,
     *  6.59197384E-03, 6.59699468E-03, 6.60413723E-03, 6.61308560E-03,
     *  6.62360304E-03, 6.63551258E-03, 6.64868274E-03, 6.66301690E-03,
     *  6.67844547E-03,
     *  6.53312676E-03, 6.53808191E-03, 6.54493449E-03, 6.55340409E-03,
     *  6.56327956E-03, 6.57440242E-03, 6.58665442E-03, 6.59994817E-03,
     *  6.61422010E-03,
     *  6.46272852E-03, 6.46761257E-03, 6.47415141E-03, 6.48210311E-03,
     *  6.49128466E-03, 6.50155820E-03, 6.51282051E-03, 6.52499494E-03,
     *  6.53802535E-03,
     *  6.37964243E-03, 6.38444918E-03, 6.39065675E-03, 6.39806352E-03,
     *  6.40651628E-03, 6.41589935E-03, 6.42612591E-03, 6.43713134E-03,
     *  6.44886815E-03,
     *  6.28300278E-03, 6.28772402E-03, 6.29359003E-03, 6.30043962E-03,
     *  6.30814990E-03, 6.31662800E-03, 6.32580428E-03, 6.33562698E-03,
     *  6.34605805E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  6.17231965E-03, 6.17694390E-03, 6.18246535E-03, 6.18876147E-03,
     *  6.19573875E-03, 6.20332671E-03, 6.21147279E-03, 6.22013822E-03,
     *  6.22929474E-03,
     *  6.04755989E-03, 6.05207140E-03, 6.05725172E-03, 6.06301333E-03,
     *  6.06928964E-03, 6.07603094E-03, 6.08320070E-03, 6.09077250E-03,
     *  6.09872751E-03,
     *  5.90918638E-03, 5.91356478E-03, 5.91841225E-03, 5.92367096E-03,
     *  5.92929744E-03, 5.93526001E-03, 5.94153617E-03, 5.94811041E-03,
     *  5.95497239E-03,
     *  5.75814099E-03, 5.76236204E-03, 5.76688779E-03, 5.77168378E-03,
     *  5.77672488E-03, 5.78199381E-03, 5.78747939E-03, 5.79317497E-03,
     *  5.79907712E-03,
     *  5.59576559E-03, 5.59980312E-03, 5.60401947E-03, 5.60839684E-03,
     *  5.61292329E-03, 5.61759193E-03, 5.62239973E-03, 5.62734646E-03,
     *  5.63243368E-03,
     *  5.42367111E-03, 5.42750032E-03, 5.43142002E-03, 5.43542282E-03,
     *  5.43950507E-03, 5.44366632E-03, 5.44790859E-03, 5.45223551E-03,
     *  5.45665166E-03,
     *  5.24358485E-03, 5.24718627E-03, 5.25082285E-03, 5.25449262E-03,
     *  5.25819603E-03, 5.26193574E-03, 5.26571601E-03, 5.26954213E-03,
     *  5.27341985E-03,
     *  5.05721797E-03, 5.06058058E-03, 5.06394920E-03, 5.06732372E-03,
     *  5.07070576E-03, 5.07409857E-03, 5.07750659E-03, 5.08093500E-03,
     *  5.08438923E-03,
     *  4.86618642E-03, 4.86930798E-03, 4.87242480E-03, 4.87553677E-03,
     *  4.87864499E-03, 4.88175181E-03, 4.88486057E-03, 4.88797516E-03,
     *  4.89109977E-03/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  4.67198539E-03, 4.67486802E-03, 4.67774638E-03, 4.68061994E-03,
     *  4.68348883E-03, 4.68635398E-03, 4.68921706E-03, 4.69208018E-03,
     *  4.69494571E-03,
     *  4.47597327E-03, 4.47861360E-03, 4.48125578E-03, 4.48389972E-03,
     *  4.48654504E-03, 4.48919155E-03, 4.49183931E-03, 4.49448861E-03,
     *  4.49713992E-03,
     *  4.27929132E-03, 4.28166573E-03, 4.28405079E-03, 4.28644847E-03,
     *  4.28885905E-03, 4.29128201E-03, 4.29371634E-03, 4.29616081E-03,
     *  4.29861408E-03,
     *  4.08265143E-03, 4.08469754E-03, 4.08676592E-03, 4.08886266E-03,
     *  4.09099026E-03, 4.09314890E-03, 4.09533720E-03, 4.09755284E-03,
     *  4.09979286E-03,
     *  3.88596031E-03, 3.88755185E-03, 3.88918407E-03, 3.89086943E-03,
     *  3.89261426E-03, 3.89442058E-03, 3.89628735E-03, 3.89821145E-03,
     *  3.90018836E-03,
     *  3.68773494E-03, 3.68863365E-03, 3.68960714E-03, 3.69067703E-03,
     *  3.69185543E-03, 3.69314745E-03, 3.69455301E-03, 3.69606832E-03,
     *  3.69768699E-03,
     *  3.48401608E-03, 3.48373707E-03, 3.48360012E-03, 3.48364135E-03,
     *  3.48388272E-03, 3.48433511E-03, 3.48500082E-03, 3.48587568E-03,
     *  3.48695073E-03,
     *  3.26532617E-03, 3.26261544E-03, 3.26017642E-03, 3.25808021E-03,
     *  3.25637634E-03, 3.25509576E-03, 3.25425351E-03, 3.25385126E-03,
     *  3.25387973E-03,
     *  3.00223458E-03, 2.99123612E-03, 2.98035188E-03, 2.96980460E-03,
     *  2.95982550E-03, 2.95065624E-03, 2.94254543E-03, 2.93573726E-03,
     *  2.93045143E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  6.99040317E-03, 7.01618745E-03, 7.04375349E-03, 7.07313902E-03,
     *  7.10440536E-03, 7.13763722E-03, 7.17294363E-03, 7.21045995E-03,
     *  7.25035112E-03,
     *  6.98945944E-03, 7.01521028E-03, 7.04273926E-03, 7.07208376E-03,
     *  7.10330468E-03, 7.13648622E-03, 7.17173672E-03, 7.20919073E-03,
     *  7.24901217E-03,
     *  6.98841731E-03, 7.01413130E-03, 7.04161942E-03, 7.07091871E-03,
     *  7.10208960E-03, 7.13521568E-03, 7.17040460E-03, 7.20779000E-03,
     *  7.24753467E-03,
     *  6.98727155E-03, 7.01294510E-03, 7.04038839E-03, 7.06963808E-03,
     *  7.10075408E-03, 7.13381936E-03, 7.16894076E-03, 7.20625094E-03,
     *  7.24591149E-03,
     *  6.98601704E-03, 7.01164639E-03, 7.03904072E-03, 7.06823623E-03,
     *  7.09929229E-03, 7.13229117E-03, 7.16733887E-03, 7.20456697E-03,
     *  7.24413573E-03,
     *  6.98464877E-03, 7.01023003E-03, 7.03757108E-03, 7.06670765E-03,
     *  7.09769852E-03, 7.13062521E-03, 7.16559278E-03, 7.20273168E-03,
     *  7.24220073E-03,
     *  6.98316187E-03, 7.00869101E-03, 7.03597431E-03, 7.06504702E-03,
     *  7.09596726E-03, 7.12881575E-03, 7.16369657E-03, 7.20073891E-03,
     *  7.24010005E-03,
     *  6.98155160E-03, 7.00702443E-03, 7.03424538E-03, 7.06324914E-03,
     *  7.09409314E-03, 7.12685726E-03, 7.16164448E-03, 7.19858269E-03,
     *  7.23782751E-03,
     *  6.97981335E-03, 7.00522558E-03, 7.03237943E-03, 7.06130900E-03,
     *  7.09207101E-03, 7.12474440E-03, 7.15943101E-03, 7.19625731E-03,
     *  7.23537719E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  6.97794265E-03, 7.00328988E-03, 7.03037175E-03, 7.05922177E-03,
     *  7.08989588E-03, 7.12247202E-03, 7.15705084E-03, 7.19375731E-03,
     *  7.23274343E-03,
     *  6.97593519E-03, 7.00121289E-03, 7.02821780E-03, 7.05698279E-03,
     *  7.08756295E-03, 7.12003521E-03, 7.15449891E-03, 7.19107745E-03,
     *  7.22992086E-03,
     *  6.97378680E-03, 6.99899035E-03, 7.02591322E-03, 7.05458758E-03,
     *  7.08506764E-03, 7.11742924E-03, 7.15177039E-03, 7.18821277E-03,
     *  7.22690437E-03,
     *  6.97149346E-03, 6.99661817E-03, 7.02345381E-03, 7.05203184E-03,
     *  7.08240556E-03, 7.11464965E-03, 7.14886068E-03, 7.18515858E-03,
     *  7.22368917E-03,
     *  6.96905130E-03, 6.99409240E-03, 7.02083556E-03, 7.04931150E-03,
     *  7.07957254E-03, 7.11169215E-03, 7.14576542E-03, 7.18191045E-03,
     *  7.22027075E-03,
     *  6.96645664E-03, 6.99140928E-03, 7.01805465E-03, 7.04642265E-03,
     *  7.07656460E-03, 7.10855272E-03, 7.14248053E-03, 7.17846421E-03,
     *  7.21664490E-03,
     *  6.96370592E-03, 6.98856522E-03, 7.01510742E-03, 7.04336158E-03,
     *  7.07337800E-03, 7.10522756E-03, 7.13900216E-03, 7.17481599E-03,
     *  7.21280772E-03,
     *  6.96079577E-03, 6.98555680E-03, 7.01199040E-03, 7.04012480E-03,
     *  7.07000918E-03, 7.10171308E-03, 7.13532672E-03, 7.17096218E-03,
     *  7.20875560E-03,
     *  6.95772296E-03, 6.98238075E-03, 7.00870032E-03, 7.03670900E-03,
     *  7.06645484E-03, 7.09800596E-03, 7.13145085E-03, 7.16689944E-03,
     *  7.20448524E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  6.95448443E-03, 6.97903401E-03, 7.00523408E-03, 7.03311106E-03,
     *  7.06271184E-03, 7.09410309E-03, 7.12737147E-03, 7.16262473E-03,
     *  7.19999365E-03,
     *  6.95107728E-03, 6.97551366E-03, 7.00158876E-03, 7.02932808E-03,
     *  7.05877730E-03, 7.09000158E-03, 7.12308574E-03, 7.15813526E-03,
     *  7.19527811E-03,
     *  6.94837338E-03, 6.97272038E-03, 6.99869686E-03, 7.02632758E-03,
     *  7.05565727E-03, 7.08674994E-03, 7.11968897E-03, 7.15457806E-03,
     *  7.19154303E-03,
     *  6.94556935E-03, 6.96982410E-03, 6.99569881E-03, 7.02321749E-03,
     *  7.05242394E-03, 7.08338095E-03, 7.11617044E-03, 7.15089434E-03,
     *  7.18767625E-03,
     *  6.94266409E-03, 6.96682373E-03, 6.99259353E-03, 7.01999677E-03,
     *  7.04907626E-03, 7.07989359E-03, 7.11252921E-03, 7.14708318E-03,
     *  7.18367689E-03,
     *  6.93965656E-03, 6.96371822E-03, 6.98938000E-03, 7.01666441E-03,
     *  7.04561326E-03, 7.07628694E-03, 7.10876435E-03, 7.14314373E-03,
     *  7.17954421E-03,
     *  6.93654575E-03, 6.96050659E-03, 6.98605725E-03, 7.01321946E-03,
     *  7.04203403E-03, 7.07256011E-03, 7.10487505E-03, 7.13907524E-03,
     *  7.17527749E-03,
     *  6.93333070E-03, 6.95718789E-03, 6.98262437E-03, 7.00966103E-03,
     *  7.03833772E-03, 7.06871229E-03, 7.10086056E-03, 7.13487701E-03,
     *  7.17087615E-03,
     *  6.93001050E-03, 6.95376125E-03, 6.97908048E-03, 7.00598830E-03,
     *  7.03452353E-03, 7.06474274E-03, 7.09672019E-03, 7.13054843E-03,
     *  7.16633966E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  6.92658428E-03, 6.95022581E-03, 6.97542477E-03, 7.00220048E-03,
     *  7.03059072E-03, 7.06065077E-03, 7.09245331E-03, 7.12608896E-03,
     *  7.16166756E-03,
     *  6.92305120E-03, 6.94658075E-03, 6.97165646E-03, 6.99829683E-03,
     *  7.02653859E-03, 7.05643574E-03, 7.08805935E-03, 7.12149811E-03,
     *  7.15685947E-03,
     *  6.91941046E-03, 6.94282531E-03, 6.96777481E-03, 6.99427666E-03,
     *  7.02236652E-03, 7.05209708E-03, 7.08353782E-03, 7.11677545E-03,
     *  7.15191507E-03,
     *  6.91566130E-03, 6.93895875E-03, 6.96377913E-03, 6.99013930E-03,
     *  7.01807388E-03, 7.04763424E-03, 7.07888824E-03, 7.11192062E-03,
     *  7.14683410E-03,
     *  6.91180296E-03, 6.93498037E-03, 6.95966875E-03, 6.98588415E-03,
     *  7.01366013E-03, 7.04304673E-03, 7.07411020E-03, 7.10693330E-03,
     *  7.14161635E-03,
     *  6.90783473E-03, 6.93088947E-03, 6.95544302E-03, 6.98151061E-03,
     *  7.00912473E-03, 7.03833409E-03, 7.06920332E-03, 7.10181320E-03,
     *  7.13626166E-03,
     *  6.90375592E-03, 6.92668540E-03, 6.95110133E-03, 6.97701811E-03,
     *  7.00446717E-03, 7.03349590E-03, 7.06416726E-03, 7.09656008E-03,
     *  7.13076991E-03,
     *  6.89956582E-03, 6.92236751E-03, 6.94664309E-03, 6.97240613E-03,
     *  6.99968699E-03, 7.02853173E-03, 7.05900170E-03, 7.09117374E-03,
     *  7.12514099E-03,
     *  6.89526378E-03, 6.91793517E-03, 6.94206769E-03, 6.96767410E-03,
     *  6.99478370E-03, 7.02344121E-03, 7.05370633E-03, 7.08565395E-03,
     *  7.11937483E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  6.89084910E-03, 6.91338773E-03, 6.93737456E-03, 6.96282152E-03,
     *  6.98975685E-03, 7.01822394E-03, 7.04828087E-03, 7.08000055E-03,
     *  7.11347137E-03,
     *  6.88632110E-03, 6.90872455E-03, 6.93256309E-03, 6.95784785E-03,
     *  6.98460597E-03, 7.01287954E-03, 7.04272502E-03, 7.07421334E-03,
     *  7.10743053E-03,
     *  6.88167907E-03, 6.90394498E-03, 6.92763270E-03, 6.95275253E-03,
     *  6.97933059E-03, 7.00740761E-03, 7.03703846E-03, 7.06829212E-03,
     *  7.10125225E-03,
     *  6.87692230E-03, 6.89904834E-03, 6.92258273E-03, 6.94753500E-03,
     *  6.97393019E-03, 7.00180773E-03, 7.03122087E-03, 7.06223666E-03,
     *  7.09493642E-03,
     *  6.87024948E-03, 6.89218110E-03, 6.91550251E-03, 6.94022212E-03,
     *  6.96636356E-03, 6.99396448E-03, 7.02307595E-03, 7.05376239E-03,
     *  7.08610198E-03,
     *  6.86335976E-03, 6.88509284E-03, 6.90819685E-03, 6.93267913E-03,
     *  6.95856192E-03, 6.98588109E-03, 7.01468557E-03, 7.04503716E-03,
     *  7.07701095E-03,
     *  6.85625079E-03, 6.87778131E-03, 6.90066364E-03, 6.92490408E-03,
     *  6.95052347E-03, 6.97755596E-03, 7.00604833E-03, 7.03605983E-03,
     *  7.06766246E-03,
     *  6.84891992E-03, 6.87024394E-03, 6.89290044E-03, 6.91689466E-03,
     *  6.94224607E-03, 6.96898712E-03, 6.99716248E-03, 7.02682887E-03,
     *  7.05805528E-03,
     *  6.84136403E-03, 6.86247773E-03, 6.88490434E-03, 6.90864808E-03,
     *  6.93372709E-03, 6.96017211E-03, 6.98802575E-03, 7.01734225E-03,
     *  7.04818762E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  6.83357947E-03, 6.85447910E-03, 6.87667186E-03, 6.90016099E-03,
     *  6.92496329E-03, 6.95110784E-03, 6.97863524E-03, 7.00759726E-03,
     *  7.03805701E-03,
     *  6.82556184E-03, 6.84624374E-03, 6.86819878E-03, 6.89142925E-03,
     *  6.91595065E-03, 6.94179044E-03, 6.96898720E-03, 6.99759034E-03,
     *  7.02766008E-03,
     *  6.81730579E-03, 6.83776633E-03, 6.85947984E-03, 6.88244767E-03,
     *  6.90668407E-03, 6.93221489E-03, 6.95907677E-03, 6.98731675E-03,
     *  7.01699226E-03,
     *  6.80880466E-03, 6.82904024E-03, 6.85050845E-03, 6.87320972E-03,
     *  6.89715707E-03, 6.92237478E-03, 6.94889759E-03, 6.97677022E-03,
     *  7.00604740E-03,
     *  6.80005021E-03, 6.82005722E-03, 6.84127634E-03, 6.86370711E-03,
     *  6.88736137E-03, 6.91226186E-03, 6.93844143E-03, 6.96594259E-03,
     *  6.99481738E-03,
     *  6.79103171E-03, 6.81080648E-03, 6.83177267E-03, 6.85392897E-03,
     *  6.87728603E-03, 6.90186512E-03, 6.92769727E-03, 6.95482277E-03,
     *  6.98329106E-03,
     *  6.78362430E-03, 6.80321074E-03, 6.82397191E-03, 6.84590587E-03,
     *  6.86902235E-03, 6.89334146E-03, 6.91889280E-03, 6.94571494E-03,
     *  6.97385528E-03,
     *  6.77602084E-03, 6.79541617E-03, 6.81596943E-03, 6.83767801E-03,
     *  6.86055078E-03, 6.88460671E-03, 6.90987397E-03, 6.93638946E-03,
     *  6.96419860E-03,
     *  6.76817620E-03, 6.78737669E-03, 6.80771807E-03, 6.82919712E-03,
     *  6.85182183E-03, 6.87561003E-03, 6.90058854E-03, 6.92679258E-03,
     *  6.95426561E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  6.76727442E-03, 6.78645266E-03, 6.80676985E-03, 6.82822271E-03,
     *  6.85081911E-03, 6.87457679E-03, 6.89952238E-03, 6.92569094E-03,
     *  6.95312568E-03,
     *  6.76278045E-03, 6.78184827E-03, 6.80204544E-03, 6.82336834E-03,
     *  6.84582437E-03, 6.86943064E-03, 6.89421304E-03, 6.92020570E-03,
     *  6.94745077E-03,
     *  6.75624126E-03, 6.77514975E-03, 6.79517380E-03, 6.81630932E-03,
     *  6.83856304E-03, 6.86195120E-03, 6.88649861E-03, 6.91223814E-03,
     *  6.93921039E-03,
     *  6.74952435E-03, 6.76827083E-03, 6.78811891E-03, 6.80906404E-03,
     *  6.83111231E-03, 6.85427909E-03, 6.87858815E-03, 6.90407106E-03,
     *  6.93076695E-03,
     *  6.69491990E-03, 6.71240839E-03, 6.73089251E-03, 6.75036480E-03,
     *  6.77082701E-03, 6.79228873E-03, 6.81476651E-03, 6.83828326E-03,
     *  6.86286784E-03,
     *  6.62942523E-03, 6.64553315E-03, 6.66252507E-03, 6.68039159E-03,
     *  6.69913104E-03, 6.71874828E-03, 6.73925380E-03, 6.76066309E-03,
     *  6.78299625E-03,
     *  6.55187150E-03, 6.56650558E-03, 6.58190955E-03, 6.59807318E-03,
     *  6.61499259E-03, 6.63266916E-03, 6.65110868E-03, 6.67032083E-03,
     *  6.69031869E-03,
     *  6.46130199E-03, 6.47440875E-03, 6.48817228E-03, 6.50258272E-03,
     *  6.51763522E-03, 6.53332902E-03, 6.54966672E-03, 6.56665378E-03,
     *  6.58429815E-03,
     *  6.35706995E-03, 6.36864321E-03, 6.38076456E-03, 6.39342557E-03,
     *  6.40662157E-03, 6.42035093E-03, 6.43461444E-03, 6.44941490E-03,
     *  6.46475682E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  6.23892205E-03, 6.24900591E-03, 6.25953662E-03, 6.27050799E-03,
     *  6.28191645E-03, 6.29376052E-03, 6.30604034E-03, 6.31875735E-03,
     *  6.33191405E-03,
     *  6.10705264E-03, 6.11573895E-03, 6.12478063E-03, 6.13417414E-03,
     *  6.14391762E-03, 6.15401043E-03, 6.16445290E-03, 6.17524604E-03,
     *  6.18639144E-03,
     *  5.96211551E-03, 5.96953583E-03, 5.97723122E-03, 5.98520087E-03,
     *  5.99344479E-03, 6.00196356E-03, 6.01075815E-03, 6.01982974E-03,
     *  6.02917971E-03,
     *  5.80518460E-03, 5.81149762E-03, 5.81801724E-03, 5.82474499E-03,
     *  5.83168264E-03, 5.83883199E-03, 5.84619479E-03, 5.85377270E-03,
     *  5.86156724E-03,
     *  5.63766406E-03, 5.64304082E-03, 5.64856733E-03, 5.65424694E-03,
     *  5.66008271E-03, 5.66607746E-03, 5.67223362E-03, 5.67855333E-03,
     *  5.68503838E-03,
     *  5.46116200E-03, 5.46577152E-03, 5.47048497E-03, 5.47530669E-03,
     *  5.48024057E-03, 5.48528999E-03, 5.49045785E-03, 5.49574658E-03,
     *  5.50115822E-03,
     *  5.27735493E-03, 5.28135296E-03, 5.28541907E-03, 5.28955788E-03,
     *  5.29377347E-03, 5.29806938E-03, 5.30244860E-03, 5.30691366E-03,
     *  5.31146667E-03,
     *  5.08787470E-03, 5.09139652E-03, 5.09495942E-03, 5.09856764E-03,
     *  5.10222489E-03, 5.10593443E-03, 5.10969902E-03, 5.11352103E-03,
     *  5.11740243E-03,
     *  4.89423854E-03, 4.89739544E-03, 4.90057416E-03, 4.90377801E-03,
     *  4.90700992E-03, 4.91027249E-03, 4.91356795E-03, 4.91689824E-03,
     *  4.92026500E-03/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  4.69781609E-03, 4.70069367E-03, 4.70358068E-03, 4.70647916E-03,
     *  4.70939091E-03, 4.71231757E-03, 4.71526059E-03, 4.71822124E-03,
     *  4.72120066E-03,
     *  4.49979375E-03, 4.50245063E-03, 4.50511110E-03, 4.50777565E-03,
     *  4.51044472E-03, 4.51311876E-03, 4.51579817E-03, 4.51848336E-03,
     *  4.52117472E-03,
     *  4.30107476E-03, 4.30354146E-03, 4.30601285E-03, 4.30848769E-03,
     *  4.31096483E-03, 4.31344325E-03, 4.31592207E-03, 4.31840056E-03,
     *  4.32087815E-03,
     *  4.10205397E-03, 4.10433277E-03, 4.10662586E-03, 4.10892995E-03,
     *  4.11124199E-03, 4.11355915E-03, 4.11587889E-03, 4.11819900E-03,
     *  4.12051755E-03,
     *  3.90221273E-03, 3.90427877E-03, 3.90638056E-03, 3.90851224E-03,
     *  3.91066823E-03, 3.91284327E-03, 3.91503255E-03, 3.91723170E-03,
     *  3.91943684E-03,
     *  3.69940095E-03, 3.70120114E-03, 3.70307801E-03, 3.70502195E-03,
     *  3.70702357E-03, 3.70907389E-03, 3.71116454E-03, 3.71328777E-03,
     *  3.71543653E-03,
     *  3.48821367E-03, 3.48965002E-03, 3.49124402E-03, 3.49297936E-03,
     *  3.49483979E-03, 3.49680948E-03, 3.49887333E-03, 3.50101721E-03,
     *  3.50322802E-03,
     *  3.25432092E-03, 3.25515031E-03, 3.25633874E-03, 3.25785418E-03,
     *  3.25966316E-03, 3.26173201E-03, 3.26402776E-03, 3.26651890E-03,
     *  3.26917585E-03,
     *  2.92685604E-03, 2.92504012E-03, 2.92499544E-03, 2.92661622E-03,
     *  2.92971780E-03, 2.93406770E-03, 2.93941819E-03, 2.94553225E-03,
     *  2.95219940E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  7.29281645E-03, 7.33809629E-03, 7.37456794E-03, 7.41298302E-03,
     *  7.45351797E-03, 7.49638015E-03, 7.54181526E-03, 7.59011750E-03,
     *  7.64164330E-03,
     *  7.29139907E-03, 7.33659014E-03, 7.37298614E-03, 7.41131725E-03,
     *  7.45175850E-03, 7.49451543E-03, 7.53983151E-03, 7.58799800E-03,
     *  7.63936751E-03,
     *  7.28983523E-03, 7.33492862E-03, 7.37124142E-03, 7.40948021E-03,
     *  7.44981845E-03, 7.49245975E-03, 7.53764511E-03, 7.58566260E-03,
     *  7.63686068E-03,
     *  7.28811747E-03, 7.33310390E-03, 7.36932561E-03, 7.40746336E-03,
     *  7.44768893E-03, 7.49020380E-03, 7.53524630E-03, 7.58310106E-03,
     *  7.63411204E-03,
     *  7.28623857E-03, 7.33110838E-03, 7.36723083E-03, 7.40525852E-03,
     *  7.44536139E-03, 7.48773866E-03, 7.53262577E-03, 7.58030364E-03,
     *  7.63111140E-03,
     *  7.28419155E-03, 7.32893477E-03, 7.36494950E-03, 7.40285781E-03,
     *  7.44282767E-03, 7.48505585E-03, 7.52977468E-03, 7.57726115E-03,
     *  7.62784918E-03,
     *  7.28196970E-03, 7.32657605E-03, 7.36247439E-03, 7.40025375E-03,
     *  7.44008000E-03, 7.48214730E-03, 7.52668469E-03, 7.57396491E-03,
     *  7.62431640E-03,
     *  7.27956660E-03, 7.32402554E-03, 7.35979858E-03, 7.39743919E-03,
     *  7.43711101E-03, 7.47900542E-03, 7.52334794E-03, 7.57040685E-03,
     *  7.62050477E-03,
     *  7.27697610E-03, 7.32127686E-03, 7.35691551E-03, 7.39440739E-03,
     *  7.43391376E-03, 7.47562306E-03, 7.51975712E-03, 7.56657948E-03,
     *  7.61640662E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  7.27419235E-03, 7.31832396E-03, 7.35381898E-03, 7.39115199E-03,
     *  7.43048175E-03, 7.47199359E-03, 7.51590544E-03, 7.56247590E-03,
     *  7.61201501E-03,
     *  7.27120982E-03, 7.31516115E-03, 7.35050317E-03, 7.38766705E-03,
     *  7.42680892E-03, 7.46811085E-03, 7.51178669E-03, 7.55808985E-03,
     *  7.60732368E-03,
     *  7.26802328E-03, 7.31178306E-03, 7.34696264E-03, 7.38394706E-03,
     *  7.42288969E-03, 7.46396921E-03, 7.50739522E-03, 7.55341571E-03,
     *  7.60232710E-03,
     *  7.26462782E-03, 7.30818471E-03, 7.34319233E-03, 7.37998691E-03,
     *  7.41871894E-03, 7.45956355E-03, 7.50272593E-03, 7.54844849E-03,
     *  7.59702044E-03,
     *  7.26101888E-03, 7.30436147E-03, 7.33918760E-03, 7.37578194E-03,
     *  7.41429201E-03, 7.45488927E-03, 7.49777433E-03, 7.54318383E-03,
     *  7.59139960E-03,
     *  7.25719221E-03, 7.30030908E-03, 7.33494419E-03, 7.37132793E-03,
     *  7.40960474E-03, 7.44994229E-03, 7.49253649E-03, 7.53761804E-03,
     *  7.58546118E-03,
     *  7.25314389E-03, 7.29602364E-03, 7.33045824E-03, 7.36662108E-03,
     *  7.40465344E-03, 7.44471908E-03, 7.48700907E-03, 7.53174805E-03,
     *  7.57920249E-03,
     *  7.24887036E-03, 7.29150164E-03, 7.32572630E-03, 7.36165805E-03,
     *  7.39943488E-03, 7.43921659E-03, 7.48118928E-03, 7.52557139E-03,
     *  7.57262154E-03,
     *  7.24436836E-03, 7.28673992E-03, 7.32074532E-03, 7.35643590E-03,
     *  7.39394633E-03, 7.43343230E-03, 7.47507490E-03, 7.51908625E-03,
     *  7.56571699E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  7.23963499E-03, 7.28173569E-03, 7.31551262E-03, 7.35095213E-03,
     *  7.38818547E-03, 7.42736419E-03, 7.46866424E-03, 7.51229137E-03,
     *  7.55848816E-03,
     *  7.23466764E-03, 7.27648651E-03, 7.31002593E-03, 7.34520466E-03,
     *  7.38215048E-03, 7.42101072E-03, 7.46195616E-03, 7.50518609E-03,
     *  7.55093498E-03,
     *  7.23073456E-03, 7.27233201E-03, 7.30568499E-03, 7.34065917E-03,
     *  7.37737967E-03, 7.41599057E-03, 7.45665868E-03, 7.49957838E-03,
     *  7.54497795E-03,
     *  7.22666413E-03, 7.26803402E-03, 7.30119553E-03, 7.33595979E-03,
     *  7.37244923E-03, 7.41080467E-03, 7.45118892E-03, 7.49379144E-03,
     *  7.53883432E-03,
     *  7.22245558E-03, 7.26359188E-03, 7.29655698E-03, 7.33110606E-03,
     *  7.36735884E-03, 7.40545287E-03, 7.44554695E-03, 7.48782559E-03,
     *  7.53250471E-03,
     *  7.21810822E-03, 7.25900500E-03, 7.29176886E-03, 7.32609763E-03,
     *  7.36210832E-03, 7.39993516E-03, 7.43973296E-03, 7.48168128E-03,
     *  7.52598990E-03,
     *  7.21362147E-03, 7.25427291E-03, 7.28683082E-03, 7.32093429E-03,
     *  7.35669759E-03, 7.39425167E-03, 7.43374730E-03, 7.47535914E-03,
     *  7.51929084E-03,
     *  7.20899481E-03, 7.24939525E-03, 7.28174260E-03, 7.31561591E-03,
     *  7.35112670E-03, 7.38840261E-03, 7.42759045E-03, 7.46885992E-03,
     *  7.51240861E-03,
     *  7.20422783E-03, 7.24437173E-03, 7.27650403E-03, 7.31014247E-03,
     *  7.34539579E-03, 7.38238837E-03, 7.42126298E-03, 7.46218449E-03,
     *  7.50534444E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  7.19932020E-03, 7.23920215E-03, 7.27111507E-03, 7.30451406E-03,
     *  7.33950514E-03, 7.37620939E-03, 7.41476562E-03, 7.45533385E-03,
     *  7.49809965E-03,
     *  7.19427165E-03, 7.23388639E-03, 7.26557571E-03, 7.29873084E-03,
     *  7.33345509E-03, 7.36986625E-03, 7.40809918E-03, 7.44830909E-03,
     *  7.49067569E-03,
     *  7.18908199E-03, 7.22842443E-03, 7.25988605E-03, 7.29279308E-03,
     *  7.32724608E-03, 7.36335959E-03, 7.40126455E-03, 7.44111142E-03,
     *  7.48307409E-03,
     *  7.18375110E-03, 7.22281627E-03, 7.25404627E-03, 7.28670111E-03,
     *  7.32087863E-03, 7.35669014E-03, 7.39426271E-03, 7.43374211E-03,
     *  7.47529648E-03,
     *  7.17827888E-03, 7.21706202E-03, 7.24805659E-03, 7.28045530E-03,
     *  7.31435331E-03, 7.34985870E-03, 7.38709473E-03, 7.42620251E-03,
     *  7.46734452E-03,
     *  7.17266533E-03, 7.21116180E-03, 7.24191729E-03, 7.27405612E-03,
     *  7.30767076E-03, 7.34286614E-03, 7.37976170E-03, 7.41849400E-03,
     *  7.45921997E-03,
     *  7.16691045E-03, 7.20511579E-03, 7.23562869E-03, 7.26750405E-03,
     *  7.30083168E-03, 7.33571336E-03, 7.37226479E-03, 7.41061804E-03,
     *  7.45092459E-03,
     *  7.16101429E-03, 7.19892422E-03, 7.22919117E-03, 7.26079962E-03,
     *  7.29383677E-03, 7.32840129E-03, 7.36460518E-03, 7.40257610E-03,
     *  7.44246017E-03,
     *  7.15497691E-03, 7.19258731E-03, 7.22260510E-03, 7.25394340E-03,
     *  7.28668679E-03, 7.32093089E-03, 7.35678408E-03, 7.39436965E-03,
     *  7.43382851E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  7.14879840E-03, 7.18610531E-03, 7.21587088E-03, 7.24693593E-03,
     *  7.27938248E-03, 7.31330313E-03, 7.34880268E-03, 7.38600017E-03,
     *  7.42503140E-03,
     *  7.14247884E-03, 7.17947847E-03, 7.20898890E-03, 7.23977778E-03,
     *  7.27192458E-03, 7.30551895E-03, 7.34066218E-03, 7.37746913E-03,
     *  7.41607059E-03,
     *  7.13601829E-03, 7.17270703E-03, 7.20195955E-03, 7.23246948E-03,
     *  7.26431383E-03, 7.29757930E-03, 7.33236374E-03, 7.36877793E-03,
     *  7.40694778E-03,
     *  7.12941678E-03, 7.16579119E-03, 7.19478317E-03, 7.22501156E-03,
     *  7.25655091E-03, 7.28948505E-03, 7.32390847E-03, 7.35992793E-03,
     *  7.39766461E-03,
     *  7.12018757E-03, 7.15612806E-03, 7.18476076E-03, 7.21460132E-03,
     *  7.24572099E-03, 7.27819978E-03, 7.31212767E-03, 7.34760615E-03,
     *  7.38475009E-03,
     *  7.11069604E-03, 7.14619689E-03, 7.17446604E-03, 7.20391459E-03,
     *  7.23461061E-03, 7.26663037E-03, 7.30005949E-03, 7.33499436E-03,
     *  7.37154377E-03,
     *  7.10094168E-03, 7.13599756E-03, 7.16389919E-03, 7.19295193E-03,
     *  7.22322073E-03, 7.25477823E-03, 7.28770584E-03, 7.32209500E-03,
     *  7.35804869E-03,
     *  7.09092356E-03, 7.12552949E-03, 7.15305995E-03, 7.18171342E-03,
     *  7.21155179E-03, 7.24264422E-03, 7.27506803E-03, 7.30890988E-03,
     *  7.34426716E-03,
     *  7.08064019E-03, 7.11479153E-03, 7.14194745E-03, 7.17019849E-03,
     *  7.19960359E-03, 7.23022851E-03, 7.26214662E-03, 7.29544001E-03,
     *  7.33020069E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  7.07008935E-03, 7.10378176E-03, 7.13056003E-03, 7.15840577E-03,
     *  7.18737506E-03, 7.21753037E-03, 7.24894126E-03, 7.28168542E-03,
     *  7.31584971E-03,
     *  7.05926791E-03, 7.09249730E-03, 7.11889505E-03, 7.14633286E-03,
     *  7.17486407E-03, 7.20454794E-03, 7.23545040E-03, 7.26764489E-03,
     *  7.30121336E-03,
     *  7.04817149E-03, 7.08093401E-03, 7.10694851E-03, 7.13397597E-03,
     *  7.16206703E-03, 7.19127789E-03, 7.22167095E-03, 7.25331560E-03,
     *  7.28628908E-03,
     *  7.03679407E-03, 7.06908599E-03, 7.09471467E-03, 7.12132949E-03,
     *  7.14897850E-03, 7.17771494E-03, 7.20759782E-03, 7.23869263E-03,
     *  7.27107213E-03,
     *  7.02512759E-03, 7.05694528E-03, 7.08218564E-03, 7.10838562E-03,
     *  7.13559075E-03, 7.16385145E-03, 7.19322346E-03, 7.22376853E-03,
     *  7.25555514E-03,
     *  7.01316088E-03, 7.04450068E-03, 7.06935020E-03, 7.09513311E-03,
     *  7.12189255E-03, 7.14967615E-03, 7.17853657E-03, 7.20853197E-03,
     *  7.23972674E-03,
     *  7.00337018E-03, 7.03432529E-03, 7.05886051E-03, 7.08430839E-03,
     *  7.11071018E-03, 7.13811140E-03, 7.16656229E-03, 7.19611827E-03,
     *  7.22684061E-03,
     *  6.99335537E-03, 7.02392270E-03, 7.04814143E-03, 7.07325222E-03,
     *  7.09929452E-03, 7.12631178E-03, 7.15435191E-03, 7.18346768E-03,
     *  7.21371733E-03,
     *  6.98305930E-03, 7.01323388E-03, 7.03713236E-03, 7.06190239E-03,
     *  7.08758161E-03, 7.11421148E-03, 7.14183764E-03, 7.17051028E-03,
     *  7.20028472E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  6.98187805E-03, 7.01200795E-03, 7.03587001E-03, 7.06060131E-03,
     *  7.08623929E-03, 7.11282519E-03, 7.14040438E-03, 7.16902678E-03,
     *  7.19874737E-03,
     *  6.97599841E-03, 7.00590705E-03, 7.02958886E-03, 7.05412850E-03,
     *  7.07956246E-03, 7.10593087E-03, 7.13327788E-03, 7.16165201E-03,
     *  7.19110665E-03,
     *  6.96746376E-03, 6.99705460E-03, 7.02047766E-03, 7.04474236E-03,
     *  7.06988382E-03, 7.09594065E-03, 7.12295527E-03, 7.15097425E-03,
     *  7.18004879E-03,
     *  6.95872244E-03, 6.98799183E-03, 7.01115338E-03, 7.03514041E-03,
     *  7.05998669E-03, 7.08572934E-03, 7.11240908E-03, 7.14007060E-03,
     *  7.16876293E-03,
     *  6.88855487E-03, 6.91538477E-03, 6.93656812E-03, 6.95846093E-03,
     *  6.98108807E-03, 7.00447670E-03, 7.02865643E-03, 7.05365951E-03,
     *  7.07952102E-03,
     *  6.80627769E-03, 6.83053606E-03, 6.84964583E-03, 6.86935480E-03,
     *  6.88968049E-03, 6.91064195E-03, 6.93225983E-03, 6.95455646E-03,
     *  6.97755596E-03,
     *  6.71111853E-03, 6.73273957E-03, 6.74973430E-03, 6.76722690E-03,
     *  6.78522915E-03, 6.80375383E-03, 6.82281469E-03, 6.84242655E-03,
     *  6.86260534E-03,
     *  6.60261000E-03, 6.62160154E-03, 6.63649832E-03, 6.65180275E-03,
     *  6.66752235E-03, 6.68366529E-03, 6.70024033E-03, 6.71725686E-03,
     *  6.73472493E-03,
     *  6.48064621E-03, 6.49709039E-03, 6.50996423E-03, 6.52316764E-03,
     *  6.53670520E-03, 6.55058184E-03, 6.56480288E-03, 6.57937399E-03,
     *  6.59430121E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  6.34551388E-03, 6.35956104E-03, 6.37053907E-03, 6.38178073E-03,
     *  6.39328867E-03, 6.40506572E-03, 6.41711493E-03, 6.42943954E-03,
     *  6.44204300E-03,
     *  6.19789115E-03, 6.20974760E-03, 6.21899879E-03, 6.22845898E-03,
     *  6.23812963E-03, 6.24801228E-03, 6.25810858E-03, 6.26842027E-03,
     *  6.27894921E-03,
     *  6.03880953E-03, 6.04872080E-03, 6.05644260E-03, 6.06432867E-03,
     *  6.07237980E-03, 6.08059680E-03, 6.08898054E-03, 6.09753188E-03,
     *  6.10625177E-03,
     *  5.86957980E-03, 5.87781165E-03, 5.88421525E-03, 5.89074667E-03,
     *  5.89740639E-03, 5.90419485E-03, 5.91111248E-03, 5.91815973E-03,
     *  5.92533702E-03,
     *  5.69169028E-03, 5.69851030E-03, 5.70380660E-03, 5.70920100E-03,
     *  5.71469384E-03, 5.72028541E-03, 5.72597599E-03, 5.73176581E-03,
     *  5.73765507E-03,
     *  5.50669443E-03, 5.51235654E-03, 5.51674464E-03, 5.52120647E-03,
     *  5.52574236E-03, 5.53035258E-03, 5.53503734E-03, 5.53979682E-03,
     *  5.54463118E-03,
     *  5.31610936E-03, 5.32084313E-03, 5.32450242E-03, 5.32821540E-03,
     *  5.33198241E-03, 5.33580372E-03, 5.33967959E-03, 5.34361021E-03,
     *  5.34759573E-03,
     *  5.12134489E-03, 5.12534978E-03, 5.12843597E-03, 5.13155931E-03,
     *  5.13472018E-03, 5.13791889E-03, 5.14115571E-03, 5.14443089E-03,
     *  5.14774463E-03,
     *  4.92366968E-03, 4.92711350E-03, 4.92975763E-03, 4.93242538E-03,
     *  4.93511713E-03, 4.93783321E-03, 4.94057392E-03, 4.94333953E-03,
     *  4.94613030E-03/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  4.72419986E-03, 4.72721978E-03, 4.72952928E-03, 4.73185157E-03,
     *  4.73418698E-03, 4.73653581E-03, 4.73889835E-03, 4.74127490E-03,
     *  4.74366572E-03,
     *  4.52387269E-03, 4.52657769E-03, 4.52863848E-03, 4.53070381E-03,
     *  4.53277389E-03, 4.53484896E-03, 4.53692924E-03, 4.53901499E-03,
     *  4.54110645E-03,
     *  4.32335441E-03, 4.32582906E-03, 4.32770862E-03, 4.32958714E-03,
     *  4.33146467E-03, 4.33334125E-03, 4.33521698E-03, 4.33709200E-03,
     *  4.33896647E-03,
     *  4.12283289E-03, 4.12514371E-03, 4.12689623E-03, 4.12864514E-03,
     *  4.13039013E-03, 4.13213099E-03, 4.13386757E-03, 4.13559976E-03,
     *  4.13732752E-03,
     *  3.92164455E-03, 3.92385186E-03, 3.92552760E-03, 3.92720070E-03,
     *  3.92887033E-03, 3.93053580E-03, 3.93219651E-03, 3.93385196E-03,
     *  3.93550176E-03,
     *  3.71760448E-03, 3.71978600E-03, 3.72144995E-03, 3.72311693E-03,
     *  3.72478521E-03, 3.72645324E-03, 3.72811968E-03, 3.72978333E-03,
     *  3.73144314E-03,
     *  3.50549381E-03, 3.50780375E-03, 3.50958284E-03, 3.51137797E-03,
     *  3.51318566E-03, 3.51500274E-03, 3.51682636E-03, 3.51865397E-03,
     *  3.52048327E-03,
     *  3.27197127E-03, 3.27488024E-03, 3.27715309E-03, 3.27946960E-03,
     *  3.28182164E-03, 3.28420186E-03, 3.28660359E-03, 3.28902087E-03,
     *  3.29144836E-03,
     *  2.95924252E-03, 2.96651828E-03, 2.97213313E-03, 2.97777765E-03,
     *  2.98342022E-03, 2.98903554E-03, 2.99460363E-03, 3.00010885E-03,
     *  3.00553919E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  7.69683083E-03, 7.75622799E-03, 7.82053431E-03, 7.89066596E-03,
     *  7.96786175E-03, 8.05386689E-03, 8.15127826E-03, 8.26426823E-03,
     *  8.40036580E-03,
     *  7.69437307E-03, 7.75355551E-03, 7.81760437E-03, 7.88742110E-03,
     *  7.96422186E-03, 8.04971490E-03, 8.14643188E-03, 8.25841672E-03,
     *  8.39289942E-03,
     *  7.69166679E-03, 7.75061412E-03, 7.81438138E-03, 7.88385414E-03,
     *  7.96022424E-03, 8.04516036E-03, 8.14112482E-03, 8.25202610E-03,
     *  8.38478340E-03,
     *  7.68870066E-03, 7.74739187E-03, 7.81085273E-03, 7.87995184E-03,
     *  7.95585502E-03, 8.04018897E-03, 8.13534277E-03, 8.24508334E-03,
     *  8.37600975E-03,
     *  7.68546401E-03, 7.74387757E-03, 7.80700676E-03, 7.87570204E-03,
     *  7.95110170E-03, 8.03478810E-03, 8.12907366E-03, 8.23757845E-03,
     *  8.36657480E-03,
     *  7.68194685E-03, 7.74006088E-03, 7.80283273E-03, 7.87109374E-03,
     *  7.94595315E-03, 8.02894692E-03, 8.12230768E-03, 8.22950448E-03,
     *  8.35647896E-03,
     *  7.67813992E-03, 7.73593224E-03, 7.79832091E-03, 7.86611711E-03,
     *  7.94039972E-03, 8.02265635E-03, 8.11503731E-03, 8.22085742E-03,
     *  8.34572648E-03,
     *  7.67403472E-03, 7.73148300E-03, 7.79346256E-03, 7.86076353E-03,
     *  7.93443317E-03, 8.01590912E-03, 8.10725727E-03, 8.21163613E-03,
     *  8.33432516E-03,
     *  7.66962347E-03, 7.72670537E-03, 7.78825000E-03, 7.85502561E-03,
     *  7.92804675E-03, 8.00869975E-03, 8.09896448E-03, 8.20184220E-03,
     *  8.32228600E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  7.66489924E-03, 7.72159248E-03, 7.78267659E-03, 7.84889718E-03,
     *  7.92123519E-03, 8.00102453E-03, 8.09015803E-03, 8.19147978E-03,
     *  8.30962280E-03,
     *  7.65985583E-03, 7.71613835E-03, 7.77673672E-03, 7.84237331E-03,
     *  7.91399467E-03, 7.99288146E-03, 8.08083902E-03, 8.18055539E-03,
     *  8.29635188E-03,
     *  7.65448791E-03, 7.71033794E-03, 7.77042589E-03, 7.83545030E-03,
     *  7.90632277E-03, 7.98427023E-03, 8.07101051E-03, 8.16907773E-03,
     *  8.28249157E-03,
     *  7.64879091E-03, 7.70418713E-03, 7.76374062E-03, 7.82812566E-03,
     *  7.89821849E-03, 7.97519211E-03, 8.06067736E-03, 8.15705743E-03,
     *  8.26806196E-03,
     *  7.64276109E-03, 7.69768271E-03, 7.75667844E-03, 7.82039805E-03,
     *  7.88968216E-03, 7.96564989E-03, 8.04984611E-03, 8.14450685E-03,
     *  8.25308444E-03,
     *  7.63639550E-03, 7.69082234E-03, 7.74923792E-03, 7.81226728E-03,
     *  7.88071536E-03, 7.95564776E-03, 8.03852480E-03, 8.13143981E-03,
     *  8.23758142E-03,
     *  7.62969198E-03, 7.68360457E-03, 7.74141859E-03, 7.80373424E-03,
     *  7.87132089E-03, 7.94519122E-03, 8.02672283E-03, 8.11787136E-03,
     *  8.22157599E-03,
     *  7.62264911E-03, 7.67602879E-03, 7.73322091E-03, 7.79480084E-03,
     *  7.86150266E-03, 7.93428696E-03, 8.01445080E-03, 8.10381760E-03,
     *  8.20509161E-03,
     *  7.61526623E-03, 7.66809520E-03, 7.72464622E-03, 7.78546996E-03,
     *  7.85126562E-03, 7.92294274E-03, 8.00172029E-03, 8.08929538E-03,
     *  8.18815192E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  7.60754338E-03, 7.65980477E-03, 7.71569671E-03, 7.77574537E-03,
     *  7.84061564E-03, 7.91116724E-03, 7.98854380E-03, 8.07432214E-03,
     *  8.17078045E-03,
     *  7.59948126E-03, 7.65115920E-03, 7.70637533E-03, 7.76563166E-03,
     *  7.82955945E-03, 7.89897000E-03, 7.97493448E-03, 8.05891571E-03,
     *  8.15300043E-03,
     *  7.59312795E-03, 7.64435247E-03, 7.69904460E-03, 7.75768826E-03,
     *  7.82088964E-03, 7.88942428E-03, 7.96431033E-03, 8.04692821E-03,
     *  8.13922842E-03,
     *  7.58658026E-03, 7.63734324E-03, 7.69150306E-03, 7.74952578E-03,
     *  7.81199303E-03, 7.87964554E-03, 7.95345027E-03, 8.03470886E-03,
     *  8.12524340E-03,
     *  7.57983920E-03, 7.63013300E-03, 7.68375277E-03, 7.74114701E-03,
     *  7.80287334E-03, 7.86963865E-03, 7.94236057E-03, 8.02226558E-03,
     *  8.11105492E-03,
     *  7.57290594E-03, 7.62272340E-03, 7.67579597E-03, 7.73255493E-03,
     *  7.79353445E-03, 7.85940861E-03, 7.93104756E-03, 8.00960622E-03,
     *  8.09667227E-03,
     *  7.56578183E-03, 7.61511626E-03, 7.66763508E-03, 7.72375269E-03,
     *  7.78398039E-03, 7.84896050E-03, 7.91951759E-03, 7.99673858E-03,
     *  8.08210448E-03,
     *  7.55846834E-03, 7.60731356E-03, 7.65927267E-03, 7.71474356E-03,
     *  7.77421529E-03, 7.83829950E-03, 7.90777705E-03, 7.98367028E-03,
     *  8.06736028E-03,
     *  7.55096711E-03, 7.59931740E-03, 7.65071142E-03, 7.70553091E-03,
     *  7.76424337E-03, 7.82743081E-03, 7.89583226E-03, 7.97040885E-03,
     *  8.05244808E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  7.54327987E-03, 7.59113000E-03, 7.64195413E-03, 7.69611825E-03,
     *  7.75406894E-03, 7.81635967E-03, 7.88368951E-03, 7.95696162E-03,
     *  8.03737599E-03,
     *  7.53540846E-03, 7.58275370E-03, 7.63300368E-03, 7.68650912E-03,
     *  7.74369632E-03, 7.80509131E-03, 7.87135499E-03, 7.94333575E-03,
     *  8.02215177E-03,
     *  7.52735484E-03, 7.57419090E-03, 7.62386306E-03, 7.67670714E-03,
     *  7.73312986E-03, 7.79363091E-03, 7.85883481E-03, 7.92953818E-03,
     *  8.00678284E-03,
     *  7.51912100E-03, 7.56544408E-03, 7.61453526E-03, 7.66671595E-03,
     *  7.72237394E-03, 7.78198364E-03, 7.84613493E-03, 7.91557563E-03,
     *  7.99127628E-03,
     *  7.51070904E-03, 7.55651577E-03, 7.60502335E-03, 7.65653919E-03,
     *  7.71143286E-03, 7.77015455E-03, 7.83326119E-03, 7.90145458E-03,
     *  7.97563882E-03,
     *  7.50212106E-03, 7.54740854E-03, 7.59533040E-03, 7.64618053E-03,
     *  7.70031094E-03, 7.75814862E-03, 7.82021924E-03, 7.88718125E-03,
     *  7.95987683E-03,
     *  7.49335922E-03, 7.53812495E-03, 7.58545948E-03, 7.63564358E-03,
     *  7.68901237E-03, 7.74597072E-03, 7.80701458E-03, 7.87276161E-03,
     *  7.94399632E-03,
     *  7.48442567E-03, 7.52866760E-03, 7.57541363E-03, 7.62493190E-03,
     *  7.67754132E-03, 7.73362558E-03, 7.79365248E-03, 7.85820133E-03,
     *  7.92800294E-03,
     *  7.47532258E-03, 7.51903904E-03, 7.56519587E-03, 7.61404900E-03,
     *  7.66590179E-03, 7.72111775E-03, 7.78013800E-03, 7.84350579E-03,
     *  7.91190195E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  7.46605207E-03, 7.50924178E-03, 7.55480913E-03, 7.60299829E-03,
     *  7.65409771E-03, 7.70845165E-03, 7.76647597E-03, 7.82868007E-03,
     *  7.89569828E-03,
     *  7.45661623E-03, 7.49927829E-03, 7.54425628E-03, 7.59178308E-03,
     *  7.64213282E-03, 7.69563146E-03, 7.75267096E-03, 7.81372893E-03,
     *  7.87939643E-03,
     *  7.44701708E-03, 7.48915094E-03, 7.53354009E-03, 7.58040652E-03,
     *  7.63001072E-03, 7.68266118E-03, 7.73872727E-03, 7.79865679E-03,
     *  7.86300055E-03,
     *  7.43725658E-03, 7.47886200E-03, 7.52266318E-03, 7.56887165E-03,
     *  7.61773480E-03, 7.66954455E-03, 7.72464893E-03, 7.78346775E-03,
     *  7.84651439E-03,
     *  7.42369004E-03, 7.46457509E-03, 7.50757651E-03, 7.55289222E-03,
     *  7.60075272E-03, 7.65142865E-03, 7.70524081E-03, 7.76257365E-03,
     *  7.82389371E-03,
     *  7.40983107E-03, 7.44999667E-03, 7.49220134E-03, 7.53663017E-03,
     *  7.58349781E-03, 7.63305504E-03, 7.68559752E-03, 7.74147729E-03,
     *  7.80111849E-03,
     *  7.39568332E-03, 7.43513105E-03, 7.47654269E-03, 7.52009123E-03,
     *  7.56597642E-03, 7.61443060E-03, 7.66572616E-03, 7.72018552E-03,
     *  7.77819437E-03,
     *  7.38124968E-03, 7.41998173E-03, 7.46060466E-03, 7.50328007E-03,
     *  7.54819378E-03, 7.59556091E-03, 7.64563244E-03, 7.69870363E-03,
     *  7.75512536E-03,
     *  7.36653215E-03, 7.40455121E-03, 7.44439028E-03, 7.48620022E-03,
     *  7.53015379E-03, 7.57645016E-03, 7.62532048E-03, 7.67703522E-03,
     *  7.73191367E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  7.35153161E-03, 7.38884081E-03, 7.42790128E-03, 7.46885377E-03,
     *  7.51185886E-03, 7.55710085E-03, 7.60479265E-03, 7.65518198E-03,
     *  7.70855953E-03,
     *  7.33624753E-03, 7.37285036E-03, 7.41113783E-03, 7.45124118E-03,
     *  7.49330960E-03, 7.53751360E-03, 7.58404924E-03, 7.63314344E-03,
     *  7.68506094E-03,
     *  7.32067764E-03, 7.35657783E-03, 7.39409810E-03, 7.43336078E-03,
     *  7.47450440E-03, 7.51768665E-03, 7.56308806E-03, 7.61091652E-03,
     *  7.66141318E-03,
     *  7.30481736E-03, 7.34001880E-03, 7.37677780E-03, 7.41520829E-03,
     *  7.45543887E-03, 7.49761533E-03, 7.54190386E-03, 7.58849493E-03,
     *  7.63760827E-03,
     *  7.28865939E-03, 7.32316599E-03, 7.35916961E-03, 7.39677630E-03,
     *  7.43610536E-03, 7.47729156E-03, 7.52048784E-03, 7.56586870E-03,
     *  7.61363441E-03,
     *  7.27219227E-03, 7.30600783E-03, 7.34126177E-03, 7.37805274E-03,
     *  7.41649138E-03, 7.45670220E-03, 7.49882592E-03, 7.54302241E-03,
     *  7.58947420E-03,
     *  7.25879708E-03, 7.29206284E-03, 7.32672141E-03, 7.36286588E-03,
     *  7.40060038E-03, 7.44004172E-03, 7.48132156E-03, 7.52458892E-03,
     *  7.57001330E-03,
     *  7.24516519E-03, 7.27788242E-03, 7.31194797E-03, 7.34744965E-03,
     *  7.38448536E-03, 7.42316469E-03, 7.46361074E-03, 7.50596240E-03,
     *  7.55037706E-03,
     *  7.23122193E-03, 7.26338928E-03, 7.29686130E-03, 7.33172072E-03,
     *  7.36805956E-03, 7.40598052E-03, 7.44559864E-03, 7.48704326E-03,
     *  7.53046047E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  7.22962678E-03, 7.26173192E-03, 7.29513686E-03, 7.32992376E-03,
     *  7.36618400E-03, 7.40401951E-03, 7.44354446E-03, 7.48488716E-03,
     *  7.52819244E-03,
     *  7.22170062E-03, 7.25349880E-03, 7.28657288E-03, 7.32100231E-03,
     *  7.35687530E-03, 7.39429017E-03, 7.43335680E-03, 7.47419846E-03,
     *  7.51695407E-03,
     *  7.21023519E-03, 7.24159547E-03, 7.27419807E-03, 7.30811867E-03,
     *  7.34344118E-03, 7.38025886E-03, 7.41867575E-03, 7.45880829E-03,
     *  7.50078727E-03,
     *  7.19853995E-03, 7.22946089E-03, 7.26159104E-03, 7.29500245E-03,
     *  7.32977486E-03, 7.36599673E-03, 7.40376648E-03, 7.44319401E-03,
     *  7.48440247E-03,
     *  7.10627916E-03, 7.13397548E-03, 7.16265530E-03, 7.19236802E-03,
     *  7.22316759E-03, 7.25511305E-03, 7.28826906E-03, 7.32270664E-03,
     *  7.35850397E-03,
     *  7.00128436E-03, 7.02576976E-03, 7.05104245E-03, 7.07713516E-03,
     *  7.10408318E-03, 7.13192468E-03, 7.16070091E-03, 7.19045655E-03,
     *  7.22124001E-03,
     *  6.88336808E-03, 6.90473306E-03, 6.92671979E-03, 6.94934917E-03,
     *  6.97264355E-03, 6.99662682E-03, 7.02132453E-03, 7.04676402E-03,
     *  7.07297457E-03,
     *  6.75265523E-03, 6.77105917E-03, 6.78994885E-03, 6.80933714E-03,
     *  6.82923767E-03, 6.84966491E-03, 6.87063422E-03, 6.89216185E-03,
     *  6.91426505E-03,
     *  6.60959096E-03, 6.62525003E-03, 6.64128563E-03, 6.65770534E-03,
     *  6.67451718E-03, 6.69172959E-03, 6.70935148E-03, 6.72739221E-03,
     *  6.74586163E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  6.45492896E-03, 6.46810127E-03, 6.48156400E-03, 6.49532142E-03,
     *  6.50937804E-03, 6.52373855E-03, 6.53840792E-03, 6.55339132E-03,
     *  6.56869417E-03,
     *  6.28969735E-03, 6.30066674E-03, 6.31185954E-03, 6.32327801E-03,
     *  6.33492453E-03, 6.34680158E-03, 6.35891176E-03, 6.37125779E-03,
     *  6.38384251E-03,
     *  6.11514115E-03, 6.12420105E-03, 6.13343251E-03, 6.14283664E-03,
     *  6.15241460E-03, 6.16216758E-03, 6.17209686E-03, 6.18220374E-03,
     *  6.19248960E-03,
     *  5.93264481E-03, 5.94008353E-03, 5.94765364E-03, 5.95535564E-03,
     *  5.96319000E-03, 5.97115724E-03, 5.97925791E-03, 5.98749255E-03,
     *  5.99586177E-03,
     *  5.74364398E-03, 5.74973273E-03, 5.75592148E-03, 5.76221043E-03,
     *  5.76859975E-03, 5.77508960E-03, 5.78168019E-03, 5.78837170E-03,
     *  5.79516433E-03,
     *  5.54954053E-03, 5.55452497E-03, 5.55958458E-03, 5.56471943E-03,
     *  5.56992959E-03, 5.57521510E-03, 5.58057601E-03, 5.58601236E-03,
     *  5.59152422E-03,
     *  5.35163630E-03, 5.35573201E-03, 5.35988295E-03, 5.36408920E-03,
     *  5.36835080E-03, 5.37266779E-03, 5.37704023E-03, 5.38146812E-03,
     *  5.38595150E-03,
     *  5.15109712E-03, 5.15448850E-03, 5.15791892E-03, 5.16138849E-03,
     *  5.16489733E-03, 5.16844552E-03, 5.17203315E-03, 5.17566029E-03,
     *  5.17932702E-03,
     *  4.94894645E-03, 4.95178822E-03, 4.95465578E-03, 4.95754934E-03,
     *  4.96046907E-03, 4.96341513E-03, 4.96638767E-03, 4.96938686E-03,
     *  4.97241282E-03/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  4.74607109E-03, 4.74849125E-03, 4.75092645E-03, 4.75337695E-03,
     *  4.75584298E-03, 4.75832476E-03, 4.76082253E-03, 4.76333650E-03,
     *  4.76586689E-03,
     *  4.54320388E-03, 4.54530754E-03, 4.54741769E-03, 4.54953460E-03,
     *  4.55165855E-03, 4.55378979E-03, 4.55592861E-03, 4.55807527E-03,
     *  4.56023004E-03,
     *  4.34084055E-03, 4.34271446E-03, 4.34458841E-03, 4.34646265E-03,
     *  4.34833743E-03, 4.35021300E-03, 4.35208965E-03, 4.35396764E-03,
     *  4.35584728E-03,
     *  4.13905086E-03, 4.14076984E-03, 4.14248454E-03, 4.14419509E-03,
     *  4.14590166E-03, 4.14760443E-03, 4.14930359E-03, 4.15099939E-03,
     *  4.15269205E-03,
     *  3.93714560E-03, 3.93878322E-03, 3.94041446E-03, 3.94203922E-03,
     *  3.94365744E-03, 3.94526913E-03, 3.94687432E-03, 3.94847310E-03,
     *  3.95006558E-03,
     *  3.73309821E-03, 3.73474778E-03, 3.73639119E-03, 3.73802789E-03,
     *  3.73965744E-03, 3.74127948E-03, 3.74289372E-03, 3.74449997E-03,
     *  3.74609806E-03,
     *  3.52231222E-03, 3.52413903E-03, 3.52596211E-03, 3.52778006E-03,
     *  3.52959168E-03, 3.53139592E-03, 3.53319188E-03, 3.53497881E-03,
     *  3.53675605E-03,
     *  3.29388130E-03, 3.29631549E-03, 3.29874719E-03, 3.30117315E-03,
     *  3.30359052E-03, 3.30599681E-03, 3.30838989E-03, 3.31076792E-03,
     *  3.31312934E-03,
     *  3.01088555E-03, 3.01614126E-03, 3.02130155E-03, 3.02636325E-03,
     *  3.03132444E-03, 3.03618422E-03, 3.04094248E-03, 3.04559978E-03,
     *  3.05015716E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  8.57616766E-03, 8.85021638E-03, 0.11348444    , 0.21791444    ,
     *  0.35999444    , 0.50182444    , 0.64351444    , 0.78510444    ,
     *  0.92667444    ,
     *  8.56554352E-03, 8.82881801E-03, 9.76264444E-02, 0.18653444    ,
     *  0.30797444    , 0.42956444    , 0.55127444    , 0.67306444    ,
     *  0.79492444    ,
     *  8.55411615E-03, 8.80687333E-03, 8.44484444E-02, 0.16052444    ,
     *  0.26494444    , 0.36987444    , 0.47514444    , 0.58063444    ,
     *  0.68624444    ,
     *  8.54189613E-03, 8.78442975E-03, 7.30374444E-02, 0.13827444    ,
     *  0.22860444    , 0.31978444    , 0.41150444    , 0.50351444    ,
     *  0.59567444    ,
     *  8.52889967E-03, 8.76153210E-03, 6.24664444E-02, 0.11841444    ,
     *  0.19714444    , 0.27709444    , 0.35765444    , 0.43851444    ,
     *  0.51948444    ,
     *  8.51514779E-03, 8.73822254E-03, 5.13484444E-02, 9.95734444E-02,
     *  0.16921444    , 0.24019444    , 0.31164444    , 0.38324444    ,
     *  0.45486444    ,
     *  8.50066552E-03, 8.71454038E-03, 3.65804444E-02, 8.03454444E-02,
     *  0.14400444    , 0.20810444    , 0.27212444    , 0.33598444    ,
     *  0.39971444    ,
     *  8.48548106E-03, 8.69052218E-03, 9.10655527E-03, 6.06314444E-02,
     *  0.12181444    , 0.18051444    , 0.23822444    , 0.29545444    ,
     *  0.35243444    ,
     *  8.46962507E-03, 8.66620180E-03, 9.01892333E-03, 5.07194444E-02,
     *  0.10488444    , 0.15752444    , 0.20933444    , 0.26068444    ,
     *  0.31178444    /
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  8.45312992E-03, 8.64161053E-03, 8.95394008E-03, 4.42254444E-02,
     *  9.15764444E-02, 0.13833444    , 0.18468444    , 0.23077444    ,
     *  0.27670444    ,
     *  8.43602910E-03, 8.61677725E-03, 8.89899492E-03, 3.91524444E-02,
     *  8.05394444E-02, 0.12200444    , 0.16348444    , 0.20493444    ,
     *  0.24632444    ,
     *  8.41835662E-03, 8.59172855E-03, 8.84991749E-03, 3.46204444E-02,
     *  7.08314444E-02, 0.10775444    , 0.14503444    , 0.18244444    ,
     *  0.21989444    ,
     *  8.40014655E-03, 8.56648891E-03, 8.80473680E-03, 2.98034444E-02,
     *  6.16654444E-02, 9.49334444E-02, 0.12874444    , 0.16274444    ,
     *  0.19677444    ,
     *  8.38143264E-03, 8.54108082E-03, 8.76234782E-03, 2.29964444E-02,
     *  5.22754444E-02, 8.31374444E-02, 0.11425444    , 0.14537444    ,
     *  0.17645444    ,
     *  8.36224795E-03, 8.51552493E-03, 8.72206363E-03, 9.11169781E-03,
     *  4.24674444E-02, 7.24514444E-02, 0.10142444    , 0.13004444    ,
     *  0.15851444    ,
     *  8.34262462E-03, 8.48984016E-03, 8.68342638E-03, 9.00361356E-03,
     *  3.69164444E-02, 6.38854444E-02, 9.03254444E-02, 0.11653444    ,
     *  0.14263444    ,
     *  8.32259365E-03, 8.46404388E-03, 8.64611516E-03, 8.92385301E-03,
     *  3.28264444E-02, 5.67034444E-02, 8.06064444E-02, 0.10454444    ,
     *  0.12849444    ,
     *  8.30218476E-03, 8.43815194E-03, 8.60989621E-03, 8.85721404E-03,
     *  2.91594444E-02, 5.02064444E-02, 7.18304444E-02, 9.37554444E-02,
     *  0.11580444    /
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  8.28142626E-03, 8.41217883E-03, 8.57459406E-03, 8.79842602E-03,
     *  2.51304444E-02, 4.37874444E-02, 6.36224444E-02, 8.39104444E-02,
     *  0.10434444    ,
     *  8.26034502E-03, 8.38613778E-03, 8.54007369E-03, 8.74494308E-03,
     *  1.92754444E-02, 3.68534444E-02, 5.57614444E-02, 7.48684444E-02,
     *  9.39594444E-02,
     *  8.24412310E-03, 8.36630858E-03, 8.51429501E-03, 8.70693008E-03,
     *  9.23361206E-03, 3.08864444E-02, 5.00984444E-02, 6.85654444E-02,
     *  8.67544444E-02,
     *  8.22773998E-03, 8.34645194E-03, 8.48886818E-03, 8.67071845E-03,
     *  9.09932575E-03, 2.76744444E-02, 4.55204444E-02, 6.29394444E-02,
     *  8.01494444E-02,
     *  8.21120573E-03, 8.32657236E-03, 8.46376084E-03, 8.63600261E-03,
     *  9.00883904E-03, 2.53644444E-02, 4.16394444E-02, 5.78694444E-02,
     *  7.40724444E-02,
     *  8.19452987E-03, 8.30667398E-03, 8.43894520E-03, 8.60255077E-03,
     *  8.93625352E-03, 2.32664444E-02, 3.80384444E-02, 5.31394444E-02,
     *  6.84034444E-02,
     *  8.17772146E-03, 8.28676065E-03, 8.41439723E-03, 8.57018264E-03,
     *  8.87394736E-03, 2.08654444E-02, 3.43344444E-02, 4.85434444E-02,
     *  6.30324444E-02,
     *  8.16078904E-03, 8.26683588E-03, 8.39009603E-03, 8.53875501E-03,
     *  8.81845486E-03, 1.71844444E-02, 3.01404444E-02, 4.39574444E-02,
     *  5.79094444E-02,
     *  8.14374071E-03, 8.24690291E-03, 8.36602327E-03, 8.50815209E-03,
     *  8.76786508E-03, 9.30582019E-03, 2.53734444E-02, 3.95154444E-02,
     *  5.30944444E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  8.12658406E-03, 8.22696469E-03, 8.34216276E-03, 8.47827884E-03,
     *  8.72099772E-03, 9.14712695E-03, 2.27594444E-02, 3.58764444E-02,
     *  4.87424444E-02,
     *  8.10932624E-03, 8.20702388E-03, 8.31850016E-03, 8.44905620E-03,
     *  8.67706633E-03, 9.04210547E-03, 2.07674444E-02, 3.26824444E-02,
     *  4.47344444E-02,
     *  8.09197396E-03, 8.18708290E-03, 8.29502263E-03, 8.42041767E-03,
     *  8.63551754E-03, 8.95879545E-03, 1.86944444E-02, 2.95254444E-02,
     *  4.08834444E-02,
     *  8.07453348E-03, 8.16714390E-03, 8.27171864E-03, 8.39230669E-03,
     *  8.59594559E-03, 8.88789817E-03, 1.56694444E-02, 2.60254444E-02,
     *  3.70534444E-02,
     *  8.05701063E-03, 8.14720877E-03, 8.24857775E-03, 8.36467472E-03,
     *  8.55804316E-03, 8.82520675E-03, 9.35452201E-03, 2.20654444E-02,
     *  3.33094444E-02,
     *  8.03941083E-03, 8.12727916E-03, 8.22559047E-03, 8.33747972E-03,
     *  8.52157129E-03, 8.76840889E-03, 9.18608039E-03, 1.97434444E-02,
     *  3.01274444E-02,
     *  8.02173906E-03, 8.10735647E-03, 8.20274807E-03, 8.31068501E-03,
     *  8.48634014E-03, 8.71607947E-03, 9.07159754E-03, 1.77054444E-02,
     *  2.71514444E-02,
     *  8.00399994E-03, 8.08744186E-03, 8.18004250E-03, 8.28425833E-03,
     *  8.45219605E-03, 8.66727031E-03, 8.98045059E-03, 1.49774444E-02,
     *  2.39794444E-02,
     *  7.98619765E-03, 8.06753624E-03, 8.15746628E-03, 8.25817107E-03,
     *  8.41901271E-03, 8.62131492E-03, 8.90293296E-03, 9.47464607E-03,
     *  2.04584444E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  7.96833599E-03, 8.04764027E-03, 8.13501240E-03, 8.23239774E-03,
     *  8.38668483E-03, 8.57772486E-03, 8.83452031E-03, 9.26835647E-03,
     *  1.83634444E-02,
     *  7.95041836E-03, 8.02775435E-03, 8.11267420E-03, 8.20691539E-03,
     *  8.35512356E-03, 8.53613023E-03, 8.77268655E-03, 9.13543051E-03,
     *  1.65274444E-02,
     *  7.93244777E-03, 8.00787862E-03, 8.09044537E-03, 8.18170328E-03,
     *  8.32425307E-03, 8.49624335E-03, 8.71585948E-03, 9.03181299E-03,
     *  1.41264444E-02,
     *  7.91442681E-03, 7.98801297E-03, 8.06831980E-03, 8.15674247E-03,
     *  8.29400800E-03, 8.45783549E-03, 8.66298610E-03, 8.94481373E-03,
     *  9.46126240E-03,
     *  7.88977551E-03, 7.96093886E-03, 8.03830431E-03, 8.12307881E-03,
     *  8.25367103E-03, 8.40751541E-03, 8.59594722E-03, 8.84311706E-03,
     *  9.22372976E-03,
     *  7.86503890E-03, 7.93388069E-03, 8.00845510E-03, 8.08980996E-03,
     *  8.21426801E-03, 8.35922925E-03, 8.53356907E-03, 8.75456438E-03,
     *  9.06565206E-03,
     *  7.84021974E-03, 7.90683530E-03, 7.97875750E-03, 8.05689901E-03,
     *  8.17569321E-03, 8.31268103E-03, 8.47492457E-03, 8.67521233E-03,
     *  8.94147457E-03,
     *  7.81531920E-03, 7.87979828E-03, 7.94919665E-03, 8.02431167E-03,
     *  8.13785511E-03, 8.26763226E-03, 8.41933916E-03, 8.60269586E-03,
     *  8.83683539E-03,
     *  7.79033665E-03, 7.85276375E-03, 7.91975713E-03, 7.99201541E-03,
     *  8.10067317E-03, 8.22388666E-03, 8.36630378E-03, 8.53547092E-03,
     *  8.74509129E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  7.76526956E-03, 7.82572415E-03, 7.89042267E-03, 7.95997884E-03,
     *  8.06407523E-03, 8.18127942E-03, 8.31542233E-03, 8.47246586E-03,
     *  8.66255739E-03,
     *  7.74011314E-03, 7.79866997E-03, 7.86117574E-03, 7.92817092E-03,
     *  8.02799538E-03, 8.13966931E-03, 8.26637805E-03, 8.41290102E-03,
     *  8.58695097E-03,
     *  7.71485993E-03, 7.77158918E-03, 7.83199689E-03, 7.89656010E-03,
     *  7.99237186E-03, 8.09893253E-03, 8.21891106E-03, 8.35618667E-03,
     *  8.51674595E-03,
     *  7.68949917E-03, 7.74446664E-03, 7.80286405E-03, 7.86511333E-03,
     *  7.95714528E-03, 8.05895784E-03, 8.17280247E-03, 8.30186133E-03,
     *  8.45086198E-03,
     *  7.66401629E-03, 7.71728352E-03, 7.77375188E-03, 7.83379523E-03,
     *  7.92225705E-03, 8.01964288E-03, 8.12786335E-03, 8.24955281E-03,
     *  8.38849866E-03,
     *  7.63839099E-03, 7.69001528E-03, 7.74462958E-03, 7.80256572E-03,
     *  7.88764627E-03, 7.98088913E-03, 8.08392422E-03, 8.19894970E-03,
     *  8.32903676E-03,
     *  7.61778863E-03, 7.66813809E-03, 7.72132031E-03, 7.77763727E-03,
     *  7.86013832E-03, 7.95025172E-03, 8.04941776E-03, 8.15954795E-03,
     *  8.28325919E-03,
     *  7.59703404E-03, 7.64613879E-03, 7.69792817E-03, 7.75267721E-03,
     *  7.83269537E-03, 7.91982104E-03, 8.01533007E-03, 8.12089088E-03,
     *  8.23874566E-03,
     *  7.57601600E-03, 7.62389894E-03, 7.67432619E-03, 7.72754824E-03,
     *  7.80516213E-03, 7.88941688E-03, 7.98144455E-03, 8.08270528E-03,
     *  8.19512837E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  7.57362459E-03, 7.62137090E-03, 7.67164614E-03, 7.72469817E-03,
     *  7.80204519E-03, 7.88598259E-03, 7.97762734E-03, 8.07841798E-03,
     *  8.19025181E-03,
     *  7.56178081E-03, 7.60885749E-03, 7.65838860E-03, 7.71060943E-03,
     *  7.78665408E-03, 7.86904646E-03, 7.95883236E-03, 8.05734895E-03,
     *  8.16634443E-03,
     *  7.54476031E-03, 7.59089473E-03, 7.63938119E-03, 7.69043820E-03,
     *  7.76466578E-03, 7.84491270E-03, 7.93213180E-03, 8.02752952E-03,
     *  8.13266459E-03,
     *  7.52753038E-03, 7.57273427E-03, 7.62019190E-03, 7.67010614E-03,
     *  7.74255667E-03, 7.82071661E-03, 7.90545463E-03, 7.99786046E-03,
     *  8.09932647E-03,
     *  7.39574725E-03, 7.43453188E-03, 7.47496367E-03, 7.51716038E-03,
     *  7.57778582E-03, 7.64232219E-03, 7.71121968E-03, 7.78501269E-03,
     *  7.86434143E-03,
     *  7.25310384E-03, 7.28610517E-03, 7.32030621E-03, 7.35577479E-03,
     *  7.40631886E-03, 7.45956830E-03, 7.51576123E-03, 7.57516947E-03,
     *  7.63810472E-03,
     *  7.09998753E-03, 7.12783650E-03, 7.15655753E-03, 7.18618931E-03,
     *  7.22813971E-03, 7.27197647E-03, 7.31782696E-03, 7.36583247E-03,
     *  7.41615008E-03,
     *  6.93696208E-03, 6.96027231E-03, 6.98421629E-03, 7.00881578E-03,
     *  7.04345897E-03, 7.07942716E-03, 7.11678864E-03, 7.15561759E-03,
     *  7.19599467E-03,
     *  6.76477009E-03, 6.78412850E-03, 6.80394830E-03, 6.82424152E-03,
     *  6.85270000E-03, 6.88209643E-03, 6.91246717E-03, 6.94385117E-03,
     *  6.97629009E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  6.58432215E-03, 6.60028119E-03, 6.61657749E-03, 6.63321751E-03,
     *  6.65647463E-03, 6.68040154E-03, 6.70501731E-03, 6.73034216E-03,
     *  6.75639745E-03,
     *  6.39666887E-03, 6.40973997E-03, 6.42305901E-03, 6.43662933E-03,
     *  6.45554558E-03, 6.47494481E-03, 6.49483674E-03, 6.51523160E-03,
     *  6.53614012E-03,
     *  6.20295588E-03, 6.21360407E-03, 6.22443572E-03, 6.23545246E-03,
     *  6.25077663E-03, 6.26645256E-03, 6.28248497E-03, 6.29887879E-03,
     *  6.31563919E-03,
     *  6.00436617E-03, 6.01300640E-03, 6.02178314E-03, 6.03069708E-03,
     *  6.04307490E-03, 6.05571119E-03, 6.06860801E-03, 6.08176754E-03,
     *  6.09519210E-03,
     *  5.80205829E-03, 5.80905380E-03, 5.81615111E-03, 5.82335046E-03,
     *  5.83333268E-03, 5.84350584E-03, 5.85387073E-03, 5.86442815E-03,
     *  5.87517900E-03,
     *  5.59711161E-03, 5.60277460E-03, 5.60851323E-03, 5.61432756E-03,
     *  5.62237831E-03, 5.63057012E-03, 5.63890320E-03, 5.64737777E-03,
     *  5.65599408E-03,
     *  5.39049038E-03, 5.39508478E-03, 5.39973471E-03, 5.40444018E-03,
     *  5.41094628E-03, 5.41755572E-03, 5.42426854E-03, 5.43108479E-03,
     *  5.43800451E-03,
     *  5.18303338E-03, 5.18677945E-03, 5.19056526E-03, 5.19439086E-03,
     *  5.19967179E-03, 5.20502690E-03, 5.21045627E-03, 5.21595998E-03,
     *  5.22153811E-03,
     *  4.97546569E-03, 4.97854559E-03, 4.98165265E-03, 4.98478698E-03,
     *  4.98910521E-03, 4.99347461E-03, 4.99789542E-03, 5.00236789E-03,
     *  5.00689220E-03/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  4.76841391E-03, 4.77097775E-03, 4.77355863E-03, 4.77615671E-03,
     *  4.77972764E-03, 4.78333137E-03, 4.78696834E-03, 4.79063896E-03,
     *  4.79434361E-03,
     *  4.56239319E-03, 4.56456498E-03, 4.56674567E-03, 4.56893552E-03,
     *  4.57193688E-03, 4.57495635E-03, 4.57799452E-03, 4.58105198E-03,
     *  4.58412927E-03,
     *  4.35772884E-03, 4.35961261E-03, 4.36149890E-03, 4.36338798E-03,
     *  4.36596904E-03, 4.36855656E-03, 4.37115126E-03, 4.37375384E-03,
     *  4.37636497E-03,
     *  4.15438185E-03, 4.15606905E-03, 4.15775391E-03, 4.15943673E-03,
     *  4.16172871E-03, 4.16401815E-03, 4.16630579E-03, 4.16859237E-03,
     *  4.17087861E-03,
     *  3.95165191E-03, 3.95323225E-03, 3.95480680E-03, 3.95637577E-03,
     *  3.95850668E-03, 3.96062823E-03, 3.96274107E-03, 3.96484585E-03,
     *  3.96694325E-03,
     *  3.74768792E-03, 3.74926950E-03, 3.75084281E-03, 3.75240790E-03,
     *  3.75452900E-03, 3.75663524E-03, 3.75872699E-03, 3.76080470E-03,
     *  3.76286886E-03,
     *  3.53852309E-03, 3.54027948E-03, 3.54202490E-03, 3.54375907E-03,
     *  3.54610540E-03, 3.54843017E-03, 3.55073328E-03, 3.55301475E-03,
     *  3.55527477E-03,
     *  3.31547285E-03, 3.31779733E-03, 3.32010191E-03, 3.32238584E-03,
     *  3.32546604E-03, 3.32850578E-03, 3.33150444E-03, 3.33446170E-03,
     *  3.33737756E-03,
     *  3.05461608E-03, 3.05897829E-03, 3.06324577E-03, 3.06742068E-03,
     *  3.07296868E-03, 3.07835479E-03, 3.08358518E-03, 3.08866602E-03,
     *  3.09360347E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *   1.0682444    ,  1.2098444    ,  1.3514444    ,  1.4930444    ,
     *   1.6346444    ,  1.7762444    ,  1.8893444    ,  2.0025444    ,
     *   2.1157228    ,
     *  0.91681444    ,  1.0387444    ,  1.1606444    ,  1.2825444    ,
     *   1.4045444    ,  1.5264444    ,  1.6239444    ,  1.7214444    ,
     *   1.8188699    ,
     *  0.79192444    , 0.89762444    ,  1.0033444    ,  1.1090444    ,
     *   1.2148444    ,  1.3205444    ,  1.4050444    ,  1.4895444    ,
     *   1.5740562    ,
     *  0.68790444    , 0.78015444    , 0.87240444    , 0.96466444    ,
     *   1.0569444    ,  1.1491444    ,  1.2229444    ,  1.2966444    ,
     *   1.3704025    ,
     *  0.60049444    , 0.68150444    , 0.76250444    , 0.84349444    ,
     *  0.92448444    ,  1.0054444    ,  1.0701444    ,  1.1349444    ,
     *   1.1996620    ,
     *  0.52645444    , 0.59802444    , 0.66955444    , 0.74106444    ,
     *  0.81257444    , 0.88407444    , 0.94120444    , 0.99834444    ,
     *   1.0554964    ,
     *  0.46334444    , 0.52691444    , 0.59042444    , 0.65391444    ,
     *  0.71737444    , 0.78083444    , 0.83154444    , 0.88225444    ,
     *  0.93297498    ,
     *  0.40926444    , 0.46599444    , 0.52267444    , 0.57930444    ,
     *  0.63592444    , 0.69252444    , 0.73775444    , 0.78298444    ,
     *  0.82822153    ,
     *  0.36272444    , 0.41357444    , 0.46436444    , 0.51512444    ,
     *  0.56585444    , 0.61657444    , 0.65710444    , 0.69762444    ,
     *  0.73815934    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *  0.32252444    , 0.36827444    , 0.41397444    , 0.45964444    ,
     *  0.50529444    , 0.55093444    , 0.58739444    , 0.62385444    ,
     *  0.66032536    ,
     *  0.28767444    , 0.32897444    , 0.37024444    , 0.41148444    ,
     *  0.45271444    , 0.49392444    , 0.52686444    , 0.55979444    ,
     *  0.59273220    ,
     *  0.25733444    , 0.29474444    , 0.33213444    , 0.36950444    ,
     *  0.40686444    , 0.44422444    , 0.47406444    , 0.50391444    ,
     *  0.53376469    ,
     *  0.23080444    , 0.26481444    , 0.29879444    , 0.33277444    ,
     *  0.36673444    , 0.40069444    , 0.42782444    , 0.45496444    ,
     *  0.48210129    ,
     *  0.20749444    , 0.23851444    , 0.26950444    , 0.30048444    ,
     *  0.33144444    , 0.36241444    , 0.38715444    , 0.41190444    ,
     *  0.43665401    ,
     *  0.18692444    , 0.21529444    , 0.24364444    , 0.27197444    ,
     *  0.30029444    , 0.32861444    , 0.35124444    , 0.37387444    ,
     *  0.39652187    ,
     *  0.16869444    , 0.19471444    , 0.22071444    , 0.24670444    ,
     *  0.27268444    , 0.29866444    , 0.31941444    , 0.34018444    ,
     *  0.36095466    ,
     *  0.15244444    , 0.17637444    , 0.20030444    , 0.22421444    ,
     *  0.24811444    , 0.27201444    , 0.29110444    , 0.31021444    ,
     *  0.32932450    ,
     *  0.13789444    , 0.15997444    , 0.18205444    , 0.20411444    ,
     *  0.22617444    , 0.24822444    , 0.26584444    , 0.28346444    ,
     *  0.30110331    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  0.12480444    , 0.14525444    , 0.16569444    , 0.18611444    ,
     *  0.20651444    , 0.22692444    , 0.24322444    , 0.25952444    ,
     *  0.27584490    ,
     *  0.11300444    , 0.13200444    , 0.15097444    , 0.16992444    ,
     *  0.18885444    , 0.20778444    , 0.22290444    , 0.23803444    ,
     *  0.25317061    ,
     *  0.10481444    , 0.12281444    , 0.14077444    , 0.15870444    ,
     *  0.17661444    , 0.19452444    , 0.20883444    , 0.22314444    ,
     *  0.23746605    ,
     *  9.72564444E-02, 0.11430444    , 0.13131444    , 0.14830444    ,
     *  0.16528444    , 0.18225444    , 0.19581444    , 0.20937444    ,
     *  0.22294345    ,
     *  9.02524444E-02, 0.10640444    , 0.12254444    , 0.13866444    ,
     *  0.15477444    , 0.17087444    , 0.18374444    , 0.19661444    ,
     *  0.20949305    ,
     *  8.37264444E-02, 9.90614444E-02, 0.11438444    , 0.12970444    ,
     *  0.14501444    , 0.16031444    , 0.17254444    , 0.18477444    ,
     *  0.19701693    ,
     *  7.76094444E-02, 9.22024444E-02, 0.10679444    , 0.12136444    ,
     *  0.13593444    , 0.15050444    , 0.16213444    , 0.17377444    ,
     *  0.18542753    ,
     *  7.18614444E-02, 8.57914444E-02, 9.97024444E-02, 0.11359444    ,
     *  0.12748444    , 0.14136444    , 0.15245444    , 0.16354444    ,
     *  0.17464641    ,
     *  6.64854444E-02, 7.98024444E-02, 9.30834444E-02, 0.10634444    ,
     *  0.11959444    , 0.13283444    , 0.14342444    , 0.15400444    ,
     *  0.16460317    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  6.15004444E-02, 7.42114444E-02, 8.68964444E-02, 9.95654444E-02,
     *  0.11222444    , 0.12487444    , 0.13499444    , 0.14510444    ,
     *  0.15523447    ,
     *  5.68454444E-02, 6.89734444E-02, 8.10984444E-02, 9.32154444E-02,
     *  0.10532444    , 0.11743444    , 0.12711444    , 0.13679444    ,
     *  0.14648325    ,
     *  5.24304444E-02, 6.40334444E-02, 7.56454444E-02, 8.72544444E-02,
     *  9.88584444E-02, 0.11046444    , 0.11973444    , 0.12900444    ,
     *  0.13829798    ,
     *  4.81974444E-02, 5.93554444E-02, 7.05064444E-02, 8.16484444E-02,
     *  9.27834444E-02, 0.10391444    , 0.11281444    , 0.12171444    ,
     *  0.13063205    ,
     *  4.41754444E-02, 5.49364444E-02, 6.56604444E-02, 7.63694444E-02,
     *  8.70694444E-02, 9.77674444E-02, 0.10631444    , 0.11487444    ,
     *  0.12344323    ,
     *  4.04624444E-02, 5.07824444E-02, 6.10914444E-02, 7.13924444E-02,
     *  8.16864444E-02, 9.19804444E-02, 0.10020444    , 0.10844444    ,
     *  0.11669316    ,
     *  3.69474444E-02, 4.68484444E-02, 5.67694444E-02, 6.66894444E-02,
     *  7.66064444E-02, 8.65254444E-02, 9.44544444E-02, 0.10239444    ,
     *  0.11034696    ,
     *  3.35004444E-02, 4.30854444E-02, 5.26644444E-02, 6.22344444E-02,
     *  7.18024444E-02, 8.13724444E-02, 8.90254444E-02, 9.66914444E-02,
     *  0.10437282    ,
     *  3.01514444E-02, 3.95034444E-02, 4.87654444E-02, 5.80064444E-02,
     *  6.72464444E-02, 7.64954444E-02, 8.38944444E-02, 9.13084444E-02,
     *  9.87416835E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  2.72864444E-02, 3.61714444E-02, 4.50664444E-02, 5.39814444E-02,
     *  6.29144444E-02, 7.18664444E-02, 7.90334444E-02, 8.62194444E-02,
     *  9.34269670E-02,
     *  2.45814444E-02, 3.29714444E-02, 4.15114444E-02, 5.01234444E-02,
     *  5.87774444E-02, 6.74594444E-02, 7.44174444E-02, 8.13984444E-02,
     *  8.84042607E-02,
     *  2.16634444E-02, 2.97574444E-02, 3.80344444E-02, 4.63954444E-02,
     *  5.48054444E-02, 6.32494444E-02, 7.00214444E-02, 7.68214444E-02,
     *  8.36511096E-02,
     *  1.83274444E-02, 2.64944444E-02, 3.46164444E-02, 4.27764444E-02,
     *  5.09784444E-02, 5.92144444E-02, 6.58244444E-02, 7.24674444E-02,
     *  7.91467908E-02,
     *  1.48214444E-02, 2.23224444E-02, 3.01424444E-02, 3.80464444E-02,
     *  4.59964444E-02, 5.39864444E-02, 6.04044444E-02, 6.68654444E-02,
     *  7.33710960E-02,
     *  9.70893519E-03, 1.81024444E-02, 2.58614444E-02, 3.35644444E-02,
     *  4.12944444E-02, 4.90664444E-02, 5.53174444E-02, 6.16204444E-02,
     *  6.79778652E-02,
     *  9.36545019E-03, 1.47574444E-02, 2.18934444E-02, 2.93254444E-02,
     *  3.68424444E-02, 4.44174444E-02, 5.05234444E-02, 5.66924444E-02,
     *  6.29261739E-02,
     *  9.17082728E-03, 9.93596354E-03, 1.78764444E-02, 2.52554444E-02,
     *  3.26024444E-02, 4.00034444E-02, 4.59814444E-02, 5.20404444E-02,
     *  5.81780663E-02,
     *  9.02517132E-03, 9.47474038E-03, 1.46444444E-02, 2.14564444E-02,
     *  2.85644444E-02, 3.57884444E-02, 4.16534444E-02, 4.76254444E-02,
     *  5.36976495E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  8.90554866E-03, 9.25156096E-03, 1.00208452E-02, 1.75924444E-02,
     *  2.46534444E-02, 3.17274444E-02, 3.74934444E-02, 4.34064444E-02,
     *  4.94500032E-02,
     *  8.80238121E-03, 9.08886788E-03, 9.53865183E-03, 1.44514444E-02,
     *  2.09564444E-02, 2.77874444E-02, 3.34474444E-02, 3.93314444E-02,
     *  4.53996931E-02,
     *  8.71064092E-03, 8.95707042E-03, 9.30208481E-03, 9.95421483E-03,
     *  1.71604444E-02, 2.38614444E-02, 2.94294444E-02, 3.53354444E-02,
     *  4.15084502E-02,
     *  8.62731978E-03, 8.84440877E-03, 9.12911326E-03, 9.55619318E-03,
     *  1.40754444E-02, 1.99354444E-02, 2.53264444E-02, 3.13274444E-02,
     *  3.77310671E-02,
     *  8.55045452E-03, 8.74485267E-03, 8.98900426E-03, 9.32126592E-03,
     *  9.86967082E-03, 1.54734444E-02, 2.08724444E-02, 2.71714444E-02,
     *  3.40069969E-02,
     *  8.47867563E-03, 8.65484064E-03, 8.86932615E-03, 9.14483419E-03,
     *  9.53616175E-03, 1.02771177E-02, 1.58034444E-02, 2.27414444E-02,
     *  3.02391438E-02,
     *  8.42427700E-03, 8.58818223E-03, 8.78393344E-03, 9.02742124E-03,
     *  9.35167969E-03, 9.84968519E-03, 1.07210142E-02, 1.88942409E-02,
     *  2.70674676E-02,
     *  8.37201167E-03, 8.52521391E-03, 8.70530583E-03, 8.92384958E-03,
     *  9.20246259E-03, 9.59031183E-03, 1.00783620E-02, 1.13968635E-02,
     *  2.34547954E-02,
     *  8.32133931E-03, 8.46504496E-03, 8.63173297E-03, 8.83005879E-03,
     *  9.07495342E-03, 9.39596632E-03, 9.75329790E-03, 1.03214678E-02,
     *  1.49787867E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  8.31570482E-03, 8.45840345E-03, 8.62369540E-03, 8.81997029E-03,
     *  9.06158640E-03, 9.37659623E-03, 9.72390147E-03, 1.02636390E-02,
     *  1.18653296E-02,
     *  8.28816666E-03, 8.42607527E-03, 8.58479022E-03, 8.77153359E-03,
     *  8.99822611E-03, 9.28686081E-03, 9.59265228E-03, 1.00293539E-02,
     *  1.08355496E-02,
     *  8.24960017E-03, 8.38114858E-03, 8.53128672E-03, 8.70590948E-03,
     *  8.91432191E-03, 9.17257197E-03, 9.43495762E-03, 9.78272146E-03,
     *  1.03049506E-02,
     *  8.21167077E-03, 8.33733033E-03, 8.47967824E-03, 8.64357615E-03,
     *  8.83641007E-03, 9.07023459E-03, 9.30058334E-03, 9.59155049E-03,
     *  9.98759329E-03,
     *  7.94998095E-03, 8.04288045E-03, 8.14421789E-03, 8.25547729E-03,
     *  8.37856093E-03, 8.51595722E-03, 8.63823697E-03, 8.77401635E-03,
     *  8.92627442E-03,
     *  7.70492625E-03, 7.77605042E-03, 7.85196257E-03, 7.93323204E-03,
     *  8.02053118E-03, 8.11465979E-03, 8.19542369E-03, 8.28173592E-03,
     *  8.37427397E-03,
     *  7.46895492E-03, 7.52444265E-03, 7.58283252E-03, 7.64437085E-03,
     *  7.70933513E-03, 7.77803888E-03, 7.83586458E-03, 7.89650709E-03,
     *  7.96019168E-03,
     *  7.23800769E-03, 7.28175235E-03, 7.32733304E-03, 7.37486379E-03,
     *  7.42446926E-03, 7.47628589E-03, 7.51938167E-03, 7.56406742E-03,
     *  7.61043233E-03,
     *  7.00982852E-03, 7.04451420E-03, 7.08039827E-03, 7.11753549E-03,
     *  7.15598455E-03, 7.19580834E-03, 7.22866470E-03, 7.26247847E-03,
     *  7.29728838E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  6.78320581E-03, 6.81079117E-03, 6.83917881E-03, 6.86839547E-03,
     *  6.89846939E-03, 6.92943042E-03, 6.95483008E-03, 6.98083319E-03,
     *  7.00745739E-03,
     *  6.55757359E-03, 6.57954386E-03, 6.60206334E-03, 6.62514505E-03,
     *  6.64880262E-03, 6.67305032E-03, 6.69286078E-03, 6.71306551E-03,
     *  6.73367273E-03,
     *  6.33277159E-03, 6.35028166E-03, 6.36817532E-03, 6.38645876E-03,
     *  6.40513842E-03, 6.42422101E-03, 6.43976419E-03, 6.45557281E-03,
     *  6.47165068E-03,
     *  6.10888409E-03, 6.12284605E-03, 6.13708063E-03, 6.15159061E-03,
     *  6.16637887E-03, 6.18144844E-03, 6.19369481E-03, 6.20612447E-03,
     *  6.21873911E-03,
     *  5.88612420E-03, 5.89726475E-03, 5.90860171E-03, 5.92013618E-03,
     *  5.93186933E-03, 5.94380239E-03, 5.95348263E-03, 5.96329201E-03,
     *  5.97323126E-03,
     *  5.66475240E-03, 5.67365304E-03, 5.68269632E-03, 5.69188260E-03,
     *  5.70121227E-03, 5.71068574E-03, 5.71835962E-03, 5.72612583E-03,
     *  5.73398463E-03,
     *  5.44502776E-03, 5.45215461E-03, 5.45938512E-03, 5.46671937E-03,
     *  5.47415746E-03, 5.48169950E-03, 5.48780110E-03, 5.49396921E-03,
     *  5.50020388E-03,
     *  5.22719073E-03, 5.23291791E-03, 5.23871970E-03, 5.24459615E-03,
     *  5.25054733E-03, 5.25657329E-03, 5.26144240E-03, 5.26635931E-03,
     *  5.27132404E-03,
     *  5.01146857E-03, 5.01609718E-03, 5.02077819E-03, 5.02551176E-03,
     *  5.03029803E-03, 5.03513713E-03, 5.03904210E-03, 5.04298093E-03,
     *  5.04695368E-03/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  4.79808266E-03, 4.80185645E-03, 4.80566531E-03, 4.80950955E-03,
     *  4.81338943E-03, 4.81730524E-03, 4.82046034E-03, 4.82363864E-03,
     *  4.82684027E-03,
     *  4.58722693E-03, 4.59034546E-03, 4.59348534E-03, 4.59664704E-03,
     *  4.59983097E-03, 4.60303755E-03, 4.60561646E-03, 4.60821026E-03,
     *  4.61081912E-03,
     *  4.37898530E-03, 4.38161547E-03, 4.38425609E-03, 4.38690773E-03,
     *  4.38957096E-03, 4.39224630E-03, 4.39439320E-03, 4.39654841E-03,
     *  4.39871215E-03,
     *  4.17316523E-03, 4.17545291E-03, 4.17774235E-03, 4.18003419E-03,
     *  4.18232908E-03, 4.18462762E-03, 4.18646741E-03, 4.18831020E-03,
     *  4.19015627E-03,
     *  3.96903395E-03, 3.97111863E-03, 3.97319796E-03, 3.97527262E-03,
     *  3.97734327E-03, 3.97941053E-03, 3.98106047E-03, 3.98270897E-03,
     *  3.98435632E-03,
     *  3.76492000E-03, 3.76695869E-03, 3.76898552E-03, 3.77100109E-03,
     *  3.77300602E-03, 3.77500092E-03, 3.77658824E-03, 3.77816987E-03,
     *  3.77974610E-03,
     *  3.55751361E-03, 3.55973163E-03, 3.56192928E-03, 3.56410705E-03,
     *  3.56626548E-03, 3.56840516E-03, 3.57010189E-03, 3.57178734E-03,
     *  3.57346183E-03,
     *  3.34025222E-03, 3.34308609E-03, 3.34587973E-03, 3.34863384E-03,
     *  3.35134920E-03, 3.35402667E-03, 3.35613963E-03, 3.35822948E-03,
     *  3.36029674E-03,
     *  3.09840356E-03, 3.10307220E-03, 3.10761510E-03, 3.11203780E-03,
     *  3.11634561E-03, 3.12054366E-03, 3.12382268E-03, 3.12703714E-03,
     *  3.13018935E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *   2.1264793    ,  2.1802462    ,  2.2589709    ,  2.3404457    ,
     *   3.0267282    ,  3.9097860    ,  5.0471645    ,  6.5129494    ,
     *   8.4026033    ,
     *   1.8281424    ,  1.8744898    ,  1.9423445    ,  2.0125625    ,
     *   2.6038240    ,  3.3643151    ,  4.3436013    ,  5.6054738    ,
     *   7.2321154    ,
     *   1.5821051    ,  1.6223339    ,  1.6812249    ,  1.7421600    ,
     *   2.2550611    ,  2.9144740    ,  3.7633843    ,  4.8570934    ,
     *   6.2668330    ,
     *   1.3774336    ,  1.4125732    ,  1.4640081    ,  1.5172217    ,
     *   1.9649401    ,  2.5402713    ,  3.2807279    ,  4.2345495    ,
     *   5.4638581    ,
     *   1.2058399    ,  1.2367133    ,  1.2818979    ,  1.3286385    ,
     *   1.7217122    ,  2.2265529    ,  2.8760860    ,  3.7126309    ,
     *   4.7906725    ,
     *   1.0609539    ,  1.0882257    ,  1.1281336    ,  1.1694095    ,
     *   1.5163473    ,  1.9616717    ,  2.5344357    ,  3.2719606    ,
     *   4.2222832    ,
     *  0.93782055    , 0.96203211    , 0.99745628    ,  1.0340886    ,
     *   1.3418211    ,  1.7365674    ,  2.2440910    ,  2.8974658    ,
     *   3.7392488    ,
     *  0.83254398    , 0.85413978    , 0.88573137    , 0.91839430    ,
     *   1.1926112    ,  1.5441173    ,  1.9958646    ,  2.5772963    ,
     *   3.3262848    ,
     *  0.74203220    , 0.76137981    , 0.78967727    , 0.81892836    ,
     *   1.0643345    ,  1.3786679    ,  1.7824646    ,  2.3020469    ,
     *   2.9712599    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *  0.66380983    , 0.68121527    , 0.70666685    , 0.73297025    ,
     *  0.95348215    ,  1.2356934    ,  1.5980534    ,  2.0641881    ,
     *   2.6644624    ,
     *  0.59587956    , 0.61159919    , 0.63458040    , 0.65832489    ,
     *  0.85722293    ,  1.1115420    ,  1.4379210    ,  1.8576446    ,
     *   2.3980564    ,
     *  0.53661814    , 0.55086795    , 0.57169516    , 0.59320830    ,
     *  0.77325593    ,  1.0032459    ,  1.2982393    ,  1.6774792    ,
     *   2.1656735    ,
     *  0.48469744    , 0.49766043    , 0.51660165    , 0.53616090    ,
     *  0.69969863    , 0.90837720    ,  1.1758767    ,  1.5196524    ,
     *   1.9621035    ,
     *  0.43902403    , 0.45085601    , 0.46813943    , 0.48598104    ,
     *  0.63500122    , 0.82493677    ,  1.0682548    ,  1.3808386    ,
     *   1.7830570    ,
     *  0.39869242    , 0.40952673    , 0.42534759    , 0.44167363    ,
     *  0.57788035    , 0.75126940    , 0.97323864    ,  1.2582840    ,
     *   1.6249819    ,
     *  0.36294868    , 0.37289991    , 0.38742600    , 0.40241016    ,
     *  0.52726752    , 0.68599692    , 0.88905058    ,  1.1496957    ,
     *   1.4849212    ,
     *  0.33116178    , 0.34032888    , 0.35370506    , 0.36749723    ,
     *  0.48226848    , 0.62796596    , 0.81420298    ,  1.0531551    ,
     *   1.3603997    ,
     *  0.30280102    , 0.31126977    , 0.32362160    , 0.33635170    ,
     *  0.44213123    , 0.57620658    , 0.74744484    , 0.96704853    ,
     *   1.2493363    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *  0.27741798    , 0.28526306    , 0.29669982    , 0.30848088    ,
     *  0.40622045    , 0.52989938    , 0.68771925    , 0.89001272    ,
     *   1.1499725    ,
     *  0.25463212    , 0.26191879    , 0.27253593    , 0.28346669    ,
     *  0.37399706    , 0.48834909    , 0.63412943    , 0.82089100    ,
     *   1.0608166    ,
     *  0.23885052    , 0.24575146    , 0.25580225    , 0.26614523    ,
     *  0.35168825    , 0.45958449    , 0.59703038    , 0.77303958    ,
     *  0.99909588    ,
     *  0.22425688    , 0.23080209    , 0.24033036    , 0.25013088    ,
     *  0.33106720    , 0.43299730    , 0.56273996    , 0.72881079    ,
     *  0.94204770    ,
     *  0.21074091    , 0.21695766    , 0.22600327    , 0.23530248    ,
     *  0.31197775    , 0.40838615    , 0.53099840    , 0.68786960    ,
     *  0.88923993    ,
     *  0.19820419    , 0.20411734    , 0.21271659    , 0.22155198    ,
     *  0.29428063    , 0.38557141    , 0.50157402    , 0.64991720    ,
     *  0.84028715    ,
     *  0.18655874    , 0.19219100    , 0.20037702    , 0.20878280    ,
     *  0.27785137    , 0.36439254    , 0.47425978    , 0.61468651    ,
     *  0.79484490    ,
     *  0.17572575    , 0.18109790    , 0.18890101    , 0.19690843    ,
     *  0.26257849    , 0.34470580    , 0.44887026    , 0.58193839    ,
     *  0.75260470    ,
     *  0.16563446    , 0.17076556    , 0.17821355    , 0.18585123    ,
     *  0.24836199    , 0.32638220    , 0.42523912    , 0.55145827    ,
     *  0.71328982    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  0.15622123    , 0.16112882    , 0.16824720    , 0.17554142    ,
     *  0.23511196    , 0.30930583    , 0.40321682    , 0.52305330    ,
     *  0.67665150    ,
     *  0.14742872    , 0.15212897    , 0.15894122    , 0.16591613    ,
     *  0.22274747    , 0.29337230    , 0.38266874    , 0.49654984    ,
     *  0.64246577    ,
     *  0.13920517    , 0.14371300    , 0.15024079    , 0.15691864    ,
     *  0.21119549    , 0.27848746    , 0.36347344    , 0.47179124    ,
     *  0.61053058    ,
     *  0.13150375    , 0.13583300    , 0.14209636    , 0.14849768    ,
     *  0.20039005    , 0.26456622    , 0.34552121    , 0.44863598    ,
     *  0.58066342    ,
     *  0.12428203    , 0.12844554    , 0.13446304    , 0.14060683    ,
     *  0.19027144    , 0.25153162    , 0.32871274    , 0.42695600    ,
     *  0.55269908    ,
     *  0.11750148    , 0.12151123    , 0.12730013    , 0.13320400    ,
     *  0.18078554    , 0.23931386    , 0.31295803    , 0.40663521    ,
     *  0.52648783    ,
     *  0.11112706    , 0.11499426    , 0.12057062    , 0.12625094    ,
     *  0.17188321    , 0.22784959    , 0.29817538    , 0.38756822    ,
     *  0.50189374    ,
     *  0.10512684    , 0.10886199    , 0.11424085    , 0.11971285    ,
     *  0.16351977    , 0.21708122    , 0.28429051    , 0.36965922    ,
     *  0.47879323    ,
     *  9.94716508E-02, 0.10308467    , 0.10828012    , 0.11355803    ,
     *  0.15565453    , 0.20695630    , 0.27123576    , 0.35282095    ,
     *  0.45707376    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  9.41347980E-02, 9.76350698E-02, 0.10266037    , 0.10775752    ,
     *  0.14825040    , 0.19742700    , 0.25894946    , 0.33697387    ,
     *  0.43663272    ,
     *  8.90917959E-02, 9.24882705E-02, 9.73559642E-02, 0.10228486    ,
     *  0.14127349    , 0.18844966    , 0.24737529    , 0.32204534    ,
     *  0.41737642    ,
     *  8.43201256E-02, 8.76213839E-02, 9.23433745E-02, 9.71158176E-02,
     *  0.13469282    , 0.17998434    , 0.23646176    , 0.30796892    ,
     *  0.39921918    ,
     *  7.97990183E-02, 8.30133536E-02, 8.76010115E-02, 9.22281626E-02,
     *  0.12848002    , 0.17199447    , 0.22616170    , 0.29468380    ,
     *  0.38208254    ,
     *  7.40031750E-02, 7.71119881E-02, 8.15340025E-02, 8.59800196E-02,
     *  0.12055420    , 0.16180532    , 0.21302728    , 0.27774294    ,
     *  0.36023018    ,
     *  6.85929689E-02, 7.16110652E-02, 7.58869266E-02, 8.01703525E-02,
     *  0.11320461    , 0.15236137    , 0.20085447    , 0.26204243    ,
     *  0.33997760    ,
     *  6.35275727E-02, 6.64698816E-02, 7.06185929E-02, 7.47570470E-02,
     *  0.10637798    , 0.14359397    , 0.18955474    , 0.24746808    ,
     *  0.32117751    ,
     *  5.87692581E-02, 6.16513055E-02, 6.56917858E-02, 6.97022303E-02,
     *  0.10002662    , 0.13544174    , 0.17904890    , 0.23391775    ,
     *  0.30369818    ,
     *  5.42825474E-02, 5.71211025E-02, 6.10726788E-02, 6.49717055E-02,
     *  9.41077847E-02, 0.12784959    , 0.16926594    , 0.22129986    ,
     *  0.28742147    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  5.00332266E-02, 5.28472477E-02, 5.67302958E-02, 6.05344523E-02,
     *  8.85830261E-02, 0.12076802    , 0.16014202    , 0.20953204    ,
     *  0.27224114    ,
     *  4.59870489E-02, 4.87991587E-02, 5.26359910E-02, 5.63621734E-02,
     *  8.34176742E-02, 0.11415239    , 0.15161955    , 0.19854003    ,
     *  0.25806142    ,
     *  4.21077929E-02, 4.49467406E-02, 4.87629107E-02, 5.24288634E-02,
     *  7.85803465E-02, 0.10796228    , 0.14364643    , 0.18825662    ,
     *  0.24479558    ,
     *  3.83539834E-02, 4.12590816E-02, 4.50854180E-02, 4.87104064E-02,
     *  7.40425194E-02, 0.10216097    , 0.13617527    , 0.17862069    ,
     *  0.23236482    ,
     *  3.46725433E-02, 3.77024803E-02, 4.15784614E-02, 4.51842215E-02,
     *  6.97781896E-02, 9.67149576E-02, 0.12916288    , 0.16957652    ,
     *  0.22069724    ,
     *  3.09838591E-02, 3.42368051E-02, 3.82165989E-02, 4.18287444E-02,
     *  6.57633806E-02, 9.15933432E-02, 0.12256940    , 0.16107269    ,
     *  0.20972652    ,
     *  2.79347682E-02, 3.14969208E-02, 3.56158151E-02, 3.92554529E-02,
     *  6.27188628E-02, 8.77136811E-02, 0.11757566    , 0.15463214    ,
     *  0.20141746    ,
     *  2.46094865E-02, 2.87379383E-02, 3.30721069E-02, 3.67641677E-02,
     *  5.98052949E-02, 8.40046093E-02, 0.11280228    , 0.14847580    ,
     *  0.19347493    ,
     *  2.03103948E-02, 2.58814144E-02, 3.05574465E-02, 3.43343955E-02,
     *  5.70014826E-02, 8.04389838E-02, 0.10821427    , 0.14255858    ,
     *  0.18584073    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  1.96251674E-02, 2.55478219E-02, 3.02743916E-02, 3.40634264E-02,
     *  5.66913933E-02, 8.00448770E-02, 0.10770721    , 0.14190462    ,
     *  0.18499700    ,
     *  1.20050222E-02, 2.38512774E-02, 2.88793917E-02, 3.27368741E-02,
     *  5.51815422E-02, 7.81266329E-02, 0.10523933    , 0.13872176    ,
     *  0.18089050    ,
     *  1.07194697E-02, 2.11920423E-02, 2.68874510E-02, 3.08727858E-02,
     *  5.30848643E-02, 7.54647925E-02, 0.10181519    , 0.13430561    ,
     *  0.17519272    ,
     *  1.02568404E-02, 1.78631872E-02, 2.48707057E-02, 2.90316106E-02,
     *  5.10461868E-02, 7.28788306E-02, 9.84891286E-02, 0.13001596    ,
     *  0.16965804    ,
     *  9.00979202E-03, 9.53157188E-03, 1.10245240E-02, 1.59501440E-02,
     *  3.78420809E-02, 5.61776695E-02, 7.70190509E-02, 0.10232488    ,
     *  0.13392611    ,
     *  8.42312158E-03, 8.69799787E-03, 9.22828010E-03, 1.00582364E-02,
     *  2.73183539E-02, 4.28057497E-02, 5.98270656E-02, 8.01448402E-02,
     *  0.10529658    ,
     *  7.99325191E-03, 8.17214574E-03, 8.48392409E-03, 8.89138732E-03,
     *  1.93865494E-02, 3.22543436E-02, 4.61810747E-02, 6.25162216E-02,
     *  8.25270933E-02,
     *  7.63427423E-03, 7.76060130E-03, 7.97012538E-03, 8.22467495E-03,
     *  1.38583522E-02, 2.41635045E-02, 3.54613966E-02, 4.86036405E-02,
     *  6.45305834E-02,
     *  7.31507958E-03, 7.40811606E-03, 7.55790974E-03, 7.73256876E-03,
     *  1.06630819E-02, 1.82242726E-02, 2.71766287E-02, 3.77072971E-02,
     *  5.03856497E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  7.02100813E-03, 7.09124485E-03, 7.20213946E-03, 7.32809702E-03,
     *  9.09467288E-03, 1.39851884E-02, 2.09324143E-02, 2.92610336E-02,
     *  3.93313150E-02,
     *  6.74412991E-03, 6.79799575E-03, 6.88189986E-03, 6.97552316E-03,
     *  8.14355833E-03, 1.11286982E-02, 1.63308130E-02, 2.28107224E-02,
     *  3.07525755E-02,
     *  6.47979181E-03, 6.52153965E-03, 6.58594366E-03, 6.65691774E-03,
     *  7.47419931E-03, 9.35180427E-03, 1.29802230E-02, 1.79623064E-02,
     *  2.41569630E-02,
     *  6.22511635E-03, 6.25771079E-03, 6.30764056E-03, 6.36217145E-03,
     *  6.95622609E-03, 8.19218455E-03, 1.06241851E-02, 1.43496876E-02,
     *  1.91388951E-02,
     *  5.97824980E-03, 6.00383551E-03, 6.04282189E-03, 6.08511821E-03,
     *  6.52816728E-03, 7.37766939E-03, 9.00806365E-03, 1.16856350E-02,
     *  1.53478359E-02,
     *  5.73794883E-03, 5.75811914E-03, 5.78872696E-03, 5.82176398E-03,
     *  6.15807165E-03, 6.76412932E-03, 7.87516970E-03, 9.75809907E-03,
     *  1.24958924E-02,
     *  5.50334619E-03, 5.51930796E-03, 5.54344671E-03, 5.56939369E-03,
     *  5.82787569E-03, 6.27263337E-03, 7.04993255E-03, 8.36701556E-03,
     *  1.03692064E-02,
     *  5.27382435E-03, 5.28650538E-03, 5.30562370E-03, 5.32610009E-03,
     *  5.52659728E-03, 5.85975515E-03, 6.41862752E-03, 7.34720014E-03,
     *  8.79307227E-03,
     *  5.04895279E-03, 5.05907587E-03, 5.07429074E-03, 5.09052966E-03,
     *  5.24718903E-03, 5.50053245E-03, 5.91175571E-03, 6.57743357E-03,
     *  7.61850760E-03/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  4.82844985E-03, 4.83658602E-03, 4.84877297E-03, 4.86173149E-03,
     *  4.98497406E-03, 5.17984912E-03, 5.48803319E-03, 5.97428292E-03,
     *  6.72831753E-03,
     *  4.61212926E-03, 4.61873772E-03, 4.62859646E-03, 4.63903351E-03,
     *  4.73677851E-03, 4.88816563E-03, 5.12252451E-03, 5.48395248E-03,
     *  6.03613483E-03,
     *  4.39979729E-03, 4.40525678E-03, 4.41336138E-03, 4.42189551E-03,
     *  4.50036622E-03, 4.61923830E-03, 4.79973852E-03, 5.07251075E-03,
     *  5.48216808E-03,
     *  4.19108061E-03, 4.19571677E-03, 4.20255804E-03, 4.20971433E-03,
     *  4.27400424E-03, 4.36876034E-03, 4.50969027E-03, 4.71848058E-03,
     *  5.02643236E-03,
     *  3.98517965E-03, 3.98929439E-03, 3.99532327E-03, 4.00157896E-03,
     *  4.05610157E-03, 4.13348647E-03, 4.24556085E-03, 4.40789942E-03,
     *  4.64256421E-03,
     *  3.78053229E-03, 3.78444544E-03, 3.79013184E-03, 3.79597496E-03,
     *  3.84491428E-03, 3.91067306E-03, 4.00230705E-03, 4.13117776E-03,
     *  4.31292374E-03,
     *  3.57429507E-03, 3.57842280E-03, 3.58436226E-03, 3.59039285E-03,
     *  3.63831935E-03, 3.69776583E-03, 3.77590345E-03, 3.88127625E-03,
     *  4.02513978E-03,
     *  3.36132206E-03, 3.36636814E-03, 3.37353159E-03, 3.38068724E-03,
     *  3.43366542E-03, 3.49230742E-03, 3.56302367E-03, 3.65279404E-03,
     *  3.77009484E-03,
     *  3.13174280E-03, 3.13929426E-03, 3.14975728E-03, 3.15992472E-03,
     *  3.22783485E-03, 3.29211630E-03, 3.36104750E-03, 3.44161815E-03,
     *  3.54094914E-03/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *   10.839189    ,  13.981387    ,  18.033833    ,  23.260446    ,
     *   30.001612    ,  38.696359    ,  49.910943    ,  64.375726    ,
     *   83.032743    ,
     *   9.3294603    ,  12.034096    ,  15.522163    ,  20.020822    ,
     *   25.823054    ,  33.306737    ,  42.959256    ,  55.409244    ,
     *   71.467522    ,
     *   8.0844116    ,  10.428197    ,  13.450829    ,  17.349157    ,
     *   22.377065    ,  28.862003    ,  37.226312    ,  48.014731    ,
     *   61.929870    ,
     *   7.0487117    ,  9.0923220    ,  11.727779    ,  15.126718    ,
     *   19.510501    ,  25.164628    ,  32.457334    ,  41.863568    ,
     *   53.995926    ,
     *   6.1804175    ,  7.9723715    ,  10.283235    ,  13.263505    ,
     *   17.107275    ,  22.064880    ,  28.459191    ,  36.706651    ,
     *   47.344388    ,
     *   5.4472926    ,  7.0267661    ,  9.0635663    ,  11.690342    ,
     *   15.078165    ,  19.447676    ,  25.083448    ,  32.352522    ,
     *   41.728310    ,
     *   4.8242609    ,  6.2231620    ,  8.0270548    ,  10.353420    ,
     *   13.353765    ,  17.223496    ,  22.214638    ,  28.652250    ,
     *   36.955595    ,
     *   4.2916080    ,  5.5361309    ,  7.1409025    ,  9.2104353    ,
     *   11.879512    ,  15.321963    ,  19.761986    ,  25.488750    ,
     *   32.875224    ,
     *   3.8336865    ,  4.9454905    ,  6.3790777    ,  8.2278120    ,
     *   10.612096    ,  13.687214    ,  17.653442    ,  22.769090    ,
     *   29.367329    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *   3.4379700    ,  4.4350839    ,  5.7207406    ,  7.3786701    ,
     *   9.5168492    ,  12.274533    ,  15.831326    ,  20.418874    ,
     *   26.335954    ,
     *   3.0943515    ,  3.9918747    ,  5.1490767    ,  6.6413217    ,
     *   8.5657964    ,  11.047839    ,  14.249100    ,  18.378075    ,
     *   23.703674    ,
     *   2.7946170    ,  3.6052684    ,  4.6504206    ,  5.9981409    ,
     *   7.7362035    ,  9.9778063    ,  12.868942    ,  16.597908    ,
     *   21.407564    ,
     *   2.5320461    ,  3.2665966    ,  4.2135920    ,  5.4347069    ,
     *   7.0094703    ,  9.0404452    ,  11.659908    ,  15.038461    ,
     *   19.396145    ,
     *   2.3011063    ,  2.9687235    ,  3.8293865    ,  4.9391476    ,
     *   6.3702838    ,  8.2160044    ,  10.596521    ,  13.666874    ,
     *   17.627034    ,
     *   2.0972161    ,  2.7057397    ,  3.4901823    ,  4.5016322    ,
     *   5.8059641    ,  7.4881288    ,  9.6576861    ,  12.455939    ,
     *   16.065135    ,
     *   1.9165611    ,  2.4727253    ,  3.1896335    ,  4.1139757    ,
     *   5.3059536    ,  6.8432011    ,  8.8258401    ,  11.383000    ,
     *   14.681229    ,
     *   1.7559491    ,  2.2655630    ,  2.9224293    ,  3.7693280    ,
     *   4.8614171    ,  6.2698253    ,  8.0862838    ,  10.429100    ,
     *   13.450861    ,
     *   1.6126957    ,  2.0807901    ,  2.6841037    ,  3.4619286    ,
     *   4.4649246    ,  5.7584180    ,  7.4266562    ,  9.5782935    ,
     *   12.353467    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *   1.4845328    ,  1.9154814    ,  2.4708835    ,  3.1869110    ,
     *   4.1101990    ,  5.3008829    ,  6.8365144    ,  8.8171119    ,
     *   11.371674    ,
     *   1.3695362    ,  1.7671550    ,  2.2795675    ,  2.9401459    ,
     *   3.7919142    ,  4.8903501    ,  6.3069976    ,  8.1341262    ,
     *   10.490740    ,
     *   1.2899264    ,  1.6644715    ,  2.1471232    ,  2.7693153    ,
     *   3.5715720    ,  4.6061464    ,  5.9404237    ,  7.6613088    ,
     *   9.8808862    ,
     *   1.2163434    ,  1.5695616    ,  2.0247053    ,  2.6114171    ,
     *   3.3679104    ,  4.3434578    ,  5.6016004    ,  7.2242850    ,
     *   9.3172006    ,
     *   1.1482298    ,  1.4817062    ,  1.9113866    ,  2.4652553    ,
     *   3.1793865    ,  4.1002944    ,  5.2879613    ,  6.8197444    ,
     *   8.7954127    ,
     *   1.0850884    ,  1.4002642    ,  1.8063400    ,  2.3297629    ,
     *   3.0046246    ,  3.8748814    ,  4.9972173    ,  6.4447345    ,
     *   8.3117144    ,
     *   1.0264750    ,  1.3246624    ,  1.7088263    ,  2.2039868    ,
     *   2.8423948    ,  3.6656328    ,  4.7273225    ,  6.0966166    ,
     *   7.8627020    ,
     *  0.97199164    ,  1.2543876    ,  1.6181836    ,  2.0870730    ,
     *   2.6915960    ,  3.4711281    ,  4.4764449    ,  5.7730275    ,
     *   7.4453277    ,
     *  0.92128142    ,  1.1889796    ,  1.5338180    ,  1.9782557    ,
     *   2.5512402    ,  3.2900932    ,  4.2429408    ,  5.4718474    ,
     *   7.0568570    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *  0.87402348    ,  1.1280243    ,  1.4551958    ,  1.8768463    ,
     *   2.4204393    ,  3.1213825    ,  4.0253329    ,  5.1911706    ,
     *   6.6948322    ,
     *  0.82992892    ,  1.0711493    ,  1.3818363    ,  1.7822249    ,
     *   2.2983938    ,  2.9639647    ,  3.8222910    ,  4.9292814    ,
     *   6.3570401    ,
     *  0.78873716    ,  1.0180183    ,  1.3133061    ,  1.6938324    ,
     *   2.1843825    ,  2.8169096    ,  3.6326151    ,  4.6846320    ,
     *   6.0414845    ,
     *  0.75021276    , 0.96832780    ,  1.2492134    ,  1.6111635    ,
     *   2.0777537    ,  2.6793766    ,  3.4552212    ,  4.4558243    ,
     *   5.7463618    ,
     *  0.71414265    , 0.92180285    ,  1.1892037    ,  1.5337611    ,
     *   1.9779177    ,  2.5506052    ,  3.2891281    ,  4.2415928    ,
     *   5.4700399    ,
     *  0.68033369    , 0.87819438    ,  1.1329558    ,  1.4612106    ,
     *   1.8843399    ,  2.4299058    ,  3.1334466    ,  4.0407903    ,
     *   5.2110393    ,
     *  0.64861057    , 0.83727626    ,  1.0801780    ,  1.3931359    ,
     *   1.7965350    ,  2.3166526    ,  2.9873693    ,  3.8523757    ,
     *   4.9680168    ,
     *  0.61881387    , 0.79884286    ,  1.0306050    ,  1.3291950    ,
     *   1.7140620    ,  2.2102764    ,  2.8501623    ,  3.6754022    ,
     *   4.7397513    ,
     *  0.59079845    , 0.76270699    , 0.98399535    ,  1.2690762    ,
     *   1.6365190    ,  2.1102591    ,  2.7211571    ,  3.5090077    ,
     *   4.5251310    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  0.56443196    , 0.72869793    , 0.94012895    ,  1.2124958    ,
     *   1.5635397    ,  2.0161283    ,  2.5997445    ,  3.3524062    ,
     *   4.3231419    ,
     *  0.53959354    , 0.69665979    , 0.89880469    ,  1.1591942    ,
     *   1.4947896    ,  1.9274524    ,  2.4853678    ,  3.2048799    ,
     *   4.1328583    ,
     *  0.51617268    , 0.66645004    , 0.85983872    ,  1.1089344    ,
     *   1.4299630    ,  1.8438370    ,  2.3775182    ,  3.0657724    ,
     *   3.9534336    ,
     *  0.49406820    , 0.63793817    , 0.82306270    ,  1.0614993    ,
     *   1.3687796    ,  1.7649208    ,  2.2757298    ,  2.9344829    ,
     *   3.7840926    ,
     *  0.46588077    , 0.60157996    , 0.77616601    ,  1.0010101    ,
     *   1.2907586    ,  1.6642870    ,  2.1459294    ,  2.7670625    ,
     *   3.5681491    ,
     *  0.43975671    , 0.56788311    , 0.73270197    , 0.94494842    ,
     *   1.2184483    ,  1.5710190    ,  2.0256296    ,  2.6118964    ,
     *   3.3680115    ,
     *  0.41550606    , 0.53660258    , 0.69235454    , 0.89290659    ,
     *   1.1513229    ,  1.4844386    ,  1.9139557    ,  2.4678563    ,
     *   3.1822244    ,
     *  0.39295890    , 0.50751919    , 0.65484101    , 0.84451999    ,
     *   1.0889122    ,  1.4039393    ,  1.8101253    ,  2.3339329    ,
     *   3.0094862    ,
     *  0.37196282    , 0.48043640    , 0.61990786    , 0.79946161    ,
     *   1.0307943    ,  1.3289770    ,  1.7134367    ,  2.2092211    ,
     *   2.8486295    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  0.35238083    , 0.45517747    , 0.58732715    , 0.75743745    ,
     *  0.97658995    ,  1.2590625    ,  1.6232589    ,  2.0929072    ,
     *   2.6986046    ,
     *  0.33408937    , 0.43158304    , 0.55689333    , 0.71818237    ,
     *  0.92595725    ,  1.1937548    ,  1.5390231    ,  1.9842575    ,
     *   2.5584650    ,
     *  0.31697659    , 0.40950886    , 0.52842031    , 0.68145638    ,
     *  0.87858663    ,  1.1326546    ,  1.4602143    ,  1.8826076    ,
     *   2.4273541    ,
     *  0.30094083    , 0.38882378    , 0.50173895    , 0.64704129    ,
     *  0.83419665    ,  1.0753989    ,  1.3863642    ,  1.7873536    ,
     *   2.3044928    ,
     *  0.28588936    , 0.36940819    , 0.47669499    , 0.61473813    ,
     *  0.79253068    ,  1.0216568    ,  1.3170459    ,  1.6979448    ,
     *   2.1891709    ,
     *  0.27173664    , 0.35115176    , 0.45314608    , 0.58436331    ,
     *  0.75335193    , 0.97112266    ,  1.2518654    ,  1.6138732    ,
     *   2.0807329    ,
     *  0.26101740    , 0.33732426    , 0.43530994    , 0.56135711    ,
     *  0.72367751    , 0.93284755    ,  1.2024970    ,  1.5501964    ,
     *   1.9986007    ,
     *  0.25077085    , 0.32410639    , 0.41826010    , 0.53936507    ,
     *  0.69531116    , 0.89625963    ,  1.1553048    ,  1.4893265    ,
     *   1.9200890    ,
     *  0.24092191    , 0.31140131    , 0.40187162    , 0.51822605    ,
     *  0.66804506    , 0.86109081    ,  1.1099429    ,  1.4308175    ,
     *   1.8446224    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  0.23983340    , 0.30999713    , 0.40006033    , 0.51588972    ,
     *  0.66503155    , 0.85720388    ,  1.1049295    ,  1.4243509    ,
     *   1.8362816    ,
     *  0.23453549    , 0.30316279    , 0.39124456    , 0.50451849    ,
     *  0.65036438    , 0.83828563    ,  1.0805281    ,  1.3928773    ,
     *   1.7956861    ,
     *  0.22718454    , 0.29367994    , 0.37901238    , 0.48874049    ,
     *  0.63001314    , 0.81203583    ,  1.0466703    ,  1.3492065    ,
     *   1.7393583    ,
     *  0.22004389    , 0.28446829    , 0.36712996    , 0.47341361    ,
     *  0.61024373    , 0.78653651    ,  1.0137804    ,  1.3067842    ,
     *   1.6846408    ,
     *  0.17394013    , 0.22499030    , 0.29040542    , 0.37444703    ,
     *  0.48259088    , 0.62188464    , 0.80140703    ,  1.0328587    ,
     *   1.3313238    ,
     *  0.13699250    , 0.17731875    , 0.22890688    , 0.29511797    ,
     *  0.38026622    , 0.48990136    , 0.63117026    , 0.81328211    ,
     *   1.0481077    ,
     *  0.10759661    , 0.13938314    , 0.17996312    , 0.23198063    ,
     *  0.29882505    , 0.38485362    , 0.49567545    , 0.63851656    ,
     *  0.82269001    ,
     *  8.43468957E-02, 0.10936895    , 0.14123285    , 0.18201465    ,
     *  0.23437136    , 0.30171609    , 0.38844069    , 0.50020148    ,
     *  0.64428718    ,
     *  6.60488049E-02, 8.57329416E-02, 0.11072437    , 0.14265042    ,
     *  0.18359043    , 0.23621318    , 0.30395111    , 0.39122362    ,
     *  0.50372428    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  5.17103415E-02, 6.71916609E-02, 8.67804819E-02, 0.11174959    ,
     *  0.14372368    , 0.18478655    , 0.23761698    , 0.30566294    ,
     *  0.39336548    ,
     *  4.05227679E-02, 5.26958474E-02, 6.80452375E-02, 8.75619926E-02,
     *  0.11251313    , 0.14452349    , 0.18568125    , 0.23867346    ,
     *  0.30696031    ,
     *  3.18363802E-02, 4.13992215E-02, 5.34233870E-02, 6.86732709E-02,
     *  8.81336762E-02, 0.11306954    , 0.14510691    , 0.18633788    ,
     *  0.23945611    ,
     *  2.51331219E-02, 3.26263331E-02, 4.20391200E-02, 5.39515109E-02,
     *  6.91242590E-02, 8.85396909E-02, 0.11346237    , 0.14551982    ,
     *  0.18680746    ,
     *  1.99954547E-02, 2.58411879E-02, 3.31974657E-02, 4.24977093E-02,
     *  5.43239350E-02, 6.94358384E-02, 8.88150507E-02, 0.11372647    ,
     *  0.14579907    ,
     *  1.60776764E-02, 2.06166630E-02, 2.63494004E-02, 3.36019352E-02,
     *  4.28155269E-02, 5.45741537E-02, 6.96376348E-02, 8.89876973E-02,
     *  0.11388981    ,
     *  1.30970683E-02, 1.66073916E-02, 2.10605249E-02, 2.67054857E-02,
     *  3.38775792E-02, 4.30232514E-02, 5.47283210E-02, 6.97532061E-02,
     *  8.90800263E-02,
     *  1.08375585E-02, 1.35346082E-02, 1.69843565E-02, 2.13684894E-02,
     *  2.69440983E-02, 3.40527767E-02, 4.31446409E-02, 5.48071422E-02,
     *  6.98014203E-02,
     *  9.13200517E-03, 1.11823027E-02, 1.38444113E-02, 1.72430556E-02,
     *  2.15710897E-02, 2.70911984E-02, 3.41493618E-02, 4.31984090E-02,
     *  5.48271710E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  7.84196913E-03, 9.38534977E-03, 1.14255126E-02, 1.40538994E-02,
     *  1.74093539E-02, 2.16914022E-02, 2.71667254E-02, 3.41844580E-02,
     *  4.31994774E-02,
     *  6.85546092E-03, 8.01080541E-03, 9.56312733E-03, 1.15866893E-02,
     *  1.41842041E-02, 1.75030858E-02, 2.17472482E-02, 2.71862959E-02,
     *  3.41716852E-02,
     *  6.08746476E-03, 6.95058353E-03, 8.12698342E-03, 9.67711890E-03,
     *  1.16819591E-02, 1.42518429E-02, 1.75397365E-02, 2.17526346E-02,
     *  2.71623219E-02,
     *  5.47687635E-03, 6.12165199E-03, 7.01158547E-03, 8.19619177E-03,
     *  9.73841285E-03, 1.17244421E-02, 1.42699009E-02, 1.75315760E-02,
     *  2.17187240E-02,
     *  4.98088622E-03, 5.46358782E-03, 6.13553372E-03, 7.04008859E-03,
     *  8.22516664E-03, 9.75670670E-03, 1.17248028E-02, 1.42488647E-02,
     *  1.74884434E-02,
     *  4.56993493E-03, 4.93297781E-03, 5.43952749E-03, 6.12862959E-03,
     *  7.03949884E-03, 8.22050016E-03, 9.74024466E-03, 1.16917430E-02,
     *  1.41972189E-02,
     *  4.22341428E-03, 4.49865986E-03, 4.88061916E-03, 5.40351714E-03,
     *  6.10214941E-03, 7.01384228E-03, 8.18818247E-03, 9.69595818E-03,
     *  1.16323982E-02,
     *  3.92639030E-03, 4.13791312E-03, 4.42715668E-03, 4.82258629E-03,
     *  5.35559469E-03, 6.05819030E-03, 6.96715761E-03, 8.13347290E-03,
     *  9.62965206E-03,
     *  3.66770357E-03, 3.83360763E-03, 4.05507313E-03, 4.35429409E-03,
     *  4.75841198E-03, 5.29659247E-03, 5.99920408E-03, 6.90321237E-03,
     *  8.06090930E-03/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *   107.09705    ,  138.13585    ,  178.17057    ,  229.80850    ,
     *   296.41258    ,  382.32043    ,  493.12685    ,  636.04812    ,
     *   820.39206    ,
     *   92.179900    ,  118.89529    ,  153.35356    ,  197.79881    ,
     *   255.12558    ,  329.06729    ,  424.43944    ,  547.45317    ,
     *   706.11979    ,
     *   79.877967    ,  103.02791    ,  132.88736    ,  171.40094    ,
     *   221.07685    ,  285.15029    ,  367.79404    ,  474.39034    ,
     *   611.88129    ,
     *   69.644543    ,  89.828552    ,  115.86245    ,  149.44173    ,
     *   192.75325    ,  248.61770    ,  320.67329    ,  413.61265    ,
     *   533.48851    ,
     *   61.065202    ,  78.762675    ,  101.58937    ,  131.03191    ,
     *   169.00774    ,  217.99008    ,  281.16891    ,  362.65879    ,
     *   467.76679    ,
     *   53.821425    ,  69.419447    ,  89.538215    ,  115.48798    ,
     *   148.95875    ,  192.13032    ,  247.81426    ,  319.63703    ,
     *   412.27610    ,
     *   47.665443    ,  61.479288    ,  79.296774    ,  102.27828    ,
     *   131.92050    ,  170.15391    ,  219.46847    ,  283.07582    ,
     *   365.11843    ,
     *   42.402465    ,  54.690950    ,  70.540984    ,  90.984817    ,
     *   117.35387    ,  151.36546    ,  195.23460    ,  251.81829    ,
     *   324.80157    ,
     *   37.877883    ,  48.855017    ,  63.013633    ,  81.275828    ,
     *   104.83095    ,  135.21303    ,  174.40074    ,  224.94619    ,
     *   290.14119    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *   33.967930    ,  43.811849    ,  56.508812    ,  72.885726    ,
     *   94.009155    ,  121.25478    ,  156.39699    ,  201.72445    ,
     *   260.18913    ,
     *   30.572740    ,  39.432637    ,  50.860381    ,  65.600221    ,
     *   84.612104    ,  109.13420    ,  140.76353    ,  181.55996    ,
     *   234.18040    ,
     *   27.611154    ,  35.612699    ,  45.933317    ,  59.245155    ,
     *   76.415161    ,  98.561550    ,  127.12662    ,  163.97070    ,
     *   211.49328    ,
     *   25.016769    ,  32.266388    ,  41.617151    ,  53.678041    ,
     *   69.234540    ,  89.299783    ,  115.18054    ,  148.56230    ,
     *   191.61909    ,
     *   22.734919    ,  29.323194    ,  37.820936    ,  48.781576    ,
     *   62.918942    ,  81.153746    ,  104.67355    ,  135.01009    ,
     *   174.13906    ,
     *   20.720338    ,  26.724731    ,  34.469365    ,  44.458625    ,
     *   57.343077    ,  73.961838    ,  95.397221    ,  123.04522    ,
     *   158.70644    ,
     *   18.935337    ,  24.422386    ,  31.499735    ,  40.628312    ,
     *   52.402632    ,  67.589512    ,  87.178016    ,  112.44386    ,
     *   145.03250    ,
     *   17.348373    ,  22.375476    ,  28.859573    ,  37.222957    ,
     *   48.010308    ,  61.924169    ,  79.870695    ,  103.01867    ,
     *   132.87563    ,
     *   15.932924    ,  20.549789    ,  26.504750    ,  34.185640    ,
     *   44.092691    ,  56.871115    ,  73.353125    ,  94.612126    ,
     *   122.03263    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *   14.666579    ,  18.916421    ,  24.397986    ,  31.468277    ,
     *   40.587759    ,  52.350356    ,  67.522121    ,  87.091133    ,
     *   112.33184    ,
     *   13.530325    ,  17.450849    ,  22.507650    ,  29.030067    ,
     *   37.442888    ,  48.294012    ,  62.290135    ,  80.342769    ,
     *   103.62761    ,
     *   12.743719    ,  16.436262    ,  21.199008    ,  27.342143    ,
     *   35.265756    ,  45.485886    ,  58.668134    ,  75.671010    ,
     *   97.601843    ,
     *   12.016661    ,  15.498483    ,  19.989433    ,  25.782000    ,
     *   33.253439    ,  42.890343    ,  55.320329    ,  71.352917    ,
     *   92.032244    ,
     *   11.343644    ,  14.630407    ,  18.869764    ,  24.337820    ,
     *   31.390694    ,  40.487722    ,  52.221361    ,  67.355781    ,
     *   86.876625    ,
     *   10.719757    ,  13.825699    ,  17.831829    ,  22.999061    ,
     *   29.663926    ,  38.260488    ,  49.348612    ,  63.650427    ,
     *   82.097356    ,
     *   10.140608    ,  13.078696    ,  16.868324    ,  21.756306    ,
     *   28.060985    ,  36.192968    ,  46.681867    ,  60.210785    ,
     *   77.660807    ,
     *   9.6022667    ,  12.384329    ,  15.972709    ,  20.601116    ,
     *   26.570989    ,  34.271130    ,  44.203025    ,  57.013504    ,
     *   73.536864    ,
     *   9.1012062    ,  11.738047    ,  15.139117    ,  19.525925    ,
     *   25.184177    ,  32.482380    ,  41.895845    ,  54.037639    ,
     *   69.698509    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *   8.6342564    ,  11.135762    ,  14.362272    ,  18.523929    ,
     *   23.891774    ,  30.815403    ,  39.745731    ,  51.264361    ,
     *   66.121457    ,
     *   8.1985626    ,  10.573791    ,  13.637427    ,  17.589004    ,
     *   22.685881    ,  29.260008    ,  37.739539    ,  48.676717    ,
     *   62.783841    ,
     *   7.7915501    ,  10.048815    ,  12.960298    ,  16.715623    ,
     *   21.559370    ,  27.807003    ,  35.865412    ,  46.259415    ,
     *   59.665937    ,
     *   7.4108925    ,  9.5578324    ,  12.327015    ,  15.898796    ,
     *   20.505804    ,  26.448083    ,  34.112639    ,  43.998639    ,
     *   56.749924    ,
     *   7.0544847    ,  9.0981275    ,  11.734074    ,  15.134005    ,
     *   19.519355    ,  25.175733    ,  32.471526    ,  41.881885    ,
     *   54.019675    ,
     *   6.7204184    ,  8.6672393    ,  11.178303    ,  14.417155    ,
     *   18.594741    ,  23.983140    ,  30.933286    ,  39.897820    ,
     *   51.460572    ,
     *   6.4069611    ,  8.2629333    ,  10.656817    ,  13.744529    ,
     *   17.727169    ,  22.864121    ,  29.489943    ,  38.036155    ,
     *   49.059344    ,
     *   6.1125378    ,  7.8831779    ,  10.166998    ,  13.112746    ,
     *   16.912277    ,  21.813051    ,  28.134244    ,  36.287536    ,
     *   46.803926    ,
     *   5.8357145    ,  7.5261233    ,  9.7064589    ,  12.518730    ,
     *   16.146099    ,  20.824812    ,  26.859585    ,  34.643445    ,
     *   44.683331    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *   5.5751833    ,  7.1900828    ,  9.2730244    ,  11.959674    ,
     *   15.425012    ,  19.894734    ,  25.659945    ,  33.096116    ,
     *   42.687541    ,
     *   5.3297501    ,  6.8735162    ,  8.8647079    ,  11.433015    ,
     *   14.745714    ,  19.018556    ,  24.529825    ,  31.638455    ,
     *   40.807410    ,
     *   5.0983231    ,  6.5750151    ,  8.4796927    ,  10.936412    ,
     *   14.105181    ,  18.192378    ,  23.464197    ,  30.263979    ,
     *   39.034572    ,
     *   4.8799023    ,  6.2932898    ,  8.1163155    ,  10.467718    ,
     *   13.500646    ,  17.412632    ,  22.458459    ,  28.966749    ,
     *   37.361368    ,
     *   4.6013723    ,  5.9340340    ,  7.6529372    ,  9.8700394    ,
     *   12.729743    ,  16.418300    ,  21.175942    ,  27.312522    ,
     *   35.227699    ,
     *   4.3432292    ,  5.6010736    ,  7.2234756    ,  9.3161076    ,
     *   12.015266    ,  15.496748    ,  19.987297    ,  25.779375    ,
     *   33.250203    ,
     *   4.1035958    ,  5.2919877    ,  6.8248078    ,  8.8018948    ,
     *   11.352020    ,  14.641274    ,  18.883883    ,  24.356160    ,
     *   31.414500    ,
     *   3.8807932    ,  5.0046106    ,  6.4541407    ,  8.3237979    ,
     *   10.735357    ,  13.845885    ,  17.857968    ,  23.032906    ,
     *   29.707729    ,
     *   3.6733156    ,  4.7370002    ,  6.1089692    ,  7.8785859    ,
     *   10.161110    ,  13.105205    ,  16.902618    ,  21.800668    ,
     *   28.118355    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *   3.4798092    ,  4.4874102    ,  5.7870411    ,  7.4633539    ,
     *   9.6255323    ,  12.414402    ,  16.011600    ,  20.651408    ,
     *   26.636007    ,
     *   3.2990533    ,  4.2542661    ,  5.4863253    ,  7.0754822    ,
     *   9.1252444    ,  11.769116    ,  15.179293    ,  19.577875    ,
     *   25.251333    ,
     *   3.1299427    ,  4.0361425    ,  5.2049833    ,  6.7125994    ,
     *   8.6571879    ,  11.165404    ,  14.400607    ,  18.573504    ,
     *   23.955868    ,
     *   2.9714727    ,  3.8317435    ,  4.9413437    ,  6.3725497    ,
     *   8.2185822    ,  10.599678    ,  13.670918    ,  17.632330    ,
     *   22.741915    ,
     *   2.8227273    ,  3.6398874    ,  4.6938823    ,  6.0533670    ,
     *   7.8068913    ,  10.068667    ,  12.986006    ,  16.748911    ,
     *   21.602456    ,
     *   2.6828609    ,  3.4594839    ,  4.4611928    ,  5.7532374    ,
     *   7.4197758    ,  9.5693546    ,  12.341978    ,  15.918226    ,
     *   20.531015    ,
     *   2.5769245    ,  3.3228442    ,  4.2849510    ,  5.5259158    ,
     *   7.1265700    ,  9.1911694    ,  11.854184    ,  15.289056    ,
     *   19.719493    ,
     *   2.4756579    ,  3.1922276    ,  4.1164780    ,  5.3086146    ,
     *   6.8462888    ,  8.8296549    ,  11.387893    ,  14.687620    ,
     *   18.943744    ,
     *   2.3783189    ,  3.0666771    ,  3.9545395    ,  5.0997417    ,
     *   6.5768786    ,  8.4821620    ,  10.939687    ,  14.109511    ,
     *   18.198083    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *   2.3675608    ,  3.0528010    ,  3.9366417    ,  5.0766566    ,
     *   6.5471028    ,  8.4437563    ,  10.890150    ,  14.045617    ,
     *   18.115671    ,
     *   2.3151996    ,  2.9852640    ,  3.8495305    ,  4.9642982    ,
     *   6.4021798    ,  8.2568305    ,  10.649048    ,  13.734637    ,
     *   17.714560    ,
     *   2.2425463    ,  2.8915538    ,  3.7286605    ,  4.8083967    ,
     *   6.2010935    ,  7.9974638    ,  10.314509    ,  13.303140    ,
     *   17.158002    ,
     *   2.1719702    ,  2.8005227    ,  3.6112461    ,  4.6569522    ,
     *   6.0057562    ,  7.7455122    ,  9.9895349    ,  12.883979    ,
     *   16.617357    ,
     *   1.7162521    ,  2.2127246    ,  2.8530877    ,  3.6790582    ,
     *   4.7444410    ,  6.1186323    ,  7.8911392    ,  10.177409    ,
     *   13.126346    ,
     *   1.3509519    ,  1.7415503    ,  2.2453538    ,  2.8951860    ,
     *   3.7333806    ,  4.8145381    ,  6.2090818    ,  8.0078437    ,
     *   10.327980    ,
     *   1.0602019    ,  1.3665329    ,  1.7616459    ,  2.2712861    ,
     *   2.9286570    ,  3.7765830    ,  4.8702981    ,  6.2810427    ,
     *   8.1007035    ,
     *  0.83009302    ,  1.0697322    ,  1.3788242    ,  1.7775120    ,
     *   2.2917733    ,  2.9551126    ,  3.8107424    ,  4.9143980    ,
     *   6.3379666    ,
     *  0.64879115    , 0.83588414    ,  1.0772007    ,  1.3884697    ,
     *   1.7899759    ,  2.3078802    ,  2.9759239    ,  3.8376256    ,
     *   4.9491152    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  0.50644745    , 0.65228554    , 0.84039037    ,  1.0830254    ,
     *   1.3960054    ,  1.7997262    ,  2.3204928    ,  2.9922321    ,
     *   3.8587029    ,
     *  0.39499985    , 0.50853772    , 0.65498083    , 0.84387936    ,
     *   1.0875485    ,  1.4018700    ,  1.8073267    ,  2.3303362    ,
     *   3.0049709    ,
     *  0.30793135    , 0.39623487    , 0.51013003    , 0.65704724    ,
     *  0.84656754    ,  1.0910463    ,  1.4064179    ,  1.8132328    ,
     *   2.3379965    ,
     *  0.24002407    , 0.30864687    , 0.39715732    , 0.51133254    ,
     *  0.65862117    , 0.84862823    ,  1.0937405    ,  1.4099329    ,
     *   1.8178091    ,
     *  0.18713088    , 0.24042469    , 0.30916341    , 0.39783640    ,
     *  0.51223137    , 0.65981109    , 0.85019922    ,  1.0958068    ,
     *   1.4126407    ,
     *  0.14597418    , 0.18734085    , 0.24069566    , 0.30952590    ,
     *  0.39832693    , 0.51289467    , 0.66070281    , 0.85138941    ,
     *   1.0973845    ,
     *  0.11397483    , 0.14606878    , 0.18746343    , 0.24086694    ,
     *  0.30976987    , 0.39867221    , 0.51337616    , 0.66136385    ,
     *  0.85228450    ,
     *  8.91100382E-02, 0.11399952    , 0.14610173    , 0.18751934    ,
     *  0.24096218    , 0.30992332    , 0.39890624    , 0.51371798    ,
     *  0.66184716    ,
     *  6.97974610E-02, 8.90922223E-02, 0.11397832    , 0.14608808    ,
     *  0.18752498    , 0.24100006    , 0.31000824    , 0.39905569    ,
     *  0.51395311    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  5.48017312E-02, 6.97535820E-02, 8.90382440E-02, 0.11392278    ,
     *  0.14603981    , 0.18749332    , 0.24099524    , 0.31004187    ,
     *  0.39914136    ,
     *  4.31598466E-02, 5.47415916E-02, 6.96796831E-02, 8.89574864E-02,
     *  0.11384214    , 0.14596640    , 0.18743458    , 0.24095922    ,
     *  0.31003763    ,
     *  3.41219855E-02, 4.30892215E-02, 5.46554742E-02, 6.95837590E-02,
     *  8.88574804E-02, 0.11374375    , 0.14587535    , 0.18735676    ,
     *  0.24090096    ,
     *  2.71047757E-02, 3.40442092E-02, 4.29954740E-02, 5.45504440E-02,
     *  6.94722529E-02, 8.87442492E-02, 0.11363343    , 0.14577254    ,
     *  0.18726612    ,
     *  2.16545055E-02, 2.70217290E-02, 3.39455427E-02, 4.28849944E-02,
     *  5.44322138E-02, 6.93503392E-02, 8.86225865E-02, 0.11351579    ,
     *  0.14566258    ,
     *  1.74183017E-02, 2.15672717E-02, 2.69197448E-02, 3.38318303E-02,
     *  4.27629641E-02, 5.43053873E-02, 6.92221509E-02, 8.84962822E-02,
     *  0.11339441    ,
     *  1.41218806E-02, 1.73276390E-02, 2.14629671E-02, 2.68041711E-02,
     *  3.37078213E-02, 4.26335703E-02, 5.41736540E-02, 6.90909657E-02,
     *  8.83683056E-02,
     *  1.15526461E-02, 1.40285204E-02, 1.72217652E-02, 2.13464487E-02,
     *  2.66793645E-02, 3.35773642E-02, 4.25001791E-02, 5.40399485E-02,
     *  6.89593577E-02,
     *  9.54618256E-03, 1.14573455E-02, 1.39218041E-02, 1.71050356E-02,
     *  2.12216854E-02, 2.65488654E-02, 3.34435621E-02, 4.23654756E-02,
     *  5.39065810E-02/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   15871.297    ,  16212.544    ,  16552.824    ,  16892.245    ,
     *   17230.897    ,  17568.854    ,  17906.180    ,  18242.929    ,
     *   18579.147    ,
     *   15786.474    ,  16130.849    ,  16474.011    ,  16816.101    ,
     *   17157.237    ,  17497.515    ,  17837.017    ,  18175.812    ,
     *   18513.961    ,
     *   15690.516    ,  16038.605    ,  16385.167    ,  16730.391    ,
     *   17074.428    ,  17417.407    ,  17759.432    ,  18100.593    ,
     *   18440.966    ,
     *   15582.061    ,  15934.578    ,  16285.169    ,  16634.083    ,
     *   16981.521    ,  17327.649    ,  17672.604    ,  18016.503    ,
     *   18359.441    ,
     *   15459.486    ,  15817.323    ,  16172.714    ,  16525.994    ,
     *   16877.432    ,  17227.245    ,  17575.613    ,  17922.685    ,
     *   18268.587    ,
     *   15320.830    ,  15685.111    ,  16046.264    ,  16404.745    ,
     *   16760.911    ,  17115.055    ,  17467.411    ,  17818.175    ,
     *   18167.509    ,
     *   15163.658    ,  15535.835    ,  15903.971    ,  16268.693    ,
     *   16630.490    ,  16989.752    ,  17346.792    ,  17701.867    ,
     *   18055.191    ,
     *   14984.860    ,  15366.857    ,  15743.560    ,  16115.852    ,
     *   16484.411    ,  16849.768    ,  17212.346    ,  17572.485    ,
     *   17930.466    ,
     *   14780.323    ,  15174.772    ,  15562.157    ,  15943.757    ,
     *   16320.530    ,  16693.216    ,  17062.393    ,  17428.521    ,
     *   17791.974    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   14544.355    ,  14955.022    ,  15356.016    ,  15749.261    ,
     *   16136.162    ,  16517.771    ,  16894.896    ,  17268.172    ,
     *   17638.102    ,
     *   14268.597    ,  14701.195    ,  15120.045    ,  15528.214    ,
     *   15927.844    ,  16320.493    ,  16707.324    ,  17089.228    ,
     *   17466.903    ,
     *   13939.693    ,  14403.662    ,  14846.955    ,  15274.886    ,
     *   15690.945    ,  16097.550    ,  16496.444    ,  16888.923    ,
     *   17275.977    ,
     *   13533.317    ,  14046.514    ,  14525.509    ,  14980.900    ,
     *   15418.963    ,  15843.737    ,  16257.986    ,  16663.682    ,
     *   17062.281    ,
     *   12993.435    ,  13599.122    ,  14136.391    ,  14632.951    ,
     *   15102.159    ,  15551.606    ,  15986.057    ,  16408.716    ,
     *   16821.840    ,
     *   12072.001    ,  12982.101    ,  13639.728    ,  14207.050    ,
     *   14724.513    ,  15209.688    ,  15672.033    ,  16117.294    ,
     *   16549.247    ,
     *   10019.444    ,  11394.444    ,  12913.025    ,  13649.025    ,
     *   14255.405    ,  14798.312    ,  15302.209    ,  15779.318    ,
     *   16236.743    ,
     *   8464.3444    ,  9847.9444    ,  11264.444    ,  12738.139    ,
     *   13616.818    ,  14277.045    ,  14851.873    ,  15378.133    ,
     *   15872.347    ,
     *   7139.1444    ,  8437.5444    ,  9738.2444    ,  11023.444    ,
     *   12197.444    ,  13523.310    ,  14265.243    ,  14881.819    ,
     *   15435.425    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   5957.9444    ,  7173.5444    ,  8388.0444    ,  9593.9444    ,
     *   10783.444    ,  12022.444    ,  13316.575    ,  14208.665    ,
     *   14883.301    ,
     *   4895.7444    ,  6040.3444    ,  7184.4444    ,  8326.8444    ,
     *   9468.8444    ,  10622.444    ,  11777.444    ,  12876.444    ,
     *   14084.905    ,
     *   4159.5444    ,  5256.1444    ,  6352.7444    ,  7449.7444    ,
     *   8548.6444    ,  9652.4444    ,  10758.444    ,  11862.444    ,
     *   13000.444    ,
     *   3479.0444    ,  4531.2444    ,  5583.6444    ,  6637.2444    ,
     *   7693.3444    ,  8753.6444    ,  9818.8444    ,  10891.444    ,
     *   11981.444    ,
     *   2849.5444    ,  3859.7444    ,  4870.3444    ,  5882.4444    ,
     *   6897.4444    ,  7916.8444    ,  8942.1444    ,  9975.6444    ,
     *   11021.444    ,
     *   2266.5444    ,  3236.9444    ,  4207.6444    ,  5180.0444    ,
     *   6155.4444    ,  7135.3444    ,  8121.3444    ,  9115.1444    ,
     *   10118.444    ,
     *   1726.1444    ,  2658.1444    ,  3590.6444    ,  4524.8444    ,
     *   5462.1444    ,  6403.9444    ,  7351.7444    ,  8306.9444    ,
     *   9270.8444    ,
     *   1224.4444    ,  2119.6444    ,  3015.3444    ,  3912.7444    ,
     *   4813.2444    ,  5718.2444    ,  6629.1444    ,  7547.2444    ,
     *   8473.7444    ,
     *   758.22444    ,  1617.9444    ,  2478.0444    ,  3339.9444    ,
     *   4204.9444    ,  5074.3444    ,  5949.5444    ,  6831.9444    ,
     *   7722.8444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   324.47444    ,  1149.7444    ,  1975.5444    ,  2802.9444    ,
     *   3633.5444    ,  4468.5444    ,  5309.2444    ,  6157.2444    ,
     *   7013.6444    ,
     *  -79.516444    ,  712.43444    ,  1504.8444    ,  2298.8444    ,
     *   3096.0444    ,  3897.5444    ,  4704.8444    ,  5519.2444    ,
     *   6342.3444    ,
     *  -456.20444    ,  303.33444    ,  1063.2444    ,  1824.9444    ,
     *   2589.5444    ,  3358.5444    ,  4133.2444    ,  4914.9444    ,
     *   5705.2444    ,
     *  -807.79444    , -79.819444    ,  648.55444    ,  1378.5444    ,
     *   2111.5444    ,  2848.8444    ,  3591.6444    ,  4341.4444    ,
     *   5099.6444    ,
     *  -1136.3444    , -439.09444    ,  258.50444    ,  957.73444    ,
     *   1659.8444    ,  2366.1444    ,  3077.8444    ,  3796.3444    ,
     *   4522.9444    ,
     *  -1443.5444    , -776.36444    , -108.79444    ,  560.34444    ,
     *   1232.2444    ,  1908.2444    ,  2589.5444    ,  3277.3444    ,
     *   3973.1444    ,
     *  -1731.1444    , -1093.3444    , -455.10444    ,  184.65444    ,
     *   827.10444    ,  1473.4444    ,  2124.9444    ,  2782.7444    ,
     *   3448.1444    ,
     *  -2000.7444    , -1391.5444    , -781.98444    , -170.96444    ,
     *   442.65444    ,  1060.0444    ,  1682.3444    ,  2310.6444    ,
     *   2946.3444    ,
     *  -2253.5444    , -1672.3444    , -1090.8444    , -507.94444    ,
     *   77.466444    ,  666.46444    ,  1260.1444    ,  1859.6444    ,
     *   2466.1444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *  -2490.9444    , -1937.1444    , -1383.0444    , -827.61444    ,
     *  -269.80444    ,  291.43444    ,  857.16444    ,  1428.4444    ,
     *   2006.3444    ,
     *  -2713.9444    , -2187.0444    , -1659.7444    , -1131.1444    ,
     *  -600.35444    , -66.280444    ,  472.05444    ,  1015.6444    ,
     *   1565.6444    ,
     *  -2923.7444    , -2423.0444    , -1921.9444    , -1419.6444    ,
     *  -915.29444    , -407.79444    ,  103.74444    ,  620.29444    ,
     *   1142.8444    ,
     *  -3121.2444    , -2646.1444    , -2170.7444    , -1694.1444    ,
     *  -1215.6444    , -734.10444    , -248.79444    ,  241.25444    ,
     *   736.96444    ,
     *  -3372.5444    , -2931.0444    , -2489.3444    , -2046.5444    ,
     *  -1601.9444    , -1154.6444    , -703.77444    , -248.57444    ,
     *   211.86444    ,
     *  -3605.0444    , -3195.5444    , -2785.7444    , -2375.0444    ,
     *  -1962.6444    , -1547.7444    , -1129.7444    , -707.61444    ,
     *  -280.71444    ,
     *  -3820.4444    , -3441.2444    , -3061.9444    , -2681.7444    ,
     *  -2299.9444    , -1915.9444    , -1529.0444    , -1138.4444    ,
     *  -743.41444    ,
     *  -4020.3444    , -3670.0444    , -3319.5444    , -2968.3444    ,
     *  -2615.7444    , -2261.0444    , -1903.8444    , -1543.2444    ,
     *  -1178.6444    ,
     *  -4206.2444    , -3883.3444    , -3560.3444    , -3236.6444    ,
     *  -2911.7444    , -2585.1444    , -2256.0444    , -1924.0444    ,
     *  -1588.4444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *  -4379.2444    , -4082.4444    , -3785.5444    , -3488.1444    ,
     *  -3189.6444    , -2889.6444    , -2587.5444    , -2282.8444    ,
     *  -1974.8444    ,
     *  -4540.7444    , -4268.6444    , -3996.5444    , -3724.0444    ,
     *  -3450.6444    , -3176.0444    , -2899.7444    , -2621.0444    ,
     *  -2339.5444    ,
     *  -4691.5444    , -4443.0444    , -4194.4444    , -3945.5444    ,
     *  -3696.1444    , -3445.7444    , -3194.0444    , -2940.3444    ,
     *  -2684.1444    ,
     *  -4832.8444    , -4606.4444    , -4380.0444    , -4153.6444    ,
     *  -3927.0444    , -3699.8444    , -3471.6444    , -3241.9444    ,
     *  -3010.0444    ,
     *  -4965.4444    , -4759.8444    , -4554.4444    , -4349.2444    ,
     *  -4144.3444    , -3939.4444    , -3733.8444    , -3527.0444    ,
     *  -3318.5444    ,
     *  -5090.4444    , -4904.0444    , -4718.0444    , -4532.9444    ,
     *  -4348.8444    , -4165.2444    , -3981.5444    , -3796.9444    ,
     *  -3610.9444    ,
     *  -5185.7444    , -5012.9444    , -4841.1444    , -4671.2444    ,
     *  -4503.2444    , -4336.4444    , -4169.8444    , -4002.7444    ,
     *  -3834.2444    ,
     *  -5278.6444    , -5116.1444    , -4956.8444    , -4801.6444    ,
     *  -4649.7444    , -4499.7444    , -4350.3444    , -4200.6444    ,
     *  -4049.6444    ,
     *  -5374.0863    , -5212.2902    , -5063.8854    , -4923.8469    ,
     *  -4788.7210    , -4656.1030    , -4524.2954    , -4392.0818    ,
     *  -4258.5763    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *  -5367.3069    , -5205.6063    , -5057.2842    , -4917.3187    ,
     *  -4782.2586    , -4649.7012    , -4517.9506    , -4385.7915    ,
     *  -4252.3391    ,
     *  -5333.4232    , -5172.1980    , -5024.2871    , -4884.6851    ,
     *  -4749.9527    , -4617.6972    , -4486.2301    , -4354.3424    ,
     *  -4221.1543    ,
     *  -5283.8224    , -5123.2872    , -4975.9736    , -4836.8992    ,
     *  -4702.6428    , -4570.8254    , -4439.7700    , -4308.2761    ,
     *  -4175.4714    ,
     *  -5232.5058    , -5072.6775    , -4925.9758    , -4787.4419    ,
     *  -4653.6731    , -4522.3046    , -4391.6707    , -4260.5802    ,
     *  -4128.1681    ,
     *  -4801.2599    , -4647.1005    , -4505.3091    , -4371.1143    ,
     *  -4241.2587    , -4113.4918    , -3986.2380    , -3858.3788    ,
     *  -3729.1080    ,
     *  -4249.8170    , -4102.2612    , -3966.1978    , -3837.0682    ,
     *  -3711.7813    , -3588.2175    , -3464.9052    , -3340.8091    ,
     *  -3215.1903    ,
     *  -3545.9641    , -3405.9232    , -3276.3913    , -3153.0442    ,
     *  -3032.9761    , -2914.2142    , -2795.4036    , -2675.6024    ,
     *  -2554.1469    ,
     *  -2649.4256    , -2517.7033    , -2395.4204    , -2278.5031    ,
     *  -2164.2458    , -2050.8357    , -1937.0454    , -1822.0348    ,
     *  -1705.2218    ,
     *  -1510.0348    , -1387.2236    , -1272.7333    , -1162.7470    ,
     *  -1054.7689    , -947.15460    , -838.81166    , -729.00739    ,
     *  -617.24562    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *  -65.518640    ,  48.110175    ,  154.53453    ,  257.31736    ,
     *   358.74392    ,  460.28711    ,  562.90187    ,  667.21144    ,
     *   773.62530    ,
     *   1761.1969    ,  1865.7913    ,  1964.2333    ,  2059.8469    ,
     *   2154.7138    ,  2250.1394    ,  2346.9440    ,  2445.6440    ,
     *   2546.5652    ,
     *   4065.2775    ,  4161.4649    ,  4252.4235    ,  4341.2630    ,
     *   4429.8766    ,  4519.4129    ,  4610.5654    ,  4703.7515    ,
     *   4799.2206    ,
     *   6964.0101    ,  7052.8933    ,  7137.2889    ,  7220.1232    ,
     *   7303.1215    ,  7387.2903    ,  7473.2095    ,  7561.2089    ,
     *   7651.4722    ,
     *   10601.728    ,  10684.799    ,  10763.911    ,  10841.839    ,
     *   10920.162    ,  10999.761    ,  11081.118    ,  11164.487    ,
     *   11250.001    ,
     *   15155.786    ,  15234.759    ,  15310.093    ,  15384.439    ,
     *   15459.247    ,  15535.290    ,  15612.963    ,  15692.461    ,
     *   15773.876    ,
     *   20843.740    ,  20920.319    ,  20993.413    ,  21065.565    ,
     *   21138.114    ,  21211.729    ,  21286.730    ,  21363.261    ,
     *   21441.383    ,
     *   27931.863    ,  28007.495    ,  28079.699    ,  28150.927    ,
     *   28222.403    ,  28294.702    ,  28368.068    ,  28442.599    ,
     *   28518.332    ,
     *   36745.267    ,  36820.926    ,  36893.198    ,  36964.451    ,
     *   37035.799    ,  37107.719    ,  37180.380    ,  37253.831    ,
     *   37328.083    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   47680.096    ,  47756.155    ,  47828.891    ,  47900.615    ,
     *   47972.348    ,  48044.467    ,  48117.071    ,  48190.156    ,
     *   48263.706    ,
     *   61218.691    ,  61294.890    ,  61367.798    ,  61439.744    ,
     *   61511.702    ,  61583.985    ,  61656.634    ,  61729.604    ,
     *   61802.856    ,
     *   77949.043    ,  78024.521    ,  78096.451    ,  78167.366    ,
     *   78238.318    ,  78309.651    ,  78381.410    ,  78453.552    ,
     *   78526.036    ,
     *   98590.214    ,  98663.357    ,  98731.842    ,  98798.766    ,
     *   98865.544    ,  98932.759    ,  99000.618    ,  99069.190    ,
     *   99138.507    ,
     *   124025.60    ,  124093.18    ,  124153.05    ,  124209.56    ,
     *   124265.03    ,  124320.70    ,  124377.28    ,  124435.18    ,
     *   124494.69    ,
     *   155347.93    ,  155402.27    ,  155441.93    ,  155473.73    ,
     *   155501.91    ,  155529.17    ,  155557.36    ,  155587.76    ,
     *   155621.29    ,
     *   193931.67    ,  193952.86    ,  193944.56    ,  193918.22    ,
     *   193881.83    ,  193841.15    ,  193800.47    ,  193762.99    ,
     *   193731.12    ,
     *   241617.35    ,  241554.50    ,  241428.97    ,  241260.64    ,
     *   241064.89    ,  240853.95    ,  240637.68    ,  240424.01    ,
     *   240219.28    ,
     *   301721.70    ,  301512.77    ,  301143.30    ,  300641.10    ,
     *   300029.78    ,  299330.91    ,  298565.57    ,  297755.35    ,
     *   296922.92    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   18914.877    ,  19250.153    ,  19585.007    ,  19919.467    ,
     *   20253.560    ,  20587.309    ,  20920.733    ,  21253.852    ,
     *   21586.683    ,
     *   18851.515    ,  19188.519    ,  19525.014    ,  19861.035    ,
     *   20196.613    ,  20531.778    ,  20866.554    ,  21200.966    ,
     *   21535.033    ,
     *   18780.617    ,  19119.604    ,  19457.976    ,  19795.778    ,
     *   20133.050    ,  20469.826    ,  20806.139    ,  21142.017    ,
     *   21477.487    ,
     *   18701.504    ,  19042.764    ,  19383.284    ,  19723.120    ,
     *   20062.320    ,  20400.930    ,  20738.987    ,  21076.527    ,
     *   21413.582    ,
     *   18613.427    ,  18957.296    ,  19300.275    ,  19642.432    ,
     *   19983.830    ,  20324.522    ,  20664.558    ,  21003.981    ,
     *   21342.830    ,
     *   18515.552    ,  18862.421    ,  19208.216    ,  19553.027    ,
     *   19896.929    ,  20239.991    ,  20582.273    ,  20923.827    ,
     *   21264.703    ,
     *   18406.940    ,  18757.266    ,  19106.297    ,  19454.144    ,
     *   19800.905    ,  20146.663    ,  20491.494    ,  20835.464    ,
     *   21178.631    ,
     *   18286.520    ,  18640.844    ,  18993.601    ,  19344.933    ,
     *   19694.962    ,  20043.795    ,  20391.524    ,  20738.232    ,
     *   21083.992    ,
     *   18153.056    ,  18512.023    ,  18869.088    ,  19224.431    ,
     *   19578.209    ,  19930.554    ,  20281.586    ,  20631.404    ,
     *   20980.102    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   18005.095    ,  18369.487    ,  18731.557    ,  19091.538    ,
     *   19449.630    ,  19806.004    ,  20160.807    ,  20514.168    ,
     *   20866.200    ,
     *   17840.905    ,  18211.682    ,  18579.604    ,  18944.978    ,
     *   19308.061    ,  19669.073    ,  20028.201    ,  20385.608    ,
     *   20741.435    ,
     *   17658.378    ,  18036.741    ,  18411.562    ,  18783.249    ,
     *   19152.141    ,  19518.521    ,  19882.630    ,  20244.677    ,
     *   20604.841    ,
     *   17454.890    ,  17842.373    ,  18225.411    ,  18604.555    ,
     *   18980.258    ,  19352.894    ,  19722.776    ,  20090.173    ,
     *   20455.312    ,
     *   17227.085    ,  17625.699    ,  18018.651    ,  18406.704    ,
     *   18790.473    ,  19170.460    ,  19547.081    ,  19920.685    ,
     *   20291.567    ,
     *   16970.514    ,  17382.994    ,  17788.112    ,  18186.959    ,
     *   18580.397    ,  18969.116    ,  19353.675    ,  19734.540    ,
     *   20112.097    ,
     *   16679.024    ,  17109.251    ,  17529.635    ,  17941.809    ,
     *   18347.024    ,  18746.253    ,  19140.273    ,  19529.716    ,
     *   19915.100    ,
     *   16343.579    ,  16797.409    ,  17237.545    ,  17666.590    ,
     *   18086.445    ,  18498.549    ,  18904.013    ,  19303.721    ,
     *   19698.383    ,
     *   15949.761    ,  16436.826    ,  16903.667    ,  17354.819    ,
     *   17793.395    ,  18221.636    ,  18641.211    ,  19053.402    ,
     *   19459.217    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   15471.406    ,  16009.860    ,  16515.311    ,  16996.937    ,
     *   17460.414    ,  17909.530    ,  18346.958    ,  18774.658    ,
     *   19194.119    ,
     *   14848.849    ,  15482.399    ,  16050.468    ,  16577.599    ,
     *   17076.203    ,  17553.570    ,  18014.403    ,  18461.934    ,
     *   18898.497    ,
     *   14158.054    ,  14965.345    ,  15619.665    ,  16201.417    ,
     *   16738.818    ,  17245.685    ,  17729.988    ,  18196.809    ,
     *   18649.613    ,
     *   13087.444    ,  14210.940    ,  15072.571    ,  15750.400    ,
     *   16347.090    ,  16895.483    ,  17411.085    ,  17902.657    ,
     *   18375.713    ,
     *   12079.444    ,  13151.444    ,  14237.411    ,  15169.781    ,
     *   15874.370    ,  16487.386    ,  17047.547    ,  17572.378    ,
     *   18071.561    ,
     *   11132.444    ,  12157.444    ,  13189.444    ,  14225.641    ,
     *   15256.047    ,  15991.312    ,  16622.201    ,  17194.959    ,
     *   17729.536    ,
     *   10244.444    ,  11225.444    ,  12213.444    ,  13196.444    ,
     *   14145.362    ,  15330.186    ,  16100.934    ,  16751.424    ,
     *   17337.667    ,
     *   9409.4444    ,  10354.444    ,  11309.444    ,  12274.444    ,
     *   13258.444    ,  14317.444    ,  15390.636    ,  16202.902    ,
     *   16874.937    ,
     *   8623.2444    ,  9534.6444    ,  10458.444    ,  11398.444    ,
     *   12361.444    ,  13360.444    ,  14385.444    ,  15435.262    ,
     *   16296.835    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   7880.1444    ,  8758.2444    ,  9650.0444    ,  10558.444    ,
     *   11488.444    ,  12444.444    ,  13425.444    ,  14430.444    ,
     *   15460.981    ,
     *   7175.4444    ,  8020.5444    ,  8879.4444    ,  9754.9444    ,
     *   10649.444    ,  11566.444    ,  12506.444    ,  13468.444    ,
     *   14454.444    ,
     *   6505.6444    ,  7317.7444    ,  8143.6444    ,  8985.3444    ,
     *   9844.9444    ,  10724.444    ,  11625.444    ,  12547.444    ,
     *   13492.444    ,
     *   5867.7444    ,  6647.3444    ,  7440.1444    ,  8248.0444    ,
     *   9072.8444    ,  9916.2444    ,  10779.444    ,  11664.444    ,
     *   12572.444    ,
     *   5259.2444    ,  6006.7444    ,  6766.8444    ,  7541.3444    ,
     *   8331.9444    ,  9140.1444    ,  9967.5444    ,  10815.444    ,
     *   11686.444    ,
     *   4678.1444    ,  5393.9444    ,  6121.8444    ,  6863.4444    ,
     *   7620.3444    ,  8394.0444    ,  9186.0444    ,  9998.0444    ,
     *   10831.444    ,
     *   4122.4444    ,  4807.0444    ,  5503.3444    ,  6212.6444    ,
     *   6936.4444    ,  7676.1444    ,  8433.3444    ,  9209.5444    ,
     *   10006.444    ,
     *   3590.5444    ,  4244.5444    ,  4909.6444    ,  5587.2444    ,
     *   6278.5444    ,  6984.9444    ,  7707.9444    ,  8448.8444    ,
     *   9209.1444    ,
     *   3080.8444    ,  3704.8444    ,  4339.4444    ,  4985.8444    ,
     *   5645.3444    ,  6319.1444    ,  7008.5444    ,  7714.9444    ,
     *   8439.5444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   2592.0444    ,  3186.6444    ,  3791.2444    ,  4407.1444    ,
     *   5035.4444    ,  5677.2444    ,  6333.9444    ,  7006.6444    ,
     *   7696.4444    ,
     *   2122.9444    ,  2688.7444    ,  3264.0444    ,  3849.9444    ,
     *   4447.6444    ,  5058.2444    ,  5682.9444    ,  6322.6444    ,
     *   6978.7444    ,
     *   1672.3444    ,  2209.8444    ,  2756.4444    ,  3313.1444    ,
     *   3880.9444    ,  4460.9444    ,  5054.3444    ,  5662.0444    ,
     *   6285.1444    ,
     *   1239.2444    ,  1749.1444    ,  2267.6444    ,  2795.6444    ,
     *   3334.2444    ,  3884.3444    ,  4447.0444    ,  5023.4444    ,
     *   5614.5444    ,
     *   678.41444    ,  1151.9444    ,  1633.4444    ,  2123.7444    ,
     *   2623.8444    ,  3134.6444    ,  3657.2444    ,  4192.5444    ,
     *   4741.4444    ,
     *   151.81444    ,  590.81444    ,  1037.1444    ,  1491.6444    ,
     *   1955.1444    ,  2428.6444    ,  2913.0444    ,  3409.1444    ,
     *   3918.1444    ,
     *  -343.25444    ,  62.844444    ,  475.68444    ,  896.06444    ,
     *   1324.8444    ,  1762.7444    ,  2210.7444    ,  2669.7444    ,
     *   3140.5444    ,
     *  -809.30444    , -434.54444    , -53.599444    ,  334.28444    ,
     *   729.86444    ,  1133.9444    ,  1547.2444    ,  1970.7444    ,
     *   2405.1444    ,
     *  -1248.5444    , -903.69444    , -553.17444    , -196.28444    ,
     *   167.67444    ,  539.42444    ,  919.70444    ,  1309.2444    ,
     *   1708.9444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *  -1663.0444    , -1346.7444    , -1025.2444    , -697.95444    ,
     *  -364.19444    , -23.294444    ,  325.41444    ,  682.62444    ,
     *   1049.0444    ,
     *  -2054.6444    , -1765.5444    , -1471.8444    , -1172.8444    ,
     *  -867.89444    , -556.47444    , -237.93444    ,  88.345444    ,
     *   423.00444    ,
     *  -2424.8444    , -2161.9444    , -1894.7444    , -1622.7444    ,
     *  -1345.4444    , -1062.1444    , -772.46444    , -475.74444    ,
     *  -171.46444    ,
     *  -2775.3444    , -2537.4444    , -2295.7444    , -2049.6444    ,
     *  -1798.6444    , -1542.3444    , -1280.1444    , -1011.6444    ,
     *  -736.38444    ,
     *  -3107.5444    , -2893.6444    , -2676.3444    , -2455.0444    ,
     *  -2229.2444    , -1998.6444    , -1762.7444    , -1521.2444    ,
     *  -1273.6444    ,
     *  -3422.8444    , -3232.0444    , -3038.0444    , -2840.4444    ,
     *  -2638.8444    , -2432.8444    , -2222.0444    , -2006.2444    ,
     *  -1785.0444    ,
     *  -3663.9444    , -3491.0444    , -3315.2444    , -3135.9444    ,
     *  -2952.9444    , -2765.8444    , -2574.3444    , -2378.2444    ,
     *  -2177.2444    ,
     *  -3896.8444    , -3741.5444    , -3583.4444    , -3422.1444    ,
     *  -3257.2444    , -3088.4444    , -2915.7444    , -2738.6444    ,
     *  -2557.1444    ,
     *  -4123.1225    , -3985.2246    , -3844.4994    , -3700.6430    ,
     *  -3553.4072    , -3402.5818    , -3247.9818    , -3089.4383    ,
     *  -2926.7902    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *  -4116.9379    , -3979.0926    , -3838.4208    , -3694.6191    ,
     *  -3547.4398    , -3396.6732    , -3242.1349    , -3083.6563    ,
     *  -2921.0770    ,
     *  -4086.0143    , -3948.4310    , -3808.0247    , -3664.4950    ,
     *  -3517.5968    , -3367.1226    , -3212.8907    , -3054.7347    ,
     *  -2892.4969    ,
     *  -4040.7106    , -3903.5070    , -3763.4856    , -3620.3502    ,
     *  -3473.8589    , -3323.8081    , -3170.0194    , -3012.3300    ,
     *  -2850.5856    ,
     *  -3993.7951    , -3856.9800    , -3717.3523    , -3574.6196    ,
     *  -3428.5441    , -3278.9256    , -3125.5890    , -2968.3752    ,
     *  -2807.1336    ,
     *  -3597.8351    , -3464.1198    , -3327.6271    , -3188.0959    ,
     *  -3045.3169    , -2899.1168    , -2749.3466    , -2595.8730    ,
     *  -2438.5721    ,
     *  -3087.5137    , -2957.3851    , -2824.5086    , -2688.6574    ,
     *  -2549.6528    , -2407.3496    , -2261.6255    , -2112.3732    ,
     *  -1959.4948    ,
     *  -2430.5632    , -2304.5076    , -2175.7267    , -2044.0299    ,
     *  -1909.2705    , -1771.3320    , -1630.1188    , -1485.5489    ,
     *  -1337.5491    ,
     *  -1586.1984    , -1464.6749    , -1340.4422    , -1213.3474    ,
     *  -1083.2759    , -950.13972    , -813.86876    , -674.40506    ,
     *  -531.69825    ,
     *  -503.18697    , -386.59695    , -267.31175    , -145.21554    ,
     *  -20.225109    ,  107.72063    ,  238.66789    ,  372.65312    ,
     *   509.70662    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   882.41422    ,  993.75824    ,  1107.7776    ,  1224.5530    ,
     *   1344.1388    ,  1466.5719    ,  1591.8778    ,  1720.0745    ,
     *   1851.1759    ,
     *   2649.9134    ,  2755.8178    ,  2864.3593    ,  2975.5877    ,
     *   3089.5328    ,  3206.2116    ,  3325.6332    ,  3447.8019    ,
     *   3572.7190    ,
     *   4897.1202    ,  4997.5361    ,  5100.5165    ,  5206.0869    ,
     *   5314.2590    ,  5425.0361    ,  5538.4167    ,  5654.3964    ,
     *   5772.9695    ,
     *   7744.0992    ,  7839.1420    ,  7936.6257    ,  8036.5604    ,
     *   8138.9479    ,  8243.7856    ,  8351.0682    ,  8460.7894    ,
     *   8572.9423    ,
     *   11337.724    ,  11427.686    ,  11519.900    ,  11614.371    ,
     *   11711.102    ,  11810.091    ,  11911.339    ,  12014.845    ,
     *   12120.605    ,
     *   15857.249    ,  15942.601    ,  16029.946    ,  16119.293    ,
     *   16210.654    ,  16304.041    ,  16399.466    ,  16496.941    ,
     *   16596.475    ,
     *   21521.127    ,  21602.513    ,  21685.563    ,  21770.304    ,
     *   21856.766    ,  21944.979    ,  22034.976    ,  22126.786    ,
     *   22220.437    ,
     *   28595.289    ,  28673.499    ,  28753.000    ,  28833.839    ,
     *   28916.069    ,  28999.747    ,  29084.929    ,  29171.667    ,
     *   29260.009    ,
     *   37403.153    ,  37479.079    ,  37555.913    ,  37633.726    ,
     *   37712.597    ,  37792.605    ,  37873.832    ,  37956.354    ,
     *   38040.240    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   48337.730    ,  48412.267    ,  48487.383    ,  48563.165    ,
     *   48639.712    ,  48717.125    ,  48795.505    ,  48874.944    ,
     *   48955.528    ,
     *   61876.385    ,  61950.229    ,  62024.458    ,  62099.168    ,
     *   62174.466    ,  62250.462    ,  62327.263    ,  62404.970    ,
     *   62483.671    ,
     *   78598.857    ,  78672.053    ,  78745.694    ,  78819.872    ,
     *   78894.686    ,  78970.239    ,  79046.626    ,  79123.935    ,
     *   79202.239    ,
     *   99208.613    ,  99279.570    ,  99351.454    ,  99424.347    ,
     *   99498.329    ,  99573.473    ,  99649.837    ,  99727.465    ,
     *   99806.384    ,
     *   124556.03    ,  124619.36    ,  124684.80    ,  124752.44    ,
     *   124822.33    ,  124894.51    ,  124968.95    ,  125045.61    ,
     *   125124.45    ,
     *   155658.60    ,  155700.16    ,  155746.26    ,  155797.06    ,
     *   155852.62    ,  155912.90    ,  155977.78    ,  156047.09    ,
     *   156120.60    ,
     *   193706.63    ,  193690.76    ,  193684.33    ,  193687.78    ,
     *   193701.29    ,  193724.78    ,  193758.02    ,  193800.59    ,
     *   193852.02    ,
     *   240028.40    ,  239855.05    ,  239701.83    ,  239570.40    ,
     *   239461.65    ,  239375.78    ,  239312.51    ,  239271.13    ,
     *   239250.63    ,
     *   296091.77    ,  295285.29    ,  294525.04    ,  293829.00    ,
     *   293210.18    ,  292676.11    ,  292229.24    ,  291867.93    ,
     *   291587.63    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   21919.243    ,  22251.545    ,  22503.931    ,  22756.182    ,
     *   23008.304    ,  23260.300    ,  23512.177    ,  23763.937    ,
     *   24015.587    ,
     *   21868.777    ,  22202.215    ,  22455.433    ,  22708.491    ,
     *   22961.395    ,  23214.150    ,  23466.763    ,  23719.240    ,
     *   23971.584    ,
     *   21812.571    ,  22147.293    ,  22401.451    ,  22655.419    ,
     *   22909.205    ,  23162.816    ,  23416.259    ,  23669.541    ,
     *   23922.668    ,
     *   21750.182    ,  22086.353    ,  22341.571    ,  22596.564    ,
     *   22851.344    ,  23105.917    ,  23360.293    ,  23614.480    ,
     *   23868.484    ,
     *   21681.141    ,  22018.945    ,  22275.356    ,  22531.504    ,
     *   22787.400    ,  23043.054    ,  23298.477    ,  23553.678    ,
     *   23808.666    ,
     *   21604.944    ,  21944.589    ,  22202.342    ,  22459.787    ,
     *   22716.936    ,  22973.803    ,  23230.400    ,  23486.737    ,
     *   23742.825    ,
     *   21521.050    ,  21862.767    ,  22122.031    ,  22380.933    ,
     *   22639.489    ,  22897.715    ,  23155.625    ,  23413.233    ,
     *   23670.552    ,
     *   21428.869    ,  21772.923    ,  22033.885    ,  22294.424    ,
     *   22554.558    ,  22814.307    ,  23073.688    ,  23332.717    ,
     *   23591.409    ,
     *   21327.758    ,  21674.445    ,  21937.319    ,  22199.697    ,
     *   22461.603    ,  22723.058    ,  22984.085    ,  23244.703    ,
     *   23504.929    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   21217.002    ,  21566.663    ,  21831.691    ,  22096.139    ,
     *   22360.034    ,  22623.404    ,  22886.274    ,  23148.669    ,
     *   23410.609    ,
     *   21095.806    ,  21448.832    ,  21716.293    ,  21983.071    ,
     *   22249.204    ,  22514.724    ,  22779.661    ,  23044.044    ,
     *   23307.900    ,
     *   20963.276    ,  21320.120    ,  21590.332    ,  21859.743    ,
     *   22128.397    ,  22396.335    ,  22663.592    ,  22930.205    ,
     *   23196.204    ,
     *   20818.392    ,  21179.583    ,  21452.919    ,  21725.311    ,
     *   21996.814    ,  22267.476    ,  22537.344    ,  22806.460    ,
     *   23074.862    ,
     *   20659.981    ,  21026.143    ,  21303.039    ,  21578.819    ,
     *   21853.550    ,  22127.294    ,  22400.107    ,  22672.041    ,
     *   22943.142    ,
     *   20486.675    ,  20858.554    ,  21139.527    ,  21419.174    ,
     *   21697.580    ,  21974.821    ,  22250.968    ,  22526.083    ,
     *   22800.225    ,
     *   20296.858    ,  20675.354    ,  20961.024    ,  21245.109    ,
     *   21527.718    ,  21808.947    ,  22088.882    ,  22367.604    ,
     *   22645.184    ,
     *   20088.582    ,  20474.804    ,  20765.925    ,  21055.140    ,
     *   21342.586    ,  21628.386    ,  21912.651    ,  22195.479    ,
     *   22476.962    ,
     *   19859.461    ,  20254.795    ,  20552.303    ,  20847.495    ,
     *   21140.550    ,  21431.628    ,  21720.870    ,  22008.403    ,
     *   22294.340    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   19606.501    ,  20012.725    ,  20317.801    ,  20620.030    ,
     *   20919.651    ,  21216.873    ,  21511.881    ,  21804.840    ,
     *   22095.894    ,
     *   19325.836    ,  19745.293    ,  20059.469    ,  20370.092    ,
     *   20677.487    ,  20981.938    ,  21283.691    ,  21582.961    ,
     *   21879.938    ,
     *   19090.887    ,  19522.482    ,  19844.908    ,  20163.073    ,
     *   20477.400    ,  20788.252    ,  21095.940    ,  21400.734    ,
     *   21702.869    ,
     *   18833.980    ,  19280.116    ,  19612.297    ,  19939.297    ,
     *   20261.678    ,  20579.912    ,  20894.400    ,  21205.484    ,
     *   21513.463    ,
     *   18551.103    ,  19015.025    ,  19358.943    ,  19696.446    ,
     *   20028.304    ,  20355.147    ,  20677.504    ,  20995.818    ,
     *   21310.470    ,
     *   18236.684    ,  18722.968    ,  19081.322    ,  19431.549    ,
     *   19774.738    ,  20111.762    ,  20443.335    ,  20770.045    ,
     *   21092.390    ,
     *   17882.532    ,  18398.008    ,  18774.649    ,  19140.670    ,
     *   19497.690    ,  19846.965    ,  20189.493    ,  20526.083    ,
     *   20857.398    ,
     *   17475.619    ,  18031.337    ,  18432.108    ,  18818.384    ,
     *   19192.744    ,  19557.096    ,  19912.900    ,  20261.303    ,
     *   20603.224    ,
     *   16992.614    ,  17608.761    ,  18043.325    ,  18456.806    ,
     *   18853.716    ,  19237.181    ,  19609.471    ,  19972.296    ,
     *   20326.981    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   16382.296    ,  17104.325    ,  17590.960    ,  18043.596    ,
     *   18471.412    ,  18880.124    ,  19273.574    ,  19654.489    ,
     *   20024.884    ,
     *   15463.005    ,  16458.778    ,  17041.351    ,  17557.232    ,
     *   18030.981    ,  18475.111    ,  18897.011    ,  19301.466    ,
     *   19691.785    ,
     *   14457.444    ,  15433.046    ,  16307.628    ,  16952.765    ,
     *   17505.210    ,  18004.038    ,  18466.940    ,  18903.686    ,
     *   19320.337    ,
     *   13506.444    ,  14472.444    ,  15262.444    ,  16092.232    ,
     *   16831.776    ,  17431.708    ,  17960.952    ,  18445.734    ,
     *   18899.342    ,
     *   12583.444    ,  13510.444    ,  14246.444    ,  15006.444    ,
     *   15757.244    ,  16667.150    ,  17332.234    ,  17899.372    ,
     *   18410.066    ,
     *   11689.444    ,  12574.444    ,  13272.444    ,  13996.444    ,
     *   14748.444    ,  15568.444    ,  16437.413    ,  17200.072    ,
     *   17816.161    ,
     *   10825.444    ,  11668.444    ,  12331.444    ,  13020.444    ,
     *   13737.444    ,  14490.444    ,  15272.444    ,  16088.502    ,
     *   17024.259    ,
     *   9990.1444    ,  10793.444    ,  11423.444    ,  12077.444    ,
     *   12753.444    ,  13448.444    ,  14145.444    ,  14792.444    ,
     *   15197.606    ,
     *   9183.4444    ,  9947.8444    ,  10547.444    ,  11167.444    ,
     *   11808.444    ,  12467.444    ,  13136.444    ,  13808.444    ,
     *   14507.444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   8404.5444    ,  9131.8444    ,  9702.1444    ,  10292.444    ,
     *   10903.444    ,  11533.444    ,  12182.444    ,  12855.444    ,
     *   13570.444    ,
     *   7652.0444    ,  8343.7444    ,  8886.3444    ,  9448.6444    ,
     *   10031.444    ,  10635.444    ,  11261.444    ,  11915.444    ,
     *   12605.444    ,
     *   6924.8444    ,  7582.0444    ,  8097.8444    ,  8633.0444    ,
     *   9188.6444    ,  9766.0444    ,  10367.444    ,  10995.444    ,
     *   11654.444    ,
     *   6221.3444    ,  6845.0444    ,  7334.8444    ,  7843.5444    ,
     *   8372.2444    ,  8922.5444    ,  9496.4444    ,  10096.444    ,
     *   10725.444    ,
     *   5305.2444    ,  5884.8444    ,  6340.3444    ,  6813.9444    ,
     *   7306.7444    ,  7820.2444    ,  8356.3444    ,  8917.0444    ,
     *   9504.6444    ,
     *   4440.9444    ,  4978.5444    ,  5401.3444    ,  5841.1444    ,
     *   6299.2444    ,  6776.9444    ,  7275.9444    ,  7798.0444    ,
     *   8345.2444    ,
     *   3624.2444    ,  4121.8444    ,  4513.1444    ,  4920.5444    ,
     *   5345.0444    ,  5787.9444    ,  6250.7444    ,  6735.1444    ,
     *   7242.8444    ,
     *   2851.5444    ,  3310.7444    ,  3672.0444    ,  4048.1444    ,
     *   4440.1444    ,  4849.2444    ,  5276.8444    ,  5724.3444    ,
     *   6193.4444    ,
     *   2119.5444    ,  2542.0444    ,  2874.3444    ,  3220.3444    ,
     *   3581.0444    ,  3957.3444    ,  4350.6444    ,  4762.2444    ,
     *   5193.6444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   1425.4444    ,  1812.7444    ,  2117.2444    ,  2434.2444    ,
     *   2764.5444    ,  3109.1444    ,  3469.0444    ,  3845.6444    ,
     *   4240.3444    ,
     *   766.70444    ,  1120.1444    ,  1398.0444    ,  1687.1444    ,
     *   1988.1444    ,  2301.9444    ,  2629.5444    ,  2972.0444    ,
     *   3330.8444    ,
     *   140.94444    ,  462.07444    ,  714.38444    ,  976.61444    ,
     *   1249.4444    ,  1533.4444    ,  1829.7444    ,  2139.1444    ,
     *   2462.7444    ,
     *  -453.88444    , -163.67444    ,  64.121444    ,  300.57444    ,
     *   546.19444    ,  801.59444    ,  1067.4444    ,  1344.6444    ,
     *   1634.2444    ,
     *  -1019.6444    , -758.98444    , -554.61444    , -342.85444    ,
     *  -123.31444    ,  104.45444    ,  341.02444    ,  587.08444    ,
     *   843.42444    ,
     *  -1558.2444    , -1325.6444    , -1143.5444    , -955.40444    ,
     *  -760.85444    , -559.59444    , -351.23444    , -135.26444    ,
     *   88.943444    ,
     *  -1971.2444    , -1760.0444    , -1595.0444    , -1424.9444    ,
     *  -1249.6444    , -1068.8444    , -882.25444    , -689.60444    ,
     *  -490.38444    ,
     *  -2371.0444    , -2180.3444    , -2031.6444    , -1878.9444    ,
     *  -1722.1444    , -1561.1444    , -1395.8444    , -1225.9444    ,
     *  -1051.1444    ,
     *  -2759.8790    , -2588.5434    , -2455.2664    , -2319.2595    ,
     *  -2180.4406    , -2038.7224    , -1894.0113    , -1746.2065    ,
     *  -1595.1990    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *  -2754.2389    , -2582.9815    , -2449.7675    , -2313.8273    ,
     *  -2175.0789    , -2033.4356    , -1888.8041    , -1741.0841    ,
     *  -1590.1672    ,
     *  -2726.0219    , -2555.1520    , -2422.2510    , -2286.6413    ,
     *  -2148.2428    , -2006.9706    , -1862.7335    , -1715.4335    ,
     *  -1564.9650    ,
     *  -2684.6349    , -2514.3243    , -2381.8745    , -2246.7411    ,
     *  -2108.8465    , -1968.1083    , -1824.4383    , -1677.7420    ,
     *  -1527.9172    ,
     *  -2641.7165    , -2471.9747    , -2339.9836    , -2205.3339    ,
     *  -2067.9505    , -1927.7536    , -1784.6582    , -1638.5727    ,
     *  -1489.3986    ,
     *  -2277.3239    , -2112.0090    , -1983.5745    , -1852.6644    ,
     *  -1719.2203    , -1583.1805    , -1444.4799    , -1303.0488    ,
     *  -1158.8132    ,
     *  -1802.8973    , -1642.4889    , -1517.9729    , -1391.1602    ,
     *  -1262.0072    , -1130.4685    , -996.49582    , -860.03855    ,
     *  -721.04272    ,
     *  -1186.0514    , -1030.9893    , -910.71766    , -788.31919    ,
     *  -663.76317    , -537.01755    , -408.04870    , -276.82123    ,
     *  -143.29771    ,
     *  -385.70238    , -236.37356    , -120.62778    , -2.9122313    ,
     *   116.79320    ,  238.50949    ,  362.25860    ,  488.06372    ,
     *   615.94934    ,
     *   649.85517    ,  793.12389    ,  904.11014    ,  1016.9241    ,
     *   1131.5774    ,  1248.0821    ,  1366.4514    ,  1486.6988    ,
     *   1608.8391    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   1985.1932    ,  2122.1366    ,  2228.1769    ,  2335.9180    ,
     *   2445.3650    ,  2556.5236    ,  2669.4000    ,  2784.0009    ,
     *   2900.3340    ,
     *   3700.3846    ,  3830.7982    ,  3931.7505    ,  4034.2903    ,
     *   4138.4183    ,  4244.1356    ,  4351.4437    ,  4460.3446    ,
     *   4570.8409    ,
     *   5894.1296    ,  6017.8706    ,  6113.6362    ,  6210.8869    ,
     *   6309.6208    ,  6409.8361    ,  6511.5318    ,  6614.7068    ,
     *   6719.3608    ,
     *   8687.5198    ,  8804.5148    ,  8895.0437    ,  8986.9623    ,
     *   9080.2678    ,  9174.9578    ,  9271.0300    ,  9368.4822    ,
     *   9467.3126    ,
     *   12228.620    ,  12338.886    ,  12424.192    ,  12510.795    ,
     *   12598.693    ,  12687.885    ,  12778.370    ,  12870.144    ,
     *   12963.207    ,
     *   16698.077    ,  16801.754    ,  16881.941    ,  16963.331    ,
     *   17045.926    ,  17129.727    ,  17214.733    ,  17300.945    ,
     *   17388.363    ,
     *   22315.954    ,  22413.358    ,  22488.658    ,  22565.064    ,
     *   22642.582    ,  22721.216    ,  22800.969    ,  22881.845    ,
     *   22963.844    ,
     *   29350.000    ,  29441.677    ,  29512.499    ,  29584.325    ,
     *   29657.165    ,  29731.028    ,  29805.921    ,  29881.849    ,
     *   29958.819    ,
     *   38125.551    ,  38212.343    ,  38279.322    ,  38347.200    ,
     *   38415.991    ,  38485.708    ,  38556.361    ,  38627.960    ,
     *   38700.512    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   49037.332    ,  49120.423    ,  49184.466    ,  49249.305    ,
     *   49314.957    ,  49381.438    ,  49448.760    ,  49516.935    ,
     *   49585.970    ,
     *   62563.446    ,  62644.359    ,  62706.650    ,  62769.651    ,
     *   62833.380    ,  62897.850    ,  62963.073    ,  63029.060    ,
     *   63095.817    ,
     *   79281.600    ,  79362.065    ,  79423.982    ,  79486.571    ,
     *   79549.841    ,  79613.801    ,  79678.454    ,  79743.803    ,
     *   79809.849    ,
     *   99886.610    ,  99968.144    ,  100030.98    ,  100094.56    ,
     *   100158.87    ,  100223.90    ,  100289.63    ,  100356.06    ,
     *   100423.17    ,
     *   125205.37    ,  125288.28    ,  125352.56    ,  125417.89    ,
     *   125484.21    ,  125551.47    ,  125619.63    ,  125688.64    ,
     *   125758.44    ,
     *   156198.07    ,  156279.22    ,  156343.19    ,  156409.00    ,
     *   156476.53    ,  156545.66    ,  156616.27    ,  156688.25    ,
     *   156761.48    ,
     *   193911.75    ,  193979.17    ,  194035.17    ,  194094.98    ,
     *   194158.33    ,  194224.96    ,  194294.60    ,  194367.00    ,
     *   194441.94    ,
     *   239249.80    ,  239267.29    ,  239291.96    ,  239325.75    ,
     *   239368.02    ,  239418.15    ,  239475.52    ,  239539.55    ,
     *   239609.67    ,
     *   291382.03    ,  291243.91    ,  291179.50    ,  291146.57    ,
     *   291142.05    ,  291163.03    ,  291206.81    ,  291270.88    ,
     *   291352.97    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   24267.129    ,  24518.569    ,  24769.908    ,  25021.152    ,
     *   25272.302    ,  25523.364    ,  25774.339    ,  26025.230    ,
     *   26276.042    ,
     *   24223.802    ,  24475.898    ,  24727.876    ,  24979.740    ,
     *   25231.495    ,  25483.145    ,  25734.693    ,  25986.143    ,
     *   26237.498    ,
     *   24175.645    ,  24428.478    ,  24681.174    ,  24933.735    ,
     *   25186.169    ,  25438.479    ,  25690.669    ,  25942.744    ,
     *   26194.708    ,
     *   24122.314    ,  24375.974    ,  24629.473    ,  24882.816    ,
     *   25136.009    ,  25389.057    ,  25641.965    ,  25894.740    ,
     *   26147.384    ,
     *   24063.449    ,  24318.036    ,  24572.434    ,  24826.649    ,
     *   25080.690    ,  25334.562    ,  25588.272    ,  25841.825    ,
     *   26095.228    ,
     *   23998.675    ,  24254.296    ,  24509.697    ,  24764.886    ,
     *   25019.872    ,  25274.662    ,  25529.265    ,  25783.685    ,
     *   26037.932    ,
     *   23927.593    ,  24184.367    ,  24440.887    ,  24697.161    ,
     *   24953.199    ,  25209.011    ,  25464.605    ,  25719.990    ,
     *   25975.172    ,
     *   23849.779    ,  24107.840    ,  24365.605    ,  24623.086    ,
     *   24880.295    ,  25137.242    ,  25393.937    ,  25650.391    ,
     *   25906.612    ,
     *   23764.782    ,  24024.277    ,  24283.429    ,  24542.253    ,
     *   24800.762    ,  25058.969    ,  25316.886    ,  25574.525    ,
     *   25831.897    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   23672.115    ,  23933.208    ,  24193.904    ,  24454.221    ,
     *   24714.174    ,  24973.780    ,  25233.052    ,  25492.004    ,
     *   25750.649    ,
     *   23571.253    ,  23834.126    ,  24096.541    ,  24358.518    ,
     *   24620.077    ,  24881.235    ,  25142.009    ,  25402.415    ,
     *   25662.469    ,
     *   23461.620    ,  23726.480    ,  23990.811    ,  24254.636    ,
     *   24517.978    ,  24780.859    ,  25043.299    ,  25305.316    ,
     *   25566.929    ,
     *   23342.587    ,  23609.667    ,  23876.134    ,  24142.018    ,
     *   24407.344    ,  24672.140    ,  24936.427    ,  25200.230    ,
     *   25463.568    ,
     *   23213.455    ,  23483.020    ,  23751.875    ,  24020.054    ,
     *   24287.591    ,  24554.515    ,  24820.855    ,  25086.638    ,
     *   25351.889    ,
     *   23073.448    ,  23345.800    ,  23617.328    ,  23888.073    ,
     *   24158.076    ,  24427.371    ,  24695.994    ,  24963.976    ,
     *   25231.347    ,
     *   22921.688    ,  23197.176    ,  23471.705    ,  23745.326    ,
     *   24018.085    ,  24290.028    ,  24561.194    ,  24831.623    ,
     *   25101.348    ,
     *   22757.181    ,  23036.211    ,  23314.120    ,  23590.972    ,
     *   23866.823    ,  24141.727    ,  24415.734    ,  24688.890    ,
     *   24961.236    ,
     *   22578.786    ,  22861.832    ,  23143.564    ,  23424.060    ,
     *   23703.389    ,  23981.619    ,  24258.808    ,  24535.011    ,
     *   24810.282    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   22385.176    ,  22672.802    ,  22958.879    ,  23243.503    ,
     *   23526.763    ,  23808.739    ,  24089.504    ,  24369.126    ,
     *   24647.667    ,
     *   22174.793    ,  22467.674    ,  22758.718    ,  23048.046    ,
     *   23335.769    ,  23621.985    ,  23906.787    ,  24190.256    ,
     *   24472.471    ,
     *   22002.553    ,  22299.970    ,  22595.283    ,  22888.640    ,
     *   23180.172    ,  23469.997    ,  23758.224    ,  24044.951    ,
     *   24330.266    ,
     *   21818.594    ,  22121.104    ,  22421.193    ,  22719.040    ,
     *   23014.803    ,  23308.625    ,  23600.634    ,  23890.948    ,
     *   24179.670    ,
     *   21621.786    ,  21930.051    ,  22235.513    ,  22538.389    ,
     *   22838.875    ,  23137.142    ,  23433.345    ,  23727.623    ,
     *   24020.100    ,
     *   21410.791    ,  21725.607    ,  22037.152    ,  22345.698    ,
     *   22651.482    ,  22954.717    ,  23255.590    ,  23554.268    ,
     *   23850.902    ,
     *   21183.993    ,  21506.335    ,  21824.824    ,  22139.803    ,
     *   22451.572    ,  22760.392    ,  23066.493    ,  23370.078    ,
     *   23671.330    ,
     *   20939.414    ,  21270.493    ,  21596.983    ,  21919.328    ,
     *   22237.906    ,  22553.047    ,  22865.036    ,  23174.124    ,
     *   23480.534    ,
     *   20674.577    ,  21015.934    ,  21351.751    ,  21682.611    ,
     *   22009.007    ,  22331.358    ,  22650.026    ,  22965.325    ,
     *   23277.529    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   20386.301    ,  20739.946    ,  21086.789    ,  21427.617    ,
     *   21763.085    ,  22093.741    ,  22420.050    ,  22742.410    ,
     *   23061.168    ,
     *   20070.367    ,  20439.014    ,  20799.122    ,  21151.796    ,
     *   21497.932    ,  21838.263    ,  22173.402    ,  22503.866    ,
     *   22830.095    ,
     *   19720.955    ,  20108.419    ,  20484.852    ,  20851.876    ,
     *   21210.762    ,  21562.525    ,  21907.995    ,  22247.857    ,
     *   22582.686    ,
     *   19329.594    ,  19741.544    ,  20138.678    ,  20523.519    ,
     *   20897.963    ,  21263.475    ,  21621.215    ,  21972.121    ,
     *   22316.962    ,
     *   18883.025    ,  19328.555    ,  19753.037    ,  20160.743    ,
     *   20554.692    ,  20937.114    ,  21309.708    ,  21673.806    ,
     *   22030.470    ,
     *   18358.152    ,  18853.594    ,  19316.428    ,  19754.854    ,
     *   20174.166    ,  20578.014    ,  20969.037    ,  21349.218    ,
     *   21720.089    ,
     *   17706.946    ,  18287.708    ,  18809.659    ,  19292.285    ,
     *   19746.329    ,  20178.446    ,  20593.091    ,  20993.414    ,
     *   21381.740    ,
     *   16784.315    ,  17565.284    ,  18195.716    ,  18749.504    ,
     *   19255.022    ,  19726.694    ,  20173.017    ,  20599.488    ,
     *   21009.896    ,
     *   15504.444    ,  16431.105    ,  17380.887    ,  18078.037    ,
     *   18670.952    ,  19203.312    ,  19695.057    ,  20157.238    ,
     *   20596.718    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   14369.444    ,  15130.444    ,  15708.123    ,  17135.205    ,
     *   17928.695    ,  18571.177    ,  19135.535    ,  19650.373    ,
     *   20130.375    ,
     *   13336.444    ,  14083.444    ,  14853.444    ,  15842.444    ,
     *   16786.737    ,  17738.437    ,  18446.380    ,  19049.669    ,
     *   19591.398    ,
     *   12348.444    ,  13071.444    ,  13835.444    ,  14668.444    ,
     *   15482.444    ,  16175.193    ,  17491.333    ,  18291.219    ,
     *   18943.142    ,
     *   11385.444    ,  12078.444    ,  12808.444    ,  13579.444    ,
     *   14369.444    ,  15187.444    ,  16192.444    ,  17154.697    ,
     *   18097.728    ,
     *   10121.444    ,  10769.444    ,  11450.444    ,  12167.444    ,
     *   12918.444    ,  13713.444    ,  14583.444    ,  15476.444    ,
     *   16391.444    ,
     *   8919.5444    ,  9523.0444    ,  10158.444    ,  10826.444    ,
     *   11531.444    ,  12276.444    ,  13069.444    ,  13898.444    ,
     *   14760.444    ,
     *   7775.8444    ,  8336.1444    ,  8926.0444    ,  9547.6444    ,
     *   10203.444    ,  10897.444    ,  11630.444    ,  12402.444    ,
     *   13210.444    ,
     *   6686.0444    ,  7204.1444    ,  7749.7444    ,  8325.2444    ,
     *   8933.1444    ,  9576.1444    ,  10256.444    ,  10974.444    ,
     *   11732.444    ,
     *   5646.7444    ,  6123.3444    ,  6625.5444    ,  7155.6444    ,
     *   7716.2444    ,  8309.9444    ,  8939.5444    ,  9607.6444    ,
     *   10316.444    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   4654.7444    ,  5090.5444    ,  5550.0444    ,  6035.3444    ,
     *   6549.1444    ,  7094.3444    ,  7674.3444    ,  8292.7444    ,
     *   8953.9444    ,
     *   3707.2444    ,  4103.1444    ,  4520.3444    ,  4961.2444    ,
     *   5428.5444    ,  5925.3444    ,  6455.3444    ,  7023.1444    ,
     *   7634.6444    ,
     *   2802.0444    ,  3158.6444    ,  3534.1444    ,  3930.9444    ,
     *   4351.6444    ,  4799.3444    ,  5278.1444    ,  5793.2444    ,
     *   6351.0444    ,
     *   1937.2444    ,  2255.0444    ,  2589.4444    ,  2942.3444    ,
     *   3316.2444    ,  3714.1444    ,  4140.1444    ,  4599.1444    ,
     *   5098.1444    ,
     *   1111.0444    ,  1391.0444    ,  1684.8444    ,  1994.1444    ,
     *   2321.1444    ,  2668.4444    ,  3039.7444    ,  3439.6444    ,
     *   3874.3444    ,
     *   322.11444    ,  565.13444    ,  819.10444    ,  1085.3444    ,
     *   1365.5444    ,  1661.9444    ,  1977.3444    ,  2315.5444    ,
     *   2681.4444    ,
     *  -284.07444    , -70.005444    ,  152.60444    ,  384.75444    ,
     *   627.68444    ,  882.98444    ,  1152.7444    ,  1439.6444    ,
     *   1747.4444    ,
     *  -871.11444    , -685.50444    , -493.83444    , -295.50444    ,
     *  -89.799444    ,  124.19444    ,  347.63444    ,  582.06444    ,
     *   829.48444    ,
     *  -1440.8705    , -1283.0922    , -1121.7231    , -956.60877    ,
     *  -787.57920    , -614.44675    , -437.00349    , -255.01816    ,
     *  -68.232483    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *  -1435.9357    , -1278.2613    , -1117.0040    , -952.01022    ,
     *  -783.11093    , -610.11970    , -432.82996    , -251.01207    ,
     *  -64.409669    ,
     *  -1411.2131    , -1254.0530    , -1093.3485    , -928.95015    ,
     *  -760.69413    , -588.39968    , -411.86696    , -230.87411    ,
     *  -45.173930    ,
     *  -1374.8533    , -1218.4302    , -1058.5168    , -894.96992    ,
     *  -727.63257    , -556.33197    , -380.87747    , -201.05794    ,
     *  -16.638719    ,
     *  -1337.0295    , -1181.3497    , -1022.2335    , -859.54336    ,
     *  -693.12909    , -522.82560    , -348.45110    , -169.80476    ,
     *   13.336119    ,
     *  -1011.6932    , -861.60353    , -708.45181    , -552.13858    ,
     *  -392.55615    , -229.58786    , -63.106964    ,  107.02443    ,
     *   280.95672    ,
     *  -579.45096    , -435.20209    , -288.23074    , -138.46697    ,
     *   14.164106    ,  169.74280    ,  328.35533    ,  490.09432    ,
     *   655.05944    ,
     *  -7.4385080    ,  130.79843    ,  271.45774    ,  414.58690    ,
     *   560.23636    ,  708.45978    ,  859.31426    ,  1012.8606    ,
     *   1169.1634    ,
     *   745.94136    ,  878.06727    ,  1012.3562    ,  1148.8389    ,
     *   1287.5481    ,  1428.5185    ,  1571.7865    ,  1717.3909    ,
     *   1865.3726    ,
     *   1732.8879    ,  1858.8619    ,  1986.7789    ,  2116.6576    ,
     *   2248.5182    ,  2382.3818    ,  2518.2708    ,  2656.2090    ,
     *   2796.2212    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   3018.4073    ,  3138.2299    ,  3259.8113    ,  3383.1622    ,
     *   3508.2936    ,  3635.2176    ,  3763.9469    ,  3894.4951    ,
     *   4026.8765    ,
     *   4682.9357    ,  4796.6325    ,  4911.9357    ,  5028.8499    ,
     *   5147.3805    ,  5267.5332    ,  5389.3144    ,  5512.7310    ,
     *   5637.7904    ,
     *   6825.4935    ,  6933.1054    ,  7042.1972    ,  7152.7698    ,
     *   7264.8250    ,  7378.3644    ,  7493.3904    ,  7609.9055    ,
     *   7727.9128    ,
     *   9567.5196    ,  9669.1017    ,  9772.0579    ,  9876.3872    ,
     *   9982.0889    ,  10089.163    ,  10197.608    ,  10307.425    ,
     *   10418.615    ,
     *   13057.558    ,  13153.193    ,  13250.111    ,  13348.311    ,
     *   13447.791    ,  13548.550    ,  13650.586    ,  13753.898    ,
     *   13858.484    ,
     *   17476.984    ,  17566.810    ,  17657.837    ,  17750.066    ,
     *   17843.494    ,  17938.120    ,  18033.943    ,  18130.960    ,
     *   18229.170    ,
     *   23046.968    ,  23131.218    ,  23216.594    ,  23303.095    ,
     *   23390.721    ,  23479.471    ,  23569.344    ,  23660.339    ,
     *   23752.453    ,
     *   30036.833    ,  30115.893    ,  30196.002    ,  30277.162    ,
     *   30359.372    ,  30442.633    ,  30526.945    ,  30612.307    ,
     *   30698.718    ,
     *   38774.023    ,  38848.498    ,  38923.940    ,  39000.352    ,
     *   39077.736    ,  39156.093    ,  39235.424    ,  39315.729    ,
     *   39397.008    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   49655.875    ,  49726.653    ,  49798.309    ,  49870.848    ,
     *   49944.272    ,  50018.582    ,  50093.781    ,  50169.867    ,
     *   50246.843    ,
     *   63163.350    ,  63231.664    ,  63300.762    ,  63370.647    ,
     *   63441.321    ,  63512.784    ,  63585.036    ,  63658.079    ,
     *   63731.911    ,
     *   79876.592    ,  79944.030    ,  80012.162    ,  80080.987    ,
     *   80150.500    ,  80220.699    ,  80291.581    ,  80363.144    ,
     *   80435.385    ,
     *   100490.95    ,  100559.37    ,  100628.43    ,  100698.11    ,
     *   100768.40    ,  100839.29    ,  100910.76    ,  100982.80    ,
     *   101055.41    ,
     *   125829.01    ,  125900.29    ,  125972.24    ,  126044.83    ,
     *   126118.02    ,  126191.78    ,  126266.08    ,  126340.89    ,
     *   126416.19    ,
     *   156835.87    ,  156911.31    ,  156987.72    ,  157065.00    ,
     *   157143.08    ,  157221.89    ,  157301.36    ,  157381.41    ,
     *   157462.01    ,
     *   194519.17    ,  194598.49    ,  194679.70    ,  194762.61    ,
     *   194847.03    ,  194932.82    ,  195019.82    ,  195107.89    ,
     *   195196.90    ,
     *   239685.34    ,  239766.06    ,  239851.33    ,  239940.72    ,
     *   240033.80    ,  240130.18    ,  240229.50    ,  240331.42    ,
     *   240435.63    ,
     *   291450.97    ,  291562.98    ,  291687.29    ,  291822.33    ,
     *   291966.71    ,  292119.17    ,  292278.58    ,  292443.94    ,
     *   292614.34    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   26526.775    ,  26777.434    ,  27028.019    ,  27278.535    ,
     *   27620.038    ,  27961.421    ,  28302.688    ,  28643.845    ,
     *   28984.897    ,
     *   26488.761    ,  26739.936    ,  26991.026    ,  27242.032    ,
     *   27584.187    ,  27926.199    ,  28268.076    ,  28609.823    ,
     *   28951.446    ,
     *   26446.565    ,  26698.318    ,  26949.971    ,  27201.527    ,
     *   27544.409    ,  27887.125    ,  28229.683    ,  28572.090    ,
     *   28914.352    ,
     *   26399.903    ,  26652.302    ,  26904.584    ,  27156.754    ,
     *   27500.447    ,  27843.947    ,  28187.264    ,  28530.404    ,
     *   28873.377    ,
     *   26348.486    ,  26601.603    ,  26854.585    ,  27107.437    ,
     *   27452.032    ,  27796.405    ,  28140.564    ,  28484.519    ,
     *   28828.281    ,
     *   26292.010    ,  26545.926    ,  26799.685    ,  27053.294    ,
     *   27398.890    ,  27744.229    ,  28089.322    ,  28434.180    ,
     *   28778.815    ,
     *   26230.161    ,  26484.962    ,  26739.584    ,  26994.031    ,
     *   27340.736    ,  27687.144    ,  28033.269    ,  28379.125    ,
     *   28724.724    ,
     *   26162.610    ,  26418.392    ,  26673.967    ,  26929.342    ,
     *   27277.272    ,  27624.862    ,  27972.127    ,  28319.083    ,
     *   28665.745    ,
     *   26089.011    ,  26345.878    ,  26602.507    ,  26858.907    ,
     *   27208.189    ,  27557.082    ,  27905.603    ,  28253.772    ,
     *   28601.604    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   26008.998    ,  26267.064    ,  26524.858    ,  26782.389    ,
     *   27133.162    ,  27483.490    ,  27833.395    ,  28182.897    ,
     *   28532.015    ,
     *   25922.184    ,  26181.575    ,  26440.653    ,  26699.431    ,
     *   27051.848    ,  27403.757    ,  27755.183    ,  28106.150    ,
     *   28456.681    ,
     *   25828.154    ,  26089.007    ,  26349.503    ,  26609.657    ,
     *   26963.885    ,  27317.532    ,  27670.630    ,  28023.206    ,
     *   28375.287    ,
     *   25726.463    ,  25988.932    ,  26250.993    ,  26512.663    ,
     *   26868.884    ,  27224.445    ,  27579.380    ,  27933.723    ,
     *   28287.504    ,
     *   25616.630    ,  25880.885    ,  26144.674    ,  26408.016    ,
     *   26766.434    ,  27124.099    ,  27481.054    ,  27837.336    ,
     *   28192.979    ,
     *   25498.134    ,  25764.365    ,  26030.062    ,  26295.250    ,
     *   26656.088    ,  27016.070    ,  27375.244    ,  27733.654    ,
     *   28091.341    ,
     *   25370.405    ,  25638.823    ,  25906.631    ,  26173.858    ,
     *   26537.365    ,  26899.899    ,  27261.513    ,  27622.261    ,
     *   27982.189    ,
     *   25232.814    ,  25503.658    ,  25773.805    ,  26043.286    ,
     *   26409.743    ,  26775.089    ,  27139.390    ,  27502.706    ,
     *   27865.094    ,
     *   25084.666    ,  25358.208    ,  25630.950    ,  25902.929    ,
     *   26272.647    ,  26641.097    ,  27008.359    ,  27374.501    ,
     *   27739.591    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   24925.185    ,  25201.733    ,  25477.361    ,  25752.115    ,
     *   26125.446    ,  26497.330    ,  26867.858    ,  27237.114    ,
     *   27605.174    ,
     *   24753.500    ,  25033.408    ,  25312.255    ,  25590.096    ,
     *   25967.441    ,  26343.130    ,  26717.270    ,  27089.962    ,
     *   27461.293    ,
     *   24614.252    ,  24896.984    ,  25178.530    ,  25458.956    ,
     *   25839.654    ,  26218.514    ,  26595.659    ,  26971.201    ,
     *   27345.244    ,
     *   24466.897    ,  24752.718    ,  25037.213    ,  25320.455    ,
     *   25704.799    ,  26087.099    ,  26467.497    ,  26846.121    ,
     *   27223.088    ,
     *   24310.892    ,  24600.101    ,  24887.822    ,  25174.141    ,
     *   25562.459    ,  25948.500    ,  26332.427    ,  26714.387    ,
     *   27094.514    ,
     *   24145.626    ,  24438.564    ,  24729.827    ,  25019.515    ,
     *   25412.175    ,  25802.291    ,  26190.053    ,  26575.631    ,
     *   26959.178    ,
     *   23970.411    ,  24267.467    ,  24562.631    ,  24856.021    ,
     *   25253.437    ,  25648.005    ,  26039.945    ,  26429.455    ,
     *   26816.709    ,
     *   23784.462    ,  24086.086    ,  24385.562    ,  24683.033    ,
     *   25085.676    ,  25485.121    ,  25881.625    ,  26275.417    ,
     *   26666.699    ,
     *   23586.880    ,  23893.593    ,  24197.859    ,  24499.847    ,
     *   24908.256    ,  25313.060    ,  25714.562    ,  26113.030    ,
     *   26508.700    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   23376.623    ,  23689.039    ,  23998.649    ,  24305.660    ,
     *   24720.455    ,  25131.170    ,  25538.165    ,  25941.754    ,
     *   26342.214    ,
     *   23152.469    ,  23471.317    ,  23786.927    ,  24099.553    ,
     *   24521.453    ,  24938.715    ,  25351.769    ,  25760.985    ,
     *   26166.690    ,
     *   22912.970    ,  23239.127    ,  23561.518    ,  23880.458    ,
     *   24310.309    ,  24734.858    ,  25154.621    ,  25570.044    ,
     *   25981.512    ,
     *   22656.381    ,  22990.918    ,  23321.035    ,  23647.128    ,
     *   24085.930    ,  24518.633    ,  24945.866    ,  25368.164    ,
     *   25785.988    ,
     *   22380.568    ,  22724.817    ,  23063.819    ,  23398.082    ,
     *   23847.039    ,  24288.925    ,  24724.517    ,  25154.467    ,
     *   25579.332    ,
     *   22082.861    ,  22438.514    ,  22787.851    ,  23131.542    ,
     *   23592.119    ,  24044.424    ,  24489.432    ,  24927.948    ,
     *   25360.651    ,
     *   21759.839    ,  22129.099    ,  22490.629    ,  22845.331    ,
     *   23319.342    ,  23783.576    ,  24239.271    ,  24687.438    ,
     *   25128.916    ,
     *   21406.986    ,  21792.816    ,  22168.978    ,  22536.733    ,
     *   23026.475    ,  23504.507    ,  23972.441    ,  24431.566    ,
     *   24882.933    ,
     *   21018.101    ,  21424.646    ,  21818.759    ,  22202.276    ,
     *   22710.724    ,  23204.925    ,  23687.025    ,  24158.703    ,
     *   24621.298    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   20584.238    ,  21017.606    ,  21434.380    ,  21837.389    ,
     *   22368.518    ,  22881.962    ,  23380.670    ,  23866.883    ,
     *   24342.346    ,
     *   20091.588    ,  20561.439    ,  21007.948    ,  21435.822    ,
     *   21995.145    ,  22531.944    ,  23050.434    ,  23553.697    ,
     *   24044.066    ,
     *   19516.636    ,  20039.901    ,  20527.632    ,  20988.610    ,
     *   21584.153    ,  22150.022    ,  22692.543    ,  23216.128    ,
     *   23723.991    ,
     *   18812.577    ,  19424.261    ,  19974.175    ,  20482.036    ,
     *   21126.276    ,  21729.549    ,  22302.015    ,  22850.308    ,
     *   23379.033    ,
     *   17358.868    ,  18307.608    ,  19031.228    ,  19650.944    ,
     *   20399.233    ,  21076.003    ,  21704.068    ,  22296.398    ,
     *   22861.173    ,
     *   15660.444    ,  16587.444    ,  17569.149    ,  18518.216    ,
     *   19485.686    ,  20290.174    ,  21004.787    ,  21660.893    ,
     *   22275.271    ,
     *   14056.444    ,  14939.444    ,  15861.444    ,  16807.444    ,
     *   18167.127    ,  19277.075    ,  20151.609    ,  20910.737    ,
     *   21598.763    ,
     *   12530.444    ,  13369.444    ,  14248.444    ,  15160.444    ,
     *   16431.444    ,  17680.027    ,  19015.182    ,  19979.523    ,
     *   20791.672    ,
     *   11070.444    ,  11869.444    ,  12716.444    ,  13603.444    ,
     *   14837.444    ,  16010.444    ,  16895.480    ,  18685.013    ,
     *   19768.883    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   9663.0444    ,  10425.444    ,  11247.444    ,  12131.444    ,
     *   13409.444    ,  14731.444    ,  16072.444    ,  17516.444    ,
     *   18261.576    ,
     *   8296.9444    ,  9019.5444    ,  9814.5444    ,  10697.444    ,
     *   12032.444    ,  13517.444    ,  15203.444    ,  17100.444    ,
     *   18714.444    ,
     *   6960.6444    ,  7634.0444    ,  8388.6444    ,  9250.0444    ,
     *   10599.444    ,  12187.444    ,  14186.444    ,  16984.444    ,
     *   21688.444    ,
     *   5646.4444    ,  6257.1444    ,  6949.0444    ,  7750.2444    ,
     *   9024.0444    ,  10544.444    ,  12460.444    ,  15029.444    ,
     *   18650.444    ,
     *   4352.4444    ,  4885.9444    ,  5491.7444    ,  6193.9444    ,
     *   7306.9444    ,  8616.7444    ,  10208.444    ,  12174.444    ,
     *   14542.444    ,
     *   3081.9444    ,  3526.4444    ,  4027.8444    ,  4603.0444    ,
     *   5501.3444    ,  6531.4444    ,  7726.8444    ,  9098.7444    ,
     *   10588.444    ,
     *   2081.0444    ,  2446.9444    ,  2854.0444    ,  3313.4444    ,
     *   4017.9444    ,  4806.9444    ,  5692.2444    ,  6665.7444    ,
     *   7678.0444    ,
     *   1092.5444    ,  1374.7444    ,  1680.7444    ,  2016.2444    ,
     *   2517.1444    ,  3064.1444    ,  3661.1444    ,  4302.1444    ,
     *   4963.9444    ,
     *   123.64327    ,  320.93572    ,  524.01509    ,  733.30347    ,
     *   1029.5904    ,  1339.7981    ,  1665.7405    ,  2009.7071    ,
     *   2374.6532    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   127.26475    ,  324.33513    ,  527.16846    ,  736.18292    ,
     *   1032.0425    ,  1341.7462    ,  1667.0863    ,  2010.3214    ,
     *   2374.3627    ,
     *   145.51024    ,  341.48946    ,  543.11521    ,  750.78693    ,
     *   1044.5554    ,  1351.7982    ,  1674.2047    ,  2013.8900    ,
     *   2373.5566    ,
     *   172.64209    ,  367.07800    ,  566.99958    ,  772.78104    ,
     *   1063.6155    ,  1367.4204    ,  1685.7504    ,  2020.5335    ,
     *   2374.2060    ,
     *   201.21936    ,  394.12189    ,  592.35455    ,  796.26791    ,
     *   1084.2136    ,  1384.6507    ,  1699.0105    ,  2029.0531    ,
     *   2376.9787    ,
     *   458.85426    ,  640.89717    ,  827.28326    ,  1018.2305    ,
     *   1286.4029    ,  1564.1989    ,  1852.4188    ,  2151.9968    ,
     *   2464.0319    ,
     *   823.35805    ,  995.10590    ,  1170.4280    ,  1349.4596    ,
     *   1599.8384    ,  1857.7984    ,  2123.7986    ,  2398.3558    ,
     *   2682.0537    ,
     *   1328.2917    ,  1490.3188    ,  1655.3229    ,  1823.3876    ,
     *   2057.6608    ,  2298.0355    ,  2544.7790    ,  2798.1845    ,
     *   3058.5741    ,
     *   2015.7750    ,  2168.6435    ,  2324.0266    ,  2481.9750    ,
     *   2701.5912    ,  2926.2234    ,  3156.0282    ,  3391.1739    ,
     *   3631.8419    ,
     *   2938.3337    ,  3082.5741    ,  3228.9715    ,  3377.5563    ,
     *   3583.7549    ,  3794.1660    ,  4008.8806    ,  4227.9953    ,
     *   4451.6129    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   4161.1063    ,  4297.2004    ,  4435.1754    ,  4575.0489    ,
     *   4768.8783    ,  4966.3208    ,  5167.4283    ,  5372.2552    ,
     *   5580.8591    ,
     *   5764.5004    ,  5892.8694    ,  6022.9064    ,  6154.6206    ,
     *   6336.9516    ,  6522.4461    ,  6711.1317    ,  6903.0379    ,
     *   7098.1955    ,
     *   7847.4154    ,  7968.4170    ,  8090.9215    ,  8214.9332    ,
     *   8386.4771    ,  8560.8441    ,  8738.0477    ,  8918.1017    ,
     *   9101.0212    ,
     *   10531.177    ,  10645.112    ,  10760.422    ,  10877.106    ,
     *   11038.440    ,  11202.338    ,  11368.803    ,  11537.841    ,
     *   11709.456    ,
     *   13964.345    ,  14071.478    ,  14179.883    ,  14289.560    ,
     *   14441.166    ,  14595.134    ,  14751.462    ,  14910.150    ,
     *   15071.197    ,
     *   18328.572    ,  18429.163    ,  18530.942    ,  18633.908    ,
     *   18776.225    ,  18920.740    ,  19067.452    ,  19216.355    ,
     *   19367.446    ,
     *   23845.686    ,  23940.035    ,  24035.500    ,  24132.077    ,
     *   24265.564    ,  24401.111    ,  24538.715    ,  24678.370    ,
     *   24820.071    ,
     *   30786.177    ,  30874.683    ,  30964.234    ,  31054.828    ,
     *   31180.044    ,  31307.193    ,  31436.270    ,  31567.269    ,
     *   31700.185    ,
     *   39479.261    ,  39562.487    ,  39646.685    ,  39731.853    ,
     *   39849.554    ,  39969.054    ,  40090.349    ,  40213.436    ,
     *   40338.310    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   50324.708    ,  50403.461    ,  50483.103    ,  50563.632    ,
     *   50674.874    ,  50787.762    ,  50902.295    ,  51018.470    ,
     *   51136.285    ,
     *   63806.534    ,  63881.945    ,  63958.144    ,  64035.132    ,
     *   64141.385    ,  64249.100    ,  64358.278    ,  64468.916    ,
     *   64581.016    ,
     *   80508.301    ,  80581.890    ,  80656.150    ,  80731.079    ,
     *   80834.332    ,  80938.825    ,  81044.556    ,  81151.525    ,
     *   81259.733    ,
     *   101128.57    ,  101202.28    ,  101276.54    ,  101351.33    ,
     *   101454.18    ,  101558.01    ,  101662.81    ,  101768.58    ,
     *   101875.33    ,
     *   126491.95    ,  126568.16    ,  126644.80    ,  126721.85    ,
     *   126827.56    ,  126934.00    ,  127041.13    ,  127148.94    ,
     *   127257.43    ,
     *   157543.09    ,  157624.62    ,  157706.54    ,  157788.83    ,
     *   157901.56    ,  158014.84    ,  158128.61    ,  158242.82    ,
     *   158357.43    ,
     *   195286.74    ,  195377.31    ,  195468.49    ,  195560.22    ,
     *   195686.03    ,  195812.52    ,  195939.55    ,  196066.99    ,
     *   196194.74    ,
     *   240541.86    ,  240649.84    ,  240759.33    ,  240870.13    ,
     *   241022.96    ,  241177.40    ,  241333.08    ,  241489.66    ,
     *   241646.86    ,
     *   292788.96    ,  292967.10    ,  293148.12    ,  293331.43    ,
     *   293584.22    ,  293839.24    ,  294095.56    ,  294352.40    ,
     *   294609.09    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   29325.848    ,  29666.701    ,  30007.463    ,  30348.135    ,
     *   30688.722    ,  31029.228    ,  31301.268    ,  31573.260    ,
     *   31845.206    ,
     *   29292.951    ,  29634.343    ,  29975.626    ,  30316.804    ,
     *   30657.883    ,  30998.866    ,  31271.279    ,  31543.635    ,
     *   31815.936    ,
     *   29256.475    ,  29598.467    ,  29940.331    ,  30282.075    ,
     *   30623.701    ,  30965.217    ,  31238.044    ,  31510.805    ,
     *   31783.502    ,
     *   29216.189    ,  29558.847    ,  29901.359    ,  30243.729    ,
     *   30585.965    ,  30928.072    ,  31201.359    ,  31474.570    ,
     *   31747.706    ,
     *   29171.856    ,  29515.254    ,  29858.483    ,  30201.548    ,
     *   30544.459    ,  30887.220    ,  31161.016    ,  31434.725    ,
     *   31708.348    ,
     *   29123.235    ,  29467.451    ,  29811.472    ,  30155.306    ,
     *   30498.961    ,  30842.445    ,  31116.804    ,  31391.062    ,
     *   31665.222    ,
     *   29070.077    ,  29415.196    ,  29760.091    ,  30104.772    ,
     *   30449.248    ,  30793.528    ,  31068.506    ,  31343.368    ,
     *   31618.119    ,
     *   29012.126    ,  29358.239    ,  29704.096    ,  30049.709    ,
     *   30395.087    ,  30740.242    ,  31015.900    ,  31291.427    ,
     *   31566.825    ,
     *   28949.115    ,  29296.321    ,  29643.235    ,  29989.871    ,
     *   30336.240    ,  30682.355    ,  30958.759    ,  31235.012    ,
     *   31511.121    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   28880.768    ,  29229.174    ,  29577.247    ,  29925.004    ,
     *   30272.459    ,  30619.625    ,  30896.845    ,  31173.895    ,
     *   31450.781    ,
     *   28806.796    ,  29156.517    ,  29505.861    ,  29854.846    ,
     *   30203.489    ,  30551.804    ,  30829.917    ,  31107.837    ,
     *   31385.571    ,
     *   28726.897    ,  29078.058    ,  29428.793    ,  29779.121    ,
     *   30129.062    ,  30478.633    ,  30757.720    ,  31036.589    ,
     *   31315.249    ,
     *   28640.750    ,  28993.489    ,  29345.745    ,  29697.541    ,
     *   30048.900    ,  30399.841    ,  30679.990    ,  30959.894    ,
     *   31239.562    ,
     *   28548.018    ,  28902.483    ,  29256.402    ,  29609.802    ,
     *   29962.708    ,  30315.144    ,  30596.451    ,  30877.483    ,
     *   31158.248    ,
     *   28448.344    ,  28804.697    ,  29160.433    ,  29515.585    ,
     *   29870.179    ,  30224.244    ,  30506.812    ,  30789.071    ,
     *   31071.031    ,
     *   28341.343    ,  28699.762    ,  29057.485    ,  29414.549    ,
     *   29770.985    ,  30126.825    ,  30410.767    ,  30694.361    ,
     *   30977.620    ,
     *   28226.605    ,  28587.286    ,  28947.181    ,  29306.332    ,
     *   29664.778    ,  30022.553    ,  30307.990    ,  30593.037    ,
     *   30877.708    ,
     *   28103.687    ,  28466.845    ,  28829.116    ,  29190.549    ,
     *   29551.186    ,  29911.070    ,  30198.137    ,  30484.764    ,
     *   30770.971    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   27972.109    ,  28337.982    ,  28702.855    ,  29066.781    ,
     *   29429.812    ,  29791.996    ,  30080.837    ,  30369.185    ,
     *   30657.062    ,
     *   27831.349    ,  28200.202    ,  28567.925    ,  28934.580    ,
     *   29300.226    ,  29664.920    ,  29955.694    ,  30245.917    ,
     *   30535.610    ,
     *   27717.879    ,  28089.194    ,  28459.266    ,  28828.168    ,
     *   29195.965    ,  29562.719    ,  29855.080    ,  30146.838    ,
     *   30438.019    ,
     *   27598.504    ,  27972.466    ,  28345.061    ,  28716.372    ,
     *   29086.473    ,  29455.432    ,  29749.489    ,  30042.887    ,
     *   30335.656    ,
     *   27472.928    ,  27849.739    ,  28225.048    ,  28598.946    ,
     *   28971.517    ,  29342.837    ,  29638.708    ,  29933.859    ,
     *   30228.323    ,
     *   27340.831    ,  27720.716    ,  28098.945    ,  28475.623    ,
     *   28850.844    ,  29224.696    ,  29522.508    ,  29819.534    ,
     *   30115.810    ,
     *   27201.867    ,  27585.069    ,  27966.447    ,  28346.117    ,
     *   28724.186    ,  29100.753    ,  29400.646    ,  29699.679    ,
     *   29997.891    ,
     *   27055.655    ,  27442.447    ,  27827.224    ,  28210.118    ,
     *   28591.251    ,  28970.733    ,  29272.858    ,  29574.041    ,
     *   29874.327    ,
     *   26901.781    ,  27292.463    ,  27680.915    ,  28067.289    ,
     *   28451.722    ,  28834.341    ,  29138.863    ,  29442.352    ,
     *   29744.859    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   26739.788    ,  27134.694    ,  27527.128    ,  27917.264    ,
     *   28305.259    ,  28691.255    ,  28998.355    ,  29304.321    ,
     *   29609.211    ,
     *   26569.168    ,  26968.674    ,  27365.432    ,  27759.643    ,
     *   28151.487    ,  28541.128    ,  28851.003    ,  29159.633    ,
     *   29467.082    ,
     *   26389.361    ,  26793.887    ,  27195.352    ,  27593.987    ,
     *   27990.001    ,  28383.579    ,  28696.449    ,  29007.948    ,
     *   29318.150    ,
     *   26199.737    ,  26609.760    ,  27016.361    ,  27419.812    ,
     *   27820.352    ,  28218.194    ,  28534.300    ,  28848.895    ,
     *   29162.061    ,
     *   25999.589    ,  26415.650    ,  26827.876    ,  27236.582    ,
     *   27642.046    ,  28044.517    ,  28364.127    ,  28682.068    ,
     *   28998.435    ,
     *   25788.117    ,  26210.838    ,  26629.242    ,  27043.700    ,
     *   27454.539    ,  27862.045    ,  28185.459    ,  28507.025    ,
     *   28826.851    ,
     *   25564.407    ,  25994.506    ,  26419.724    ,  26840.501    ,
     *   27257.222    ,  27670.222    ,  27997.774    ,  28323.277    ,
     *   28646.852    ,
     *   25327.408    ,  25765.721    ,  26198.486    ,  26626.233    ,
     *   27049.414    ,  27468.427    ,  27800.497    ,  28130.284    ,
     *   28457.931    ,
     *   25075.901    ,  25523.410    ,  25964.579    ,  26400.045    ,
     *   26830.352    ,  27255.969    ,  27592.983    ,  27927.448    ,
     *   28259.531    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   24808.451    ,  25266.328    ,  25716.907    ,  26160.967    ,
     *   26599.166    ,  27032.066    ,  27374.512    ,  27714.102    ,
     *   28051.029    ,
     *   24523.356    ,  24993.010    ,  25454.197    ,  25907.882    ,
     *   26354.868    ,  26795.833    ,  27144.272    ,  27489.495    ,
     *   27831.733    ,
     *   24218.559    ,  24701.715    ,  25174.956    ,  25639.491    ,
     *   26096.317    ,  26546.263    ,  26901.341    ,  27252.783    ,
     *   27600.863    ,
     *   23891.538    ,  24390.344    ,  24877.406    ,  25354.271    ,
     *   25822.190    ,  26282.192    ,  26644.665    ,  27003.005    ,
     *   27357.540    ,
     *   23403.934    ,  23928.632    ,  24438.198    ,  24934.875    ,
     *   25420.422    ,  25896.251    ,  26270.277    ,  26639.328    ,
     *   27003.833    ,
     *   22858.099    ,  23416.082    ,  23953.903    ,  24474.978    ,
     *   24981.891    ,  25476.646    ,  25864.343    ,  26245.967    ,
     *   26622.090    ,
     *   22237.716    ,  22840.372    ,  23414.893    ,  23966.854    ,
     *   24500.254    ,  25018.072    ,  25422.210    ,  25818.805    ,
     *   26208.640    ,
     *   21516.279    ,  22182.731    ,  22807.219    ,  23399.740    ,
     *   23966.958    ,  24513.565    ,  24937.884    ,  25352.621    ,
     *   25758.891    ,
     *   20645.073    ,  21411.890    ,  22109.233    ,  22757.816    ,
     *   23369.957    ,  23953.652    ,  24403.394    ,  24840.614    ,
     *   25266.965    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   19513.262    ,  20468.041    ,  21283.899    ,  22016.064    ,
     *   22691.291    ,  23324.841    ,  23807.725    ,  24273.620    ,
     *   24725.117    ,
     *   17694.505    ,  19204.192    ,  20257.257    ,  21130.473    ,
     *   21902.001    ,  22606.728    ,  23134.880    ,  23638.770    ,
     *   24122.770    ,
     *   32405.116    ,  16787.463    ,  18829.730    ,  20008.972    ,
     *   20949.685    ,  21765.781    ,  22360.024    ,  22916.971    ,
     *   23444.806    ,
     *   23567.444    ,  26694.148    ,  20211.444    ,  18371.643    ,
     *   19719.090    ,  20739.567    ,  21440.815    ,  22077.747    ,
     *   22668.303    ,
     *   17006.444    ,  18288.444    ,  17006.444    ,  16651.444    ,
     *   17801.532    ,  19383.308    ,  20293.651    ,  21066.999    ,
     *   21755.579    ,
     *   11982.444    ,  12872.444    ,  13093.444    ,  13572.444    ,
     *   14809.444    ,  17072.633    ,  18699.419    ,  19770.170    ,
     *   20636.608    ,
     *   8620.5444    ,  9359.2444    ,  9904.0444    ,  10573.444    ,
     *   11640.444    ,  13391.444    ,  16310.528    ,  18316.942    ,
     *   19493.156    ,
     *   5605.8444    ,  6190.1444    ,  6732.8444    ,  7318.4444    ,
     *   7943.2444    ,  8221.9444    ,  6462.6341    ,  15221.296    ,
     *   17888.496    ,
     *   2764.5012    ,  3184.6401    ,  3642.8157    ,  4150.8580    ,
     *   4728.4691    ,  5413.1630    ,  6093.5334    ,  7034.1000    ,
     *   12096.339    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   2763.0647    ,  3181.7086    ,  3637.8566    ,  4142.9983    ,
     *   4716.1210    ,  5392.9237    ,  6060.6934    ,  6967.4248    ,
     *   9064.9073    ,
     *   2756.7463    ,  3168.2468    ,  3614.7938    ,  4106.3752    ,
     *   4658.9226    ,  5300.7523    ,  5915.7810    ,  6698.0621    ,
     *   7919.3052    ,
     *   2749.9161    ,  3151.8453    ,  3585.7431    ,  4059.8762    ,
     *   4586.8680    ,  5187.7198    ,  5746.4415    ,  6418.3143    ,
     *   7307.6494    ,
     *   2745.5940    ,  3138.5671    ,  3560.8387    ,  4019.3220    ,
     *   4524.1875    ,  5091.4661    ,  5607.6660    ,  6206.9860    ,
     *   6942.6376    ,
     *   2789.8291    ,  3130.9539    ,  3489.3064    ,  3867.2235    ,
     *   4267.6241    ,  4694.2211    ,  5057.1328    ,  5442.9974    ,
     *   5855.8948    ,
     *   2975.5545    ,  3279.6128    ,  3595.0925    ,  3922.9877    ,
     *   4264.4485    ,  4620.8124    ,  4917.3360    ,  5225.2946    ,
     *   5545.7456    ,
     *   3326.3021    ,  3601.7591    ,  3885.3764    ,  4177.6312    ,
     *   4479.0523    ,  4790.2267    ,  5046.3317    ,  5309.4467    ,
     *   5579.9713    ,
     *   3878.2279    ,  4130.5423    ,  4389.0124    ,  4653.8831    ,
     *   4925.4189    ,  5203.9051    ,  5431.6447    ,  5664.1872    ,
     *   5901.7113    ,
     *   4679.8427    ,  4912.8004    ,  5150.6089    ,  5393.3985    ,
     *   5641.3074    ,  5894.4821    ,  6100.6822    ,  6310.4270    ,
     *   6523.8035    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   5793.3005    ,  6009.6429    ,  6229.9532    ,  6454.3012    ,
     *   6682.7604    ,  6915.4074    ,  7104.3792    ,  7296.1191    ,
     *   7490.6712    ,
     *   7296.6368    ,  7498.3958    ,  7703.5076    ,  7912.0092    ,
     *   8123.9389    ,  8339.3364    ,  8513.9805    ,  8690.8870    ,
     *   8870.0785    ,
     *   9286.8218    ,  9475.5201    ,  9667.1333    ,  9861.6792    ,
     *   10059.177    ,  10259.645    ,  10421.988    ,  10586.250    ,
     *   10752.444    ,
     *   11883.655    ,  12060.444    ,  12239.829    ,  12421.818    ,
     *   12606.417    ,  12793.635    ,  12945.128    ,  13098.301    ,
     *   13253.161    ,
     *   15234.604    ,  15400.370    ,  15568.495    ,  15738.981    ,
     *   15911.828    ,  16087.036    ,  16228.743    ,  16371.959    ,
     *   16516.685    ,
     *   19520.721    ,  19676.178    ,  19833.813    ,  19993.624    ,
     *   20155.606    ,  20319.757    ,  20452.486    ,  20586.598    ,
     *   20722.089    ,
     *   24963.813    ,  25109.591    ,  25257.401    ,  25407.237    ,
     *   25559.094    ,  25712.968    ,  25837.375    ,  25963.064    ,
     *   26090.032    ,
     *   31835.014    ,  31971.751    ,  32110.389    ,  32250.924    ,
     *   32393.350    ,  32537.662    ,  32654.333    ,  32772.203    ,
     *   32891.268    ,
     *   40464.966    ,  40593.401    ,  40723.609    ,  40855.588    ,
     *   40989.331    ,  41124.835    ,  41234.378    ,  41345.040    ,
     *   41456.818    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   51255.736    ,  51376.822    ,  51499.539    ,  51623.886    ,
     *   51749.860    ,  51877.458    ,  51980.586    ,  52084.749    ,
     *   52189.945    ,
     *   64694.575    ,  64809.594    ,  64926.074    ,  65044.014    ,
     *   65163.414    ,  65284.276    ,  65381.907    ,  65480.472    ,
     *   65579.971    ,
     *   81369.181    ,  81479.872    ,  81591.808    ,  81704.993    ,
     *   81819.431    ,  81935.127    ,  82028.486    ,  82122.654    ,
     *   82217.633    ,
     *   101983.05    ,  102091.74    ,  102201.42    ,  102312.08    ,
     *   102423.73    ,  102536.39    ,  102627.14    ,  102718.54    ,
     *   102810.60    ,
     *   127366.59    ,  127476.42    ,  127586.91    ,  127698.08    ,
     *   127809.94    ,  127922.49    ,  128012.93    ,  128103.83    ,
     *   128195.20    ,
     *   158472.43    ,  158587.78    ,  158703.48    ,  158819.53    ,
     *   158935.91    ,  159052.65    ,  159146.19    ,  159239.97    ,
     *   159333.98    ,
     *   196322.71    ,  196450.84    ,  196579.06    ,  196707.33    ,
     *   196835.64    ,  196963.95    ,  197066.49    ,  197169.02    ,
     *   197271.54    ,
     *   241804.44    ,  241962.20    ,  242119.96    ,  242277.58    ,
     *   242434.95    ,  242591.97    ,  242717.16    ,  242842.05    ,
     *   242966.62    ,
     *   294865.09    ,  295119.94    ,  295373.28    ,  295624.80    ,
     *   295874.27    ,  296121.50    ,  296317.37    ,  296511.66    ,
     *   296704.35    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   31981.161    ,  32660.774    ,  33655.941    ,  34685.971    ,
     *   43365.095    ,  54537.354    ,  68930.957    ,  87483.597    ,
     *   111403.64    ,
     *   31952.066    ,  32632.526    ,  33628.854    ,  34659.998    ,
     *   43346.011    ,  54523.460    ,  68921.022    ,  87476.711    ,
     *   111399.12    ,
     *   31919.827    ,  32601.229    ,  33598.850    ,  34631.234    ,
     *   43324.895    ,  54508.092    ,  68910.036    ,  87469.098    ,
     *   111394.13    ,
     *   31884.248    ,  32566.695    ,  33565.750    ,  34599.507    ,
     *   43301.626    ,  54491.166    ,  68897.939    ,  87460.716    ,
     *   111388.62    ,
     *   31845.128    ,  32528.732    ,  33529.370    ,  34564.644    ,
     *   43276.085    ,  54472.598    ,  68884.673    ,  87451.526    ,
     *   111382.59    ,
     *   31802.266    ,  32487.144    ,  33489.527    ,  34526.471    ,
     *   43248.152    ,  54452.304    ,  68870.177    ,  87441.485    ,
     *   111376.00    ,
     *   31755.453    ,  32441.733    ,  33446.034    ,  34484.811    ,
     *   43217.706    ,  54430.198    ,  68854.394    ,  87430.555    ,
     *   111368.83    ,
     *   31704.478    ,  32392.296    ,  33398.699    ,  34439.484    ,
     *   43184.627    ,  54406.199    ,  68837.264    ,  87418.695    ,
     *   111361.04    ,
     *   31649.123    ,  32338.625    ,  33347.328    ,  34390.307    ,
     *   43148.793    ,  54380.221    ,  68818.731    ,  87405.866    ,
     *   111352.63    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   31589.164    ,  32280.507    ,  33291.720    ,  34337.092    ,
     *   43110.083    ,  54352.183    ,  68798.737    ,  87392.029    ,
     *   111343.55    ,
     *   31524.371    ,  32217.722    ,  33231.671    ,  34279.648    ,
     *   43068.373    ,  54322.000    ,  68777.223    ,  87377.144    ,
     *   111333.78    ,
     *   31454.502    ,  32150.042    ,  33166.969    ,  34217.778    ,
     *   43023.537    ,  54289.588    ,  68754.134    ,  87361.173    ,
     *   111323.31    ,
     *   31379.310    ,  32077.231    ,  33097.396    ,  34151.279    ,
     *   42975.451    ,  54254.865    ,  68729.411    ,  87344.078    ,
     *   111312.10    ,
     *   31298.535    ,  31999.045    ,  33022.725    ,  34079.940    ,
     *   42923.986    ,  54217.745    ,  68702.999    ,  87325.820    ,
     *   111300.13    ,
     *   31211.902    ,  31915.227    ,  32942.721    ,  34003.545    ,
     *   42869.013    ,  54178.146    ,  68674.841    ,  87306.362    ,
     *   111287.37    ,
     *   31119.128    ,  31825.509    ,  32857.138    ,  33921.868    ,
     *   42810.398    ,  54135.980    ,  68644.879    ,  87285.665    ,
     *   111273.81    ,
     *   31019.907    ,  31729.607    ,  32765.717    ,  33834.673    ,
     *   42748.007    ,  54091.165    ,  68613.057    ,  87263.692    ,
     *   111259.41    ,
     *   30913.922    ,  31627.223    ,  32668.189    ,  33741.713    ,
     *   42681.701    ,  54043.611    ,  68579.320    ,  87240.405    ,
     *   111244.16    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   30800.829    ,  31518.041    ,  32564.267    ,  33642.729    ,
     *   42611.339    ,  53993.233    ,  68543.608    ,  87215.768    ,
     *   111228.02    ,
     *   30680.265    ,  31401.724    ,  32453.648    ,  33537.448    ,
     *   42536.775    ,  53939.942    ,  68505.866    ,  87189.741    ,
     *   111210.98    ,
     *   30583.401    ,  31308.331    ,  32364.903    ,  33453.045    ,
     *   42477.204    ,  53897.437    ,  68475.788    ,  87169.009    ,
     *   111197.41    ,
     *   30481.812    ,  31210.441    ,  32271.955    ,  33364.705    ,
     *   42415.051    ,  53853.158    ,  68444.479    ,  87147.436    ,
     *   111183.29    ,
     *   30375.306    ,  31107.877    ,  32174.648    ,  33272.288    ,
     *   42350.246    ,  53807.063    ,  68411.912    ,  87125.007    ,
     *   111168.61    ,
     *   30263.676    ,  31000.451    ,  32072.815    ,  33175.646    ,
     *   42282.719    ,  53759.112    ,  68378.062    ,  87101.704    ,
     *   111153.37    ,
     *   30146.701    ,  30887.963    ,  31966.282    ,  33074.624    ,
     *   42212.394    ,  53709.261    ,  68342.903    ,  87077.510    ,
     *   111137.55    ,
     *   30024.146    ,  30770.200    ,  31854.862    ,  32969.059    ,
     *   42139.196    ,  53657.470    ,  68306.408    ,  87052.409    ,
     *   111121.14    ,
     *   29895.759    ,  30646.935    ,  31738.358    ,  32858.778    ,
     *   42063.045    ,  53603.693    ,  68268.550    ,  87026.384    ,
     *   111104.13    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   29761.269    ,  30517.925    ,  31616.561    ,  32743.599    ,
     *   41983.861    ,  53547.886    ,  68229.302    ,  86999.417    ,
     *   111086.50    ,
     *   29620.382    ,  30382.910    ,  31489.247    ,  32623.327    ,
     *   41901.559    ,  53490.004    ,  68188.638    ,  86971.491    ,
     *   111068.26    ,
     *   29472.784    ,  30241.608    ,  31356.175    ,  32497.756    ,
     *   41816.050    ,  53429.998    ,  68146.527    ,  86942.588    ,
     *   111049.39    ,
     *   29318.133    ,  30093.717    ,  31217.090    ,  32366.666    ,
     *   41727.244    ,  53367.823    ,  68102.943    ,  86912.691    ,
     *   111029.87    ,
     *   29156.054    ,  29938.910    ,  31071.716    ,  32229.820    ,
     *   41635.046    ,  53303.427    ,  68057.855    ,  86881.781    ,
     *   111009.70    ,
     *   28986.142    ,  29776.831    ,  30919.756    ,  32086.969    ,
     *   41539.355    ,  53236.759    ,  68011.235    ,  86849.840    ,
     *   110988.86    ,
     *   28807.952    ,  29607.095    ,  30760.889    ,  31937.841    ,
     *   41440.068    ,  53167.767    ,  67963.050    ,  86816.849    ,
     *   110967.34    ,
     *   28620.994    ,  29429.279    ,  30594.768    ,  31782.145    ,
     *   41337.076    ,  53096.396    ,  67913.269    ,  86782.788    ,
     *   110945.14    ,
     *   28424.726    ,  29242.921    ,  30421.016    ,  31619.570    ,
     *   41230.265    ,  53022.590    ,  67861.861    ,  86747.638    ,
     *   110922.23    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   28218.550    ,  29047.512    ,  30239.221    ,  31449.775    ,
     *   41119.516    ,  52946.289    ,  67808.791    ,  86711.378    ,
     *   110898.61    ,
     *   28001.797    ,  28842.491    ,  30048.937    ,  31272.394    ,
     *   41004.701    ,  52867.432    ,  67754.024    ,  86673.986    ,
     *   110874.26    ,
     *   27773.719    ,  28627.236    ,  29849.669    ,  31087.029    ,
     *   40885.689    ,  52785.956    ,  67697.525    ,  86635.441    ,
     *   110849.17    ,
     *   27533.472    ,  28401.051    ,  29640.877    ,  30893.245    ,
     *   40762.337    ,  52701.792    ,  67639.255    ,  86595.721    ,
     *   110823.33    ,
     *   27184.498    ,  28073.583    ,  29339.720    ,  30614.561    ,
     *   40586.868    ,  52582.566    ,  67556.873    ,  86539.618    ,
     *   110786.85    ,
     *   26808.245    ,  27722.056    ,  29018.013    ,  30317.986    ,
     *   40402.647    ,  52458.022    ,  67471.019    ,  86481.221    ,
     *   110748.90    ,
     *   26401.234    ,  27343.756    ,  28673.756    ,  30001.985    ,
     *   40209.235    ,  52327.957    ,  67381.581    ,  86420.461    ,
     *   110709.44    ,
     *   25959.145    ,  26935.405    ,  28304.604    ,  29664.792    ,
     *   40006.149    ,  52192.150    ,  67288.435    ,  86357.265    ,
     *   110668.43    ,
     *   25476.491    ,  26492.974    ,  27907.772    ,  29304.356    ,
     *   39792.862    ,  52050.357    ,  67191.449    ,  86291.551    ,
     *   110625.81    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   24946.114    ,  26011.414    ,  27479.908    ,  28918.283    ,
     *   39568.791    ,  51902.315    ,  67090.474    ,  86223.231    ,
     *   110581.55    ,
     *   24358.358    ,  25484.252    ,  27016.920    ,  28503.738    ,
     *   39333.292    ,  51747.731    ,  66985.347    ,  86152.207    ,
     *   110535.56    ,
     *   23699.644    ,  24902.940    ,  26513.719    ,  28057.331    ,
     *   39085.642    ,  51586.274    ,  66875.885    ,  86078.367    ,
     *   110487.79    ,
     *   22949.828    ,  24255.802    ,  25963.843    ,  27574.947    ,
     *   38825.030    ,  51417.575    ,  66761.878    ,  86001.584    ,
     *   110438.16    ,
     *   22076.805    ,  23526.186    ,  25358.889    ,  27051.518    ,
     *   38550.534    ,  51241.207    ,  66643.086    ,  85921.711    ,
     *   110386.58    ,
     *   21023.756    ,  22688.960    ,  24687.589    ,  26480.674    ,
     *   38261.089    ,  51056.674    ,  66519.222    ,  85838.572    ,
     *   110332.95    ,
     *   19977.126    ,  21915.846    ,  24093.031    ,  25984.909    ,
     *   38018.159    ,  50902.913    ,  66416.345    ,  85769.629    ,
     *   110288.51    ,
     *   18595.461    ,  21012.574    ,  23434.334    ,  25447.688    ,
     *   37763.819    ,  50742.998    ,  66309.664    ,  85698.244    ,
     *   110242.53    ,
     *   16298.477    ,  19911.379    ,  22692.573    ,  24859.573    ,
     *   37496.018    ,  50575.770    ,  66198.444    ,  85623.934    ,
     *   110194.71    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   15864.287    ,  19769.746    ,  22602.618    ,  24789.560    ,
     *   37464.878    ,  50556.400    ,  66185.582    ,  85615.349    ,
     *   110189.19    ,
     *   9369.5798    ,  19000.676    ,  22137.926    ,  24432.679    ,
     *   37308.585    ,  50459.412    ,  66121.256    ,  85572.430    ,
     *   110161.59    ,
     *   7933.3887    ,  17605.173    ,  21406.058    ,  23887.893    ,
     *   37077.851    ,  50316.925    ,  66026.955    ,  85509.583    ,
     *   110121.20    ,
     *   7398.5550    ,  15443.212    ,  20569.172    ,  23293.150    ,
     *   36836.710    ,  50168.874    ,  65929.224    ,  85444.534    ,
     *   110079.43    ,
     *   6074.0969    ,  7321.5749    ,  10113.094    ,  16263.374    ,
     *   34717.408    ,  48900.237    ,  65101.444    ,  84896.931    ,
     *   109728.99    ,
     *   5711.0289    ,  6595.2079    ,  8113.7685    ,  10120.734    ,
     *   31830.493    ,  47224.874    ,  64028.379    ,  84194.900    ,
     *   109282.71    ,
     *   5718.1469    ,  6440.5663    ,  7608.1473    ,  8987.9280    ,
     *   28159.229    ,  45052.671    ,  62645.212    ,  83298.594    ,
     *   108717.01    ,
     *   6022.4005    ,  6646.1344    ,  7626.6673    ,  8738.0921    ,
     *   23945.439    ,  42397.314    ,  60895.358    ,  82164.689    ,
     *   108005.33    ,
     *   6631.8820    ,  7186.6560    ,  8045.2827    ,  8997.3573    ,
     *   20543.677    ,  39457.165    ,  58783.309    ,  80759.170    ,
     *   107121.83    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   7589.0159    ,  8091.6649    ,  8862.1846    ,  9705.4450    ,
     *   19127.242    ,  36430.938    ,  56445.859    ,  79090.399    ,
     *   106051.94    ,
     *   8960.5382    ,  9421.5951    ,  10124.020    ,  10886.465    ,
     *   18970.672    ,  33848.720    ,  54093.017    ,  77259.364    ,
     *   104815.90    ,
     *   10836.269    ,  11262.723    ,  11909.835    ,  12608.548    ,
     *   19770.116    ,  32557.148    ,  51917.663    ,  75458.929    ,
     *   103504.91    ,
     *   13331.224    ,  13727.895    ,  14328.264    ,  14974.322    ,
     *   21455.239    ,  32642.410    ,  50407.635    ,  73886.765    ,
     *   102296.27    ,
     *   16589.615    ,  16959.930    ,  17519.514    ,  18120.425    ,
     *   24068.207    ,  34054.529    ,  50128.858    ,  72828.275    ,
     *   101405.96    ,
     *   20790.352    ,  21136.831    ,  21659.924    ,  22220.973    ,
     *   27729.921    ,  36804.385    ,  51352.584    ,  72790.854    ,
     *   101088.42    ,
     *   26153.995    ,  26478.590    ,  26968.433    ,  27493.507    ,
     *   32626.809    ,  40982.969    ,  54261.623    ,  74254.199    ,
     *   101763.82    ,
     *   32951.248    ,  33255.607    ,  33714.839    ,  34206.986    ,
     *   39008.964    ,  46775.752    ,  59024.326    ,  77603.816    ,
     *   103968.51    ,
     *   41513.125    ,  41798.827    ,  42229.854    ,  42691.712    ,
     *   47195.228    ,  54460.406    ,  65864.220    ,  83182.199    ,
     *   108226.59    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   52242.929    ,  52511.712    ,  52917.057    ,  53351.241    ,
     *   57582.792    ,  64407.931    ,  75102.602    ,  91335.484    ,
     *   115046.82    ,
     *   65630.071    ,  65884.074    ,  66266.735    ,  66676.215    ,
     *   70660.072    ,  77090.626    ,  87174.736    ,  102481.20    ,
     *   124947.09    ,
     *   82265.427    ,  82507.460    ,  82871.313    ,  83259.835    ,
     *   87022.016    ,  93095.084    ,  102642.84    ,  117153.58    ,
     *   138505.06    ,
     *   102856.87    ,  103090.76    ,  103441.06    ,  103813.68    ,
     *   107386.68    ,  113138.28    ,  122211.36    ,  136034.73    ,
     *   156411.06    ,
     *   128241.06    ,  128472.16    ,  128816.39    ,  129180.35    ,
     *   132610.54    ,  138084.71    ,  146744.35    ,  159979.11    ,
     *   179518.03    ,
     *   159381.08    ,  159617.57    ,  159967.23    ,  160333.88    ,
     *   163696.67    ,  168960.86    ,  177283.70    ,  190035.51    ,
     *   208881.43    ,
     *   197322.80    ,  197579.13    ,  197954.94    ,  198345.01    ,
     *   201782.52    ,  206960.15    ,  215065.22    ,  227469.41    ,
     *   245790.57    ,
     *   243028.78    ,  243338.31    ,  243787.80    ,  244248.60    ,
     *   248077.63    ,  253424.77    ,  261527.07    ,  273786.88    ,
     *   291801.30    ,
     *   296800.08    ,  297272.54    ,  297946.06    ,  298620.96    ,
     *   303688.14    ,  309784.34    ,  318304.99    ,  330759.53    ,
     *   348777.70    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   142248.93    ,  182028.23    ,  233332.14    ,  299501.79    ,
     *   384846.48    ,  494924.28    ,  636904.05    ,  820032.26    ,
     *   1056235.2    ,
     *   142246.25    ,  182026.98    ,  233332.00    ,  299502.51    ,
     *   384847.84    ,  494926.12    ,  636906.23    ,  820034.69    ,
     *   1056237.8    ,
     *   142243.28    ,  182025.60    ,  233331.84    ,  299503.29    ,
     *   384849.35    ,  494928.16    ,  636908.65    ,  820037.37    ,
     *   1056240.7    ,
     *   142240.02    ,  182024.08    ,  233331.67    ,  299504.16    ,
     *   384851.00    ,  494930.40    ,  636911.32    ,  820040.33    ,
     *   1056243.8    ,
     *   142236.44    ,  182022.41    ,  233331.49    ,  299505.12    ,
     *   384852.82    ,  494932.86    ,  636914.24    ,  820043.57    ,
     *   1056247.2    ,
     *   142232.54    ,  182020.59    ,  233331.29    ,  299506.16    ,
     *   384854.81    ,  494935.55    ,  636917.43    ,  820047.11    ,
     *   1056251.0    ,
     *   142228.28    ,  182018.61    ,  233331.07    ,  299507.29    ,
     *   384856.97    ,  494938.47    ,  636920.91    ,  820050.96    ,
     *   1056255.1    ,
     *   142223.67    ,  182016.46    ,  233330.83    ,  299508.52    ,
     *   384859.31    ,  494941.65    ,  636924.68    ,  820055.15    ,
     *   1056259.5    ,
     *   142218.68    ,  182014.14    ,  233330.57    ,  299509.86    ,
     *   384861.85    ,  494945.08    ,  636928.76    ,  820059.67    ,
     *   1056264.4    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   142213.30    ,  182011.63    ,  233330.30    ,  299511.30    ,
     *   384864.59    ,  494948.79    ,  636933.16    ,  820064.55    ,
     *   1056269.5    ,
     *   142207.51    ,  182008.94    ,  233330.00    ,  299512.84    ,
     *   384867.54    ,  494952.78    ,  636937.90    ,  820069.80    ,
     *   1056275.1    ,
     *   142201.31    ,  182006.05    ,  233329.68    ,  299514.51    ,
     *   384870.70    ,  494957.05    ,  636942.98    ,  820075.44    ,
     *   1056281.1    ,
     *   142194.66    ,  182002.96    ,  233329.35    ,  299516.29    ,
     *   384874.09    ,  494961.63    ,  636948.43    ,  820081.47    ,
     *   1056287.5    ,
     *   142187.57    ,  181999.66    ,  233328.99    ,  299518.19    ,
     *   384877.70    ,  494966.53    ,  636954.24    ,  820087.92    ,
     *   1056294.4    ,
     *   142180.02    ,  181996.15    ,  233328.61    ,  299520.22    ,
     *   384881.56    ,  494971.74    ,  636960.44    ,  820094.79    ,
     *   1056301.7    ,
     *   142171.99    ,  181992.42    ,  233328.21    ,  299522.38    ,
     *   384885.67    ,  494977.29    ,  636967.03    ,  820102.10    ,
     *   1056309.4    ,
     *   142163.46    ,  181988.46    ,  233327.78    ,  299524.67    ,
     *   384890.02    ,  494983.19    ,  636974.03    ,  820109.86    ,
     *   1056317.7    ,
     *   142154.43    ,  181984.26    ,  233327.34    ,  299527.11    ,
     *   384894.65    ,  494989.44    ,  636981.45    ,  820118.09    ,
     *   1056326.4    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   142144.88    ,  181979.83    ,  233326.86    ,  299529.68    ,
     *   384899.54    ,  494996.05    ,  636989.30    ,  820126.79    ,
     *   1056335.6    ,
     *   142134.80    ,  181975.15    ,  233326.37    ,  299532.41    ,
     *   384904.71    ,  495003.04    ,  636997.60    ,  820135.99    ,
     *   1056345.4    ,
     *   142126.77    ,  181971.42    ,  233325.98    ,  299534.58    ,
     *   384908.83    ,  495008.60    ,  637004.22    ,  820143.33    ,
     *   1056353.2    ,
     *   142118.42    ,  181967.55    ,  233325.57    ,  299536.85    ,
     *   384913.12    ,  495014.40    ,  637011.10    ,  820150.95    ,
     *   1056361.3    ,
     *   142109.74    ,  181963.52    ,  233325.15    ,  299539.20    ,
     *   384917.58    ,  495020.43    ,  637018.25    ,  820158.89    ,
     *   1056369.7    ,
     *   142100.72    ,  181959.34    ,  233324.72    ,  299541.65    ,
     *   384922.21    ,  495026.69    ,  637025.69    ,  820167.13    ,
     *   1056378.5    ,
     *   142091.37    ,  181955.01    ,  233324.28    ,  299544.20    ,
     *   384927.03    ,  495033.20    ,  637033.42    ,  820175.70    ,
     *   1056387.6    ,
     *   142081.67    ,  181950.51    ,  233323.82    ,  299546.84    ,
     *   384932.03    ,  495039.95    ,  637041.43    ,  820184.58    ,
     *   1056397.0    ,
     *   142071.61    ,  181945.86    ,  233323.34    ,  299549.58    ,
     *   384937.21    ,  495046.95    ,  637049.75    ,  820193.80    ,
     *   1056406.8    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   142061.20    ,  181941.04    ,  233322.85    ,  299552.42    ,
     *   384942.59    ,  495054.21    ,  637058.36    ,  820203.35    ,
     *   1056417.0    ,
     *   142050.43    ,  181936.05    ,  233322.35    ,  299555.37    ,
     *   384948.16    ,  495061.73    ,  637067.29    ,  820213.24    ,
     *   1056427.5    ,
     *   142039.28    ,  181930.90    ,  233321.84    ,  299558.43    ,
     *   384953.92    ,  495069.51    ,  637076.53    ,  820223.48    ,
     *   1056438.3    ,
     *   142027.76    ,  181925.57    ,  233321.31    ,  299561.59    ,
     *   384959.89    ,  495077.57    ,  637086.09    ,  820234.08    ,
     *   1056449.6    ,
     *   142015.85    ,  181920.07    ,  233320.77    ,  299564.87    ,
     *   384966.06    ,  495085.90    ,  637095.98    ,  820245.04    ,
     *   1056461.2    ,
     *   142003.55    ,  181914.39    ,  233320.21    ,  299568.25    ,
     *   384972.45    ,  495094.51    ,  637106.20    ,  820256.37    ,
     *   1056473.3    ,
     *   141990.86    ,  181908.53    ,  233319.64    ,  299571.76    ,
     *   384979.04    ,  495103.41    ,  637116.76    ,  820268.08    ,
     *   1056485.7    ,
     *   141977.76    ,  181902.48    ,  233319.06    ,  299575.38    ,
     *   384985.86    ,  495112.60    ,  637127.67    ,  820280.16    ,
     *   1056498.5    ,
     *   141964.25    ,  181896.25    ,  233318.47    ,  299579.12    ,
     *   384992.89    ,  495122.09    ,  637138.93    ,  820292.64    ,
     *   1056511.8    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   141950.33    ,  181889.83    ,  233317.86    ,  299582.99    ,
     *   385000.16    ,  495131.88    ,  637150.55    ,  820305.52    ,
     *   1056525.5    ,
     *   141935.98    ,  181883.22    ,  233317.24    ,  299586.98    ,
     *   385007.65    ,  495141.98    ,  637162.54    ,  820318.80    ,
     *   1056539.6    ,
     *   141921.20    ,  181876.42    ,  233316.61    ,  299591.10    ,
     *   385015.38    ,  495152.40    ,  637174.90    ,  820332.50    ,
     *   1056554.1    ,
     *   141905.98    ,  181869.42    ,  233315.97    ,  299595.35    ,
     *   385023.35    ,  495163.15    ,  637187.64    ,  820346.62    ,
     *   1056569.1    ,
     *   141884.51    ,  181859.54    ,  233315.07    ,  299601.36    ,
     *   385034.62    ,  495178.33    ,  637205.65    ,  820366.58    ,
     *   1056590.3    ,
     *   141862.18    ,  181849.28    ,  233314.15    ,  299607.64    ,
     *   385046.36    ,  495194.14    ,  637224.40    ,  820387.36    ,
     *   1056612.4    ,
     *   141838.98    ,  181838.63    ,  233313.22    ,  299614.18    ,
     *   385058.59    ,  495210.60    ,  637243.93    ,  820408.99    ,
     *   1056635.3    ,
     *   141814.87    ,  181827.58    ,  233312.26    ,  299621.00    ,
     *   385071.32    ,  495227.74    ,  637264.24    ,  820431.50    ,
     *   1056659.2    ,
     *   141789.84    ,  181816.11    ,  233311.29    ,  299628.11    ,
     *   385084.57    ,  495245.57    ,  637285.39    ,  820454.92    ,
     *   1056684.1    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   141763.85    ,  181804.21    ,  233310.30    ,  299635.51    ,
     *   385098.36    ,  495264.12    ,  637307.38    ,  820479.28    ,
     *   1056710.0    ,
     *   141736.87    ,  181791.88    ,  233309.30    ,  299643.23    ,
     *   385112.72    ,  495283.43    ,  637330.26    ,  820504.63    ,
     *   1056736.9    ,
     *   141708.86    ,  181779.09    ,  233308.28    ,  299651.28    ,
     *   385127.66    ,  495303.51    ,  637354.06    ,  820530.99    ,
     *   1056764.9    ,
     *   141679.78    ,  181765.83    ,  233307.25    ,  299659.67    ,
     *   385143.22    ,  495324.41    ,  637378.83    ,  820558.42    ,
     *   1056794.0    ,
     *   141649.58    ,  181752.07    ,  233306.20    ,  299668.42    ,
     *   385159.42    ,  495346.17    ,  637404.61    ,  820586.98    ,
     *   1056824.3    ,
     *   141618.19    ,  181737.79    ,  233305.15    ,  299677.55    ,
     *   385176.31    ,  495368.85    ,  637431.47    ,  820616.72    ,
     *   1056855.9    ,
     *   141592.20    ,  181725.98    ,  233304.30    ,  299685.14    ,
     *   385190.33    ,  495387.66    ,  637453.76    ,  820641.40    ,
     *   1056882.1    ,
     *   141565.33    ,  181713.78    ,  233303.45    ,  299693.02    ,
     *   385204.86    ,  495407.16    ,  637476.85    ,  820666.97    ,
     *   1056909.2    ,
     *   141537.41    ,  181701.12    ,  233302.58    ,  299701.25    ,
     *   385220.01    ,  495427.48    ,  637500.90    ,  820693.60    ,
     *   1056937.5    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   141534.18    ,  181699.66    ,  233302.49    ,  299702.20    ,
     *   385221.76    ,  495429.82    ,  637503.68    ,  820696.68    ,
     *   1056940.8    ,
     *   141518.07    ,  181692.37    ,  233302.00    ,  299706.96    ,
     *   385230.52    ,  495441.57    ,  637517.58    ,  820712.07    ,
     *   1056957.1    ,
     *   141494.51    ,  181681.70    ,  233301.31    ,  299713.95    ,
     *   385243.35    ,  495458.77    ,  637537.95    ,  820734.62    ,
     *   1056981.0    ,
     *   141470.15    ,  181670.69    ,  233300.61    ,  299721.20    ,
     *   385256.65    ,  495476.59    ,  637559.04    ,  820757.97    ,
     *   1057005.8    ,
     *   141266.38    ,  181579.04    ,  233295.54    ,  299782.85    ,
     *   385369.18    ,  495627.14    ,  637737.14    ,  820955.08    ,
     *   1057215.0    ,
     *   141008.28    ,  181464.17    ,  233291.15    ,  299863.68    ,
     *   385515.05    ,  495821.69    ,  637967.02    ,  821209.37    ,
     *   1057484.9    ,
     *   140683.30    ,  181321.54    ,  233289.05    ,  299970.06    ,
     *   385704.39    ,  496073.25    ,  638263.80    ,  821537.46    ,
     *   1057832.9    ,
     *   140277.53    ,  181146.74    ,  233292.18    ,  300110.78    ,
     *   385950.58    ,  496398.73    ,  638647.05    ,  821960.78    ,
     *   1058281.8    ,
     *   139777.35    ,  180936.60    ,  233305.88    ,  300298.04    ,
     *   386271.33    ,  496820.19    ,  639142.11    ,  822507.03    ,
     *   1058860.8    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   139173.58    ,  180691.47    ,  233339.55    ,  300549.05    ,
     *   386690.33    ,  497366.51    ,  639781.86    ,  823211.97    ,
     *   1059607.6    ,
     *   138471.00    ,  180419.96    ,  233409.67    ,  300888.38    ,
     *   387239.42    ,  498075.59    ,  640608.99    ,  824121.84    ,
     *   1060570.7    ,
     *   137707.03    ,  180147.99    ,  233545.15    ,  301351.85    ,
     *   387961.80    ,  498997.39    ,  641679.03    ,  825296.40    ,
     *   1061812.9    ,
     *   136979.63    ,  179935.11    ,  233796.52    ,  301992.52    ,
     *   388916.81    ,  500198.09    ,  643064.33    ,  826812.93    ,
     *   1063414.8    ,
     *   136465.48    ,  179897.63    ,  234251.10    ,  302890.50    ,
     *   390186.95    ,  501765.97    ,  644859.47    ,  828771.46    ,
     *   1065480.6    ,
     *   136397.72    ,  180226.81    ,  235053.56    ,  304167.76    ,
     *   391888.46    ,  503819.68    ,  647188.43    ,  831301.55    ,
     *   1068144.2    ,
     *   137049.03    ,  181180.18    ,  236423.83    ,  306007.70    ,
     *   394186.61    ,  506520.04    ,  650214.44    ,  834571.21    ,
     *   1071578.3    ,
     *   138814.36    ,  183066.58    ,  238656.03    ,  308672.98    ,
     *   397315.19    ,  510086.32    ,  654153.46    ,  838798.72    ,
     *   1076005.2    ,
     *   142247.81    ,  186300.72    ,  242109.31    ,  312509.55    ,
     *   401595.03    ,  514816.63    ,  659292.07    ,  844268.23    ,
     *   1081710.8    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   147967.94    ,  191467.52    ,  247249.03    ,  317943.45    ,
     *   407442.00    ,  521107.78    ,  666009.53    ,  851350.03    ,
     *   1089063.7    ,
     *   156616.73    ,  199269.33    ,  254718.10    ,  325517.19    ,
     *   415369.50    ,  529467.16    ,  674799.95    ,  860525.10    ,
     *   1098537.8    ,
     *   168884.78    ,  210467.20    ,  265313.90    ,  335962.87    ,
     *   426025.04    ,  540521.00    ,  686288.36    ,  872410.68    ,
     *   1110741.2    ,
     *   185553.32    ,  225914.58    ,  279923.06    ,  350197.33    ,
     *   440264.65    ,  555053.95    ,  701245.19    ,  887781.30    ,
     *   1126445.6    ,
     *   207533.77    ,  246618.98    ,  299564.41    ,  369254.64    ,
     *   459158.57    ,  574086.18    ,  720631.31    ,  907590.49    ,
     *   1146614.2    ,
     *   235921.01    ,  273774.37    ,  325490.93    ,  394339.19    ,
     *   483922.70    ,  598884.67    ,  745679.00    ,  933023.29    ,
     *   1172431.7    ,
     *   272045.44    ,  308803.99    ,  359238.42    ,  426979.81    ,
     *   515984.72    ,  630893.79    ,  777906.20    ,  965582.83    ,
     *   1205366.8    ,
     *   317515.83    ,  353411.51    ,  402657.52    ,  469120.49    ,
     *   557198.82    ,  671819.93    ,  819046.51    ,  1007105.8    ,
     *   1247266.2    ,
     *   374270.04    ,  409631.18    ,  457948.70    ,  523154.00    ,
     *   610001.67    ,  723916.22    ,  871160.15    ,  1059693.1    ,
     *   1300370.4    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   1360895.8    ,  1753855.1    ,  2260704.8    ,  2914453.7    ,
     *   3757677.4    ,  4845291.2    ,  6248126.2    ,  8057542.5    ,
     *   10391379.    ,
     *   1360898.5    ,  1753857.8    ,  2260707.5    ,  2914456.3    ,
     *   3757679.9    ,  4845293.6    ,  6248128.5    ,  8057544.7    ,
     *   10391381.    ,
     *   1360901.4    ,  1753860.8    ,  2260710.4    ,  2914459.2    ,
     *   3757682.7    ,  4845296.3    ,  6248131.1    ,  8057547.2    ,
     *   10391383.    ,
     *   1360904.6    ,  1753864.0    ,  2260713.7    ,  2914462.4    ,
     *   3757685.8    ,  4845299.3    ,  6248133.9    ,  8057549.9    ,
     *   10391386.    ,
     *   1360908.2    ,  1753867.6    ,  2260717.2    ,  2914465.9    ,
     *   3757689.2    ,  4845302.5    ,  6248137.0    ,  8057552.8    ,
     *   10391389.    ,
     *   1360912.1    ,  1753871.5    ,  2260721.1    ,  2914469.7    ,
     *   3757692.9    ,  4845306.1    ,  6248140.4    ,  8057556.1    ,
     *   10391392.    ,
     *   1360916.3    ,  1753875.8    ,  2260725.4    ,  2914473.9    ,
     *   3757697.0    ,  4845310.0    ,  6248144.2    ,  8057559.6    ,
     *   10391395.    ,
     *   1360920.9    ,  1753880.4    ,  2260730.0    ,  2914478.4    ,
     *   3757701.3    ,  4845314.2    ,  6248148.2    ,  8057563.4    ,
     *   10391399.    ,
     *   1360925.8    ,  1753885.4    ,  2260734.9    ,  2914483.2    ,
     *   3757706.1    ,  4845318.7    ,  6248152.5    ,  8057567.6    ,
     *   10391403.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   1360931.2    ,  1753890.8    ,  2260740.3    ,  2914488.5    ,
     *   3757711.2    ,  4845323.7    ,  6248157.2    ,  8057572.0    ,
     *   10391407.    ,
     *   1360936.9    ,  1753896.6    ,  2260746.1    ,  2914494.2    ,
     *   3757716.7    ,  4845328.9    ,  6248162.3    ,  8057576.8    ,
     *   10391411.    ,
     *   1360943.1    ,  1753902.9    ,  2260752.3    ,  2914500.2    ,
     *   3757722.6    ,  4845334.6    ,  6248167.7    ,  8057581.9    ,
     *   10391416.    ,
     *   1360949.7    ,  1753909.6    ,  2260758.9    ,  2914506.7    ,
     *   3757728.9    ,  4845340.7    ,  6248173.5    ,  8057587.5    ,
     *   10391421.    ,
     *   1360956.8    ,  1753916.7    ,  2260766.0    ,  2914513.7    ,
     *   3757735.6    ,  4845347.2    ,  6248179.7    ,  8057593.3    ,
     *   10391427.    ,
     *   1360964.3    ,  1753924.3    ,  2260773.5    ,  2914521.1    ,
     *   3757742.8    ,  4845354.1    ,  6248186.3    ,  8057599.6    ,
     *   10391433.    ,
     *   1360972.3    ,  1753932.4    ,  2260781.6    ,  2914529.0    ,
     *   3757750.4    ,  4845361.4    ,  6248193.3    ,  8057606.3    ,
     *   10391439.    ,
     *   1360980.8    ,  1753941.0    ,  2260790.1    ,  2914537.3    ,
     *   3757758.6    ,  4845369.2    ,  6248200.8    ,  8057613.4    ,
     *   10391446.    ,
     *   1360989.8    ,  1753950.1    ,  2260799.1    ,  2914546.2    ,
     *   3757767.2    ,  4845377.5    ,  6248208.7    ,  8057620.9    ,
     *   10391453.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   1360999.4    ,  1753959.7    ,  2260808.7    ,  2914555.6    ,
     *   3757776.3    ,  4845386.3    ,  6248217.1    ,  8057628.8    ,
     *   10391461.    ,
     *   1361009.5    ,  1753969.9    ,  2260818.8    ,  2914565.5    ,
     *   3757785.9    ,  4845395.6    ,  6248225.9    ,  8057637.2    ,
     *   10391468.    ,
     *   1361017.5    ,  1753978.0    ,  2260826.9    ,  2914573.4    ,
     *   3757793.6    ,  4845402.9    ,  6248233.0    ,  8057643.9    ,
     *   10391475.    ,
     *   1361025.8    ,  1753986.4    ,  2260835.2    ,  2914581.6    ,
     *   3757801.5    ,  4845410.6    ,  6248240.3    ,  8057650.9    ,
     *   10391481.    ,
     *   1361034.5    ,  1753995.2    ,  2260844.0    ,  2914590.1    ,
     *   3757809.8    ,  4845418.6    ,  6248247.9    ,  8057658.1    ,
     *   10391488.    ,
     *   1361043.6    ,  1754004.3    ,  2260853.0    ,  2914599.0    ,
     *   3757818.5    ,  4845426.9    ,  6248255.8    ,  8057665.7    ,
     *   10391495.    ,
     *   1361052.9    ,  1754013.8    ,  2260862.4    ,  2914608.3    ,
     *   3757827.4    ,  4845435.5    ,  6248264.1    ,  8057673.5    ,
     *   10391503.    ,
     *   1361062.7    ,  1754023.6    ,  2260872.2    ,  2914617.8    ,
     *   3757836.7    ,  4845444.4    ,  6248272.6    ,  8057681.6    ,
     *   10391510.    ,
     *   1361072.8    ,  1754033.8    ,  2260882.3    ,  2914627.8    ,
     *   3757846.3    ,  4845453.7    ,  6248281.5    ,  8057690.0    ,
     *   10391518.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   1361083.2    ,  1754044.4    ,  2260892.8    ,  2914638.0    ,
     *   3757856.3    ,  4845463.3    ,  6248290.7    ,  8057698.7    ,
     *   10391527.    ,
     *   1361094.1    ,  1754055.3    ,  2260903.7    ,  2914648.7    ,
     *   3757866.7    ,  4845473.3    ,  6248300.2    ,  8057707.7    ,
     *   10391535.    ,
     *   1361105.3    ,  1754066.6    ,  2260914.9    ,  2914659.7    ,
     *   3757877.4    ,  4845483.6    ,  6248310.0    ,  8057717.1    ,
     *   10391544.    ,
     *   1361116.9    ,  1754078.3    ,  2260926.6    ,  2914671.2    ,
     *   3757888.5    ,  4845494.3    ,  6248320.2    ,  8057726.8    ,
     *   10391553.    ,
     *   1361128.9    ,  1754090.5    ,  2260938.6    ,  2914683.0    ,
     *   3757899.9    ,  4845505.3    ,  6248330.7    ,  8057736.8    ,
     *   10391562.    ,
     *   1361141.3    ,  1754103.0    ,  2260951.0    ,  2914695.2    ,
     *   3757911.8    ,  4845516.7    ,  6248341.6    ,  8057747.1    ,
     *   10391572.    ,
     *   1361154.1    ,  1754115.9    ,  2260963.9    ,  2914707.8    ,
     *   3757924.0    ,  4845528.5    ,  6248352.9    ,  8057757.8    ,
     *   10391582.    ,
     *   1361167.4    ,  1754129.3    ,  2260977.2    ,  2914720.8    ,
     *   3757936.6    ,  4845540.6    ,  6248364.5    ,  8057768.8    ,
     *   10391593.    ,
     *   1361181.0    ,  1754143.1    ,  2260990.9    ,  2914734.2    ,
     *   3757949.7    ,  4845553.2    ,  6248376.5    ,  8057780.2    ,
     *   10391604.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   1361195.1    ,  1754157.3    ,  2261005.0    ,  2914748.1    ,
     *   3757963.1    ,  4845566.1    ,  6248388.9    ,  8057792.0    ,
     *   10391615.    ,
     *   1361209.7    ,  1754172.0    ,  2261019.6    ,  2914762.4    ,
     *   3757977.0    ,  4845579.5    ,  6248401.6    ,  8057804.1    ,
     *   10391626.    ,
     *   1361224.7    ,  1754187.2    ,  2261034.7    ,  2914777.2    ,
     *   3757991.4    ,  4845593.3    ,  6248414.8    ,  8057816.6    ,
     *   10391638.    ,
     *   1361240.2    ,  1754202.8    ,  2261050.2    ,  2914792.4    ,
     *   3758006.1    ,  4845607.5    ,  6248428.4    ,  8057829.5    ,
     *   10391650.    ,
     *   1361262.0    ,  1754224.9    ,  2261072.1    ,  2914813.9    ,
     *   3758027.0    ,  4845627.6    ,  6248447.6    ,  8057847.7    ,
     *   10391667.    ,
     *   1361284.8    ,  1754247.8    ,  2261094.9    ,  2914836.3    ,
     *   3758048.7    ,  4845648.5    ,  6248467.5    ,  8057866.7    ,
     *   10391685.    ,
     *   1361308.5    ,  1754271.7    ,  2261118.7    ,  2914859.6    ,
     *   3758071.3    ,  4845670.2    ,  6248488.3    ,  8057886.4    ,
     *   10391704.    ,
     *   1361333.1    ,  1754296.6    ,  2261143.4    ,  2914883.8    ,
     *   3758094.8    ,  4845692.9    ,  6248510.0    ,  8057907.0    ,
     *   10391723.    ,
     *   1361358.8    ,  1754322.5    ,  2261169.1    ,  2914909.0    ,
     *   3758119.3    ,  4845716.4    ,  6248532.5    ,  8057928.3    ,
     *   10391743.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   1361385.4    ,  1754349.5    ,  2261195.9    ,  2914935.3    ,
     *   3758144.8    ,  4845740.9    ,  6248555.9    ,  8057950.6    ,
     *   10391764.    ,
     *   1361413.2    ,  1754377.5    ,  2261223.7    ,  2914962.6    ,
     *   3758171.3    ,  4845766.4    ,  6248580.2    ,  8057973.7    ,
     *   10391786.    ,
     *   1361442.0    ,  1754406.6    ,  2261252.6    ,  2914991.0    ,
     *   3758198.8    ,  4845792.9    ,  6248605.6    ,  8057997.7    ,
     *   10391809.    ,
     *   1361472.1    ,  1754436.9    ,  2261282.8    ,  2915020.5    ,
     *   3758227.5    ,  4845820.5    ,  6248631.9    ,  8058022.8    ,
     *   10391833.    ,
     *   1361503.3    ,  1754468.5    ,  2261314.1    ,  2915051.2    ,
     *   3758257.4    ,  4845849.2    ,  6248659.4    ,  8058048.8    ,
     *   10391857.    ,
     *   1361535.9    ,  1754501.4    ,  2261346.8    ,  2915083.3    ,
     *   3758288.4    ,  4845879.2    ,  6248688.0    ,  8058076.0    ,
     *   10391883.    ,
     *   1361562.9    ,  1754528.7    ,  2261373.9    ,  2915109.8    ,
     *   3758314.2    ,  4845904.0    ,  6248711.7    ,  8058098.5    ,
     *   10391904.    ,
     *   1361590.9    ,  1754556.9    ,  2261401.9    ,  2915137.4    ,
     *   3758341.0    ,  4845929.7    ,  6248736.2    ,  8058121.8    ,
     *   10391926.    ,
     *   1361620.1    ,  1754586.3    ,  2261431.2    ,  2915166.0    ,
     *   3758368.8    ,  4845956.5    ,  6248761.8    ,  8058146.1    ,
     *   10391949.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   1361623.4    ,  1754589.7    ,  2261434.6    ,  2915169.4    ,
     *   3758372.0    ,  4845959.6    ,  6248764.8    ,  8058148.9    ,
     *   10391952.    ,
     *   1361640.3    ,  1754606.8    ,  2261451.5    ,  2915185.9    ,
     *   3758388.1    ,  4845975.0    ,  6248779.6    ,  8058163.0    ,
     *   10391965.    ,
     *   1361665.0    ,  1754631.7    ,  2261476.2    ,  2915210.2    ,
     *   3758411.6    ,  4845997.7    ,  6248801.2    ,  8058183.5    ,
     *   10391984.    ,
     *   1361690.5    ,  1754657.5    ,  2261501.8    ,  2915235.3    ,
     *   3758436.0    ,  4846021.2    ,  6248823.7    ,  8058204.8    ,
     *   10392005.    ,
     *   1361906.2    ,  1754875.3    ,  2261718.2    ,  2915447.5    ,
     *   3758642.0    ,  4846219.4    ,  6249013.0    ,  8058384.6    ,
     *   10392174.    ,
     *   1362184.5    ,  1755156.1    ,  2261997.2    ,  2915721.1    ,
     *   3758907.6    ,  4846475.0    ,  6249257.2    ,  8058616.5    ,
     *   10392393.    ,
     *   1362543.3    ,  1755518.3    ,  2262357.0    ,  2916074.0    ,
     *   3759250.1    ,  4846804.6    ,  6249572.2    ,  8058915.6    ,
     *   10392676.    ,
     *   1363006.0    ,  1755985.4    ,  2262821.0    ,  2916529.1    ,
     *   3759691.9    ,  4847229.8    ,  6249978.4    ,  8059301.4    ,
     *   10393040.    ,
     *   1363602.7    ,  1756587.8    ,  2263419.3    ,  2917116.0    ,
     *   3760261.5    ,  4847778.1    ,  6250502.3    ,  8059798.9    ,
     *   10393510.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   1364372.1    ,  1757364.4    ,  2264190.8    ,  2917872.7    ,
     *   3760996.2    ,  4848485.1    ,  6251177.9    ,  8060440.5    ,
     *   10394116.    ,
     *   1365364.2    ,  1758365.7    ,  2265185.5    ,  2918848.4    ,
     *   3761943.4    ,  4849396.9    ,  6252049.2    ,  8061268.0    ,
     *   10394898.    ,
     *   1366643.3    ,  1759656.5    ,  2266467.8    ,  2920106.3    ,
     *   3763164.8    ,  4850572.6    ,  6253172.8    ,  8062335.2    ,
     *   10395906.    ,
     *   1368292.0    ,  1761320.1    ,  2268120.6    ,  2921727.9    ,
     *   3764739.3    ,  4852088.4    ,  6254621.6    ,  8063711.3    ,
     *   10397206.    ,
     *   1370416.9    ,  1763463.9    ,  2270250.5    ,  2923817.7    ,
     *   3766768.9    ,  4854042.6    ,  6256489.5    ,  8065485.7    ,
     *   10398883.    ,
     *   1373154.8    ,  1766225.7    ,  2272994.5    ,  2926510.6    ,
     *   3769384.6    ,  4856561.6    ,  6258897.6    ,  8067773.5    ,
     *   10401045.    ,
     *   1376681.5    ,  1769782.3    ,  2276528.6    ,  2929979.5    ,
     *   3772754.9    ,  4859807.9    ,  6262001.7    ,  8070723.0    ,
     *   10403832.    ,
     *   1381222.3    ,  1774360.3    ,  2281078.1    ,  2934446.3    ,
     *   3777096.0    ,  4863990.5    ,  6266002.1    ,  8074524.9    ,
     *   10407426.    ,
     *   1387066.0    ,  1780249.7    ,  2286931.6    ,  2940195.3    ,
     *   3782685.4    ,  4869378.0    ,  6271156.4    ,  8079424.8    ,
     *   10412058.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   1394582.0    ,  1787820.6    ,  2294457.5    ,  2947590.2    ,
     *   3789878.6    ,  4876314.4    ,  6277795.4    ,  8085738.1    ,
     *   10418028.    ,
     *   1404242.7    ,  1797544.8    ,  2304125.4    ,  2957094.7    ,
     *   3799129.7    ,  4885240.7    ,  6286343.3    ,  8093870.3    ,
     *   10425721.    ,
     *   1416650.4    ,  1810021.9    ,  2316531.9    ,  2969299.0    ,
     *   3811017.9    ,  4896720.1    ,  6297343.5    ,  8104341.1    ,
     *   10435631.    ,
     *   1432570.8    ,  1826012.8    ,  2332432.9    ,  2984951.8    ,
     *   3826279.5    ,  4911470.9    ,  6311490.3    ,  8117816.6    ,
     *   10448391.    ,
     *   1452968.9    ,  1846478.2    ,  2352783.7    ,  3005000.0    ,
     *   3845847.9    ,  4930406.1    ,  6329669.1    ,  8135148.0    ,
     *   10464813.    ,
     *   1479044.4    ,  1872623.4    ,  2378785.9    ,  3030636.8    ,
     *   3870902.2    ,  4954682.4    ,  6353005.5    ,  8157421.1    ,
     *   10485938.    ,
     *   1512272.9    ,  1905943.8    ,  2411942.6    ,  3063360.2    ,
     *   3902926.3    ,  4985760.6    ,  6382925.9    ,  8186016.6    ,
     *   10513089.    ,
     *   1554480.4    ,  1948279.3    ,  2454116.8    ,  3105040.8    ,
     *   3943781.4    ,  5025478.7    ,  6421231.8    ,  8222685.5    ,
     *   10547954.    ,
     *   1607947.8    ,  2001905.5    ,  2507604.1    ,  3157998.1    ,
     *   3995790.4    ,  5076141.0    ,  6470190.4    ,  8269639.9    ,
     *   10592672.    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *  -6852.5613    , -6666.3471    , -6496.8484    , -6338.1725    ,
     *  -6186.2051    , -6038.0286    , -5891.5389    , -5745.1905    ,
     *  -5597.8251    ,
     *  -6847.0498    , -6660.9422    , -6491.5355    , -6332.9409    ,
     *  -6181.0472    , -6032.9391    , -5886.5143    , -5740.2289    ,
     *  -5592.9258    ,
     *  -6840.9565    , -6654.9665    , -6485.6613    , -6327.1565    ,
     *  -6175.3442    , -6027.3116    , -5880.9585    , -5734.7426    ,
     *  -5587.5082    ,
     *  -6834.2484    , -6648.3878    , -6479.1942    , -6320.7882    ,
     *  -6169.0653    , -6021.1157    , -5874.8414    , -5728.7019    ,
     *  -5581.5430    ,
     *  -6826.8931    , -6641.1741    , -6472.1027    , -6313.8047    ,
     *  -6162.1797    , -6014.3210    , -5868.1329    , -5722.0769    ,
     *  -5575.0007    ,
     *  -6818.8583    , -6633.2937    , -6464.3555    , -6306.1754    ,
     *  -6154.6572    , -6006.8974    , -5860.8033    , -5714.8385    ,
     *  -5567.8524    ,
     *  -6810.1120    , -6624.7151    , -6455.9217    , -6297.8696    ,
     *  -6146.4674    , -5998.8152    , -5852.8232    , -5706.9574    ,
     *  -5560.0690    ,
     *  -6800.6226    , -6615.4073    , -6446.7706    , -6288.8571    ,
     *  -6137.5804    , -5990.0447    , -5844.1632    , -5698.4045    ,
     *  -5551.6219    ,
     *  -6790.3585    , -6605.3392    , -6436.8717    , -6279.1077    ,
     *  -6127.9665    , -5980.5565    , -5834.7942    , -5689.1510    ,
     *  -5542.4826    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *  -6779.2887    , -6594.4803    , -6426.1947    , -6268.5916    ,
     *  -6117.5962    , -5970.3214    , -5824.6873    , -5679.1683    ,
     *  -5532.6226    ,
     *  -6767.3822    , -6582.8000    , -6414.7096    , -6257.2791    ,
     *  -6106.4401    , -5959.3102    , -5813.8136    , -5668.4278    ,
     *  -5522.0138    ,
     *  -6754.6084    , -6570.2682    , -6402.3866    , -6245.1408    ,
     *  -6094.4690    , -5947.4942    , -5802.1447    , -5656.9013    ,
     *  -5510.6279    ,
     *  -6740.9369    , -6556.8549    , -6389.1961    , -6232.1474    ,
     *  -6081.6540    , -5934.8446    , -5789.6519    , -5644.5604    ,
     *  -5498.4370    ,
     *  -6726.3375    , -6542.5302    , -6375.1087    , -6218.2696    ,
     *  -6067.9661    , -5921.3328    , -5776.3070    , -5631.3771    ,
     *  -5485.4132    ,
     *  -6710.7801    , -6527.2647    , -6360.0950    , -6203.4787    ,
     *  -6053.3768    , -5906.9304    , -5762.0818    , -5617.3233    ,
     *  -5471.5287    ,
     *  -6694.2349    , -6511.0288    , -6344.1260    , -6187.7456    ,
     *  -6037.8574    , -5891.6090    , -5746.9480    , -5602.3711    ,
     *  -5456.7556    ,
     *  -6676.6723    , -6493.7932    , -6327.1726    , -6171.0417    ,
     *  -6021.3794    , -5875.3402    , -5730.8776    , -5586.4926    ,
     *  -5441.0664    ,
     *  -6658.0627    , -6475.5286    , -6309.2059    , -6153.3382    ,
     *  -6003.9142    , -5858.0959    , -5713.8424    , -5569.6598    ,
     *  -5424.4331    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *  -6638.3766    , -6456.2060    , -6290.1969    , -6134.6066    ,
     *  -5985.4336    , -5839.8478    , -5695.8145    , -5551.8448    ,
     *  -5406.8281    ,
     *  -6617.5847    , -6435.7962    , -6270.1169    , -6114.8181    ,
     *  -5965.9089    , -5820.5675    , -5676.7656    , -5533.0197    ,
     *  -5388.2235    ,
     *  -6601.0251    , -6419.5397    , -6254.1220    , -6099.0543    ,
     *  -5950.3544    , -5805.2067    , -5661.5883    , -5518.0197    ,
     *  -5373.3983    ,
     *  -6583.7970    , -6402.6256    , -6237.4790    , -6082.6510    ,
     *  -5934.1679    , -5789.2210    , -5645.7926    , -5502.4077    ,
     *  -5357.9672    ,
     *  -6565.8872    , -6385.0410    , -6220.1752    , -6065.5953    ,
     *  -5917.3367    , -5772.5976    , -5629.3659    , -5486.1711    ,
     *  -5341.9178    ,
     *  -6547.2830    , -6366.7732    , -6202.1978    , -6047.8745    ,
     *  -5899.8482    , -5755.3241    , -5612.2958    , -5469.2975    ,
     *  -5325.2377    ,
     *  -6527.9712    , -6347.8092    , -6183.5339    , -6029.4760    ,
     *  -5881.6896    , -5737.3877    , -5594.5696    , -5451.7743    ,
     *  -5307.9143    ,
     *  -6507.9387    , -6328.1359    , -6164.1707    , -6010.3867    ,
     *  -5862.8482    , -5718.7757    , -5576.1746    , -5433.5888    ,
     *  -5289.9350    ,
     *  -6487.1725    , -6307.7403    , -6144.0950    , -5990.5938    ,
     *  -5843.3110    , -5699.4751    , -5557.0978    , -5414.7281    ,
     *  -5271.2868    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *  -6465.6592    , -6286.6091    , -6123.2937    , -5970.0841    ,
     *  -5823.0649    , -5679.4730    , -5537.3263    , -5395.1793    ,
     *  -5251.9569    ,
     *  -6443.3853    , -6264.7290    , -6101.7535    , -5948.8443    ,
     *  -5802.0968    , -5658.7561    , -5516.8470    , -5374.9292    ,
     *  -5231.9323    ,
     *  -6420.3374    , -6242.0865    , -6079.4610    , -5926.8610    ,
     *  -5780.3932    , -5637.3111    , -5495.6465    , -5353.9645    ,
     *  -5211.1994    ,
     *  -6396.5016    , -6218.6678    , -6056.4024    , -5904.1206    ,
     *  -5757.9405    , -5615.1245    , -5473.7113    , -5332.2718    ,
     *  -5189.7450    ,
     *  -6371.8641    , -6194.4591    , -6032.5640    , -5880.6093    ,
     *  -5734.7249    , -5592.1823    , -5451.0276    , -5309.8372    ,
     *  -5167.5551    ,
     *  -6346.4106    , -6169.4462    , -6007.9315    , -5856.3129    ,
     *  -5710.7324    , -5568.4707    , -5427.5813    , -5286.6467    ,
     *  -5144.6159    ,
     *  -6320.1266    , -6143.6146    , -5982.4905    , -5831.2171    ,
     *  -5685.9485    , -5543.9752    , -5403.3581    , -5262.6860    ,
     *  -5120.9129    ,
     *  -6292.9973    , -6116.9495    , -5956.2263    , -5805.3070    ,
     *  -5660.3586    , -5518.6811    , -5378.3434    , -5237.9404    ,
     *  -5096.4314    ,
     *  -6265.0075    , -6089.4358    , -5929.1238    , -5778.5677    ,
     *  -5633.9475    , -5492.5734    , -5352.5220    , -5212.3948    ,
     *  -5071.1565    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *  -6236.1416    , -6061.0579    , -5901.1673    , -5750.9836    ,
     *  -5606.6998    , -5465.6365    , -5325.8784    , -5186.0338    ,
     *  -5045.0725    ,
     *  -6206.3836    , -6031.7998    , -5872.3409    , -5722.5385    ,
     *  -5578.5993    , -5437.8543    , -5298.3967    , -5158.8412    ,
     *  -5018.1635    ,
     *  -6175.7166    , -6001.6446    , -5842.6278    , -5693.2159    ,
     *  -5549.6295    , -5409.2104    , -5270.0601    , -5130.8005    ,
     *  -4990.4128    ,
     *  -6144.1235    , -5970.5753    , -5812.0108    , -5662.9986    ,
     *  -5519.7732    , -5379.6874    , -5240.8516    , -5101.8945    ,
     *  -4961.8033    ,
     *  -6099.5166    , -5926.7019    , -5768.7710    , -5620.3185    ,
     *  -5477.5986    , -5337.9796    , -5199.5840    , -5061.0502    ,
     *  -4921.3737    ,
     *  -6053.1056    , -5881.0466    , -5723.7687    , -5575.8928    ,
     *  -5433.6939    , -5294.5557    , -5156.6133    , -5018.5153    ,
     *  -4879.2655    ,
     *  -6004.8385    , -5833.5577    , -5676.9520    , -5529.6701    ,
     *  -5388.0073    , -5249.3640    , -5111.8880    , -4974.2384    ,
     *  -4835.4272    ,
     *  -5954.6592    , -5784.1790    , -5628.2652    , -5481.5943    ,
     *  -5340.4833    , -5202.3490    , -5065.3526    , -4928.1638    ,
     *  -4789.8033    ,
     *  -5902.5066    , -5732.8497    , -5577.6472    , -5431.6046    ,
     *  -5291.0609    , -5153.4499    , -5016.9464    , -4880.2309    ,
     *  -4742.3333    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *  -5848.3132    , -5679.5022    , -5525.0310    , -5379.6342    ,
     *  -5239.6734    , -5102.6001    , -4966.6027    , -4830.3732    ,
     *  -4692.9506    ,
     *  -5792.0039    , -5624.0619    , -5470.3417    , -5325.6083    ,
     *  -5186.2463    , -5049.7252    , -4914.2476    , -4778.5168    ,
     *  -4641.5814    ,
     *  -5733.4936    , -5566.4439    , -5413.4952    , -5269.4430    ,
     *  -5130.6959    , -4994.7416    , -4859.7975    , -4724.5784    ,
     *  -4588.1427    ,
     *  -5672.6850    , -5506.5513    , -5354.3946    , -5211.0420    ,
     *  -5072.9261    , -4937.5537    , -4803.1569    , -4668.4627    ,
     *  -4532.5393    ,
     *  -5609.4650    , -5444.2717    , -5292.9281    , -5150.2937    ,
     *  -5012.8259    , -4878.0507    , -4744.2156    , -4610.0599    ,
     *  -4474.6616    ,
     *  -5543.6981    , -5379.4703    , -5228.9617    , -5087.0649    ,
     *  -4950.2626    , -4816.1005    , -4682.8418    , -4549.2385    ,
     *  -4414.3789    ,
     *  -5489.1910    , -5325.7537    , -5175.9289    , -5034.6362    ,
     *  -4898.3787    , -4764.7186    , -4631.9318    , -4498.7805    ,
     *  -4364.3615    ,
     *  -5432.7797    , -5270.1515    , -5121.0266    , -4980.3521    ,
     *  -4844.6524    , -4711.5061    , -4579.2020    , -4446.5131    ,
     *  -4312.5446    ,
     *  -5374.0863    , -5212.2902    , -5063.8854    , -4923.8469    ,
     *  -4788.7210    , -4656.1030    , -4524.2954    , -4392.0818    ,
     *  -4258.5763    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *  -5367.3069    , -5205.6063    , -5057.2842    , -4917.3187    ,
     *  -4782.2586    , -4649.7012    , -4517.9506    , -4385.7915    ,
     *  -4252.3391    ,
     *  -5333.4232    , -5172.1980    , -5024.2871    , -4884.6851    ,
     *  -4749.9527    , -4617.6972    , -4486.2301    , -4354.3424    ,
     *  -4221.1543    ,
     *  -5283.8224    , -5123.2872    , -4975.9736    , -4836.8992    ,
     *  -4702.6428    , -4570.8254    , -4439.7700    , -4308.2761    ,
     *  -4175.4714    ,
     *  -5232.5058    , -5072.6775    , -4925.9758    , -4787.4419    ,
     *  -4653.6731    , -4522.3046    , -4391.6707    , -4260.5802    ,
     *  -4128.1681    ,
     *  -4801.2599    , -4647.1005    , -4505.3091    , -4371.1143    ,
     *  -4241.2587    , -4113.4918    , -3986.2380    , -3858.3788    ,
     *  -3729.1080    ,
     *  -4249.8170    , -4102.2612    , -3966.1978    , -3837.0682    ,
     *  -3711.7813    , -3588.2175    , -3464.9052    , -3340.8091    ,
     *  -3215.1903    ,
     *  -3545.9641    , -3405.9232    , -3276.3913    , -3153.0442    ,
     *  -3032.9761    , -2914.2142    , -2795.4036    , -2675.6024    ,
     *  -2554.1469    ,
     *  -2649.4256    , -2517.7033    , -2395.4204    , -2278.5031    ,
     *  -2164.2458    , -2050.8357    , -1937.0454    , -1822.0348    ,
     *  -1705.2218    ,
     *  -1510.0348    , -1387.2236    , -1272.7333    , -1162.7470    ,
     *  -1054.7689    , -947.15460    , -838.81166    , -729.00739    ,
     *  -617.24562    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *  -65.518640    ,  48.110175    ,  154.53453    ,  257.31736    ,
     *   358.74392    ,  460.28711    ,  562.90187    ,  667.21144    ,
     *   773.62530    ,
     *   1761.1969    ,  1865.7913    ,  1964.2333    ,  2059.8469    ,
     *   2154.7138    ,  2250.1394    ,  2346.9440    ,  2445.6440    ,
     *   2546.5652    ,
     *   4065.2775    ,  4161.4649    ,  4252.4235    ,  4341.2630    ,
     *   4429.8766    ,  4519.4129    ,  4610.5654    ,  4703.7515    ,
     *   4799.2206    ,
     *   6964.0101    ,  7052.8933    ,  7137.2889    ,  7220.1232    ,
     *   7303.1215    ,  7387.2903    ,  7473.2095    ,  7561.2089    ,
     *   7651.4722    ,
     *   10601.728    ,  10684.799    ,  10763.911    ,  10841.839    ,
     *   10920.162    ,  10999.761    ,  11081.118    ,  11164.487    ,
     *   11250.001    ,
     *   15155.786    ,  15234.759    ,  15310.093    ,  15384.439    ,
     *   15459.247    ,  15535.290    ,  15612.963    ,  15692.461    ,
     *   15773.876    ,
     *   20843.740    ,  20920.319    ,  20993.413    ,  21065.565    ,
     *   21138.114    ,  21211.729    ,  21286.730    ,  21363.261    ,
     *   21441.383    ,
     *   27931.863    ,  28007.495    ,  28079.699    ,  28150.927    ,
     *   28222.403    ,  28294.702    ,  28368.068    ,  28442.599    ,
     *   28518.332    ,
     *   36745.267    ,  36820.926    ,  36893.198    ,  36964.451    ,
     *   37035.799    ,  37107.719    ,  37180.380    ,  37253.831    ,
     *   37328.083    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *   47680.096    ,  47756.155    ,  47828.891    ,  47900.615    ,
     *   47972.348    ,  48044.467    ,  48117.071    ,  48190.156    ,
     *   48263.706    ,
     *   61218.691    ,  61294.890    ,  61367.798    ,  61439.744    ,
     *   61511.702    ,  61583.985    ,  61656.634    ,  61729.604    ,
     *   61802.856    ,
     *   77949.043    ,  78024.521    ,  78096.451    ,  78167.366    ,
     *   78238.318    ,  78309.651    ,  78381.410    ,  78453.552    ,
     *   78526.036    ,
     *   98590.214    ,  98663.357    ,  98731.842    ,  98798.766    ,
     *   98865.544    ,  98932.759    ,  99000.618    ,  99069.190    ,
     *   99138.507    ,
     *   124025.60    ,  124093.18    ,  124153.05    ,  124209.56    ,
     *   124265.03    ,  124320.70    ,  124377.28    ,  124435.18    ,
     *   124494.69    ,
     *   155347.93    ,  155402.27    ,  155441.93    ,  155473.73    ,
     *   155501.91    ,  155529.17    ,  155557.36    ,  155587.76    ,
     *   155621.29    ,
     *   193931.67    ,  193952.86    ,  193944.56    ,  193918.22    ,
     *   193881.83    ,  193841.15    ,  193800.47    ,  193762.99    ,
     *   193731.12    ,
     *   241617.35    ,  241554.50    ,  241428.97    ,  241260.64    ,
     *   241064.89    ,  240853.95    ,  240637.68    ,  240424.01    ,
     *   240219.28    ,
     *   301721.70    ,  301512.77    ,  301143.30    ,  300641.10    ,
     *   300029.78    ,  299330.91    ,  298565.57    ,  297755.35    ,
     *   296922.92    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *  -5448.5543    , -5296.6788    , -5141.6307    , -4982.9322    ,
     *  -4820.1650    , -4652.9462    , -4480.9100    , -4303.6909    ,
     *  -4120.9098    ,
     *  -5443.7177    , -5291.9063    , -5136.9247    , -4978.2961    ,
     *  -4815.6031    , -4648.4639    , -4476.5138    , -4299.3887    ,
     *  -4116.7111    ,
     *  -5438.3693    , -5286.6287    , -5131.7205    , -4973.1690    ,
     *  -4810.5578    , -4643.5064    , -4471.6512    , -4294.6298    ,
     *  -4112.0662    ,
     *  -5432.4801    , -5280.8172    , -5125.9896    , -4967.5228    ,
     *  -4805.0015    , -4638.0464    , -4466.2954    , -4289.3877    ,
     *  -4106.9492    ,
     *  -5426.0210    , -5274.4432    , -5119.7038    , -4961.3295    ,
     *  -4798.9064    , -4632.0566    , -4460.4195    , -4283.6360    ,
     *  -4101.3341    ,
     *  -5418.9633    , -5267.4781    , -5112.8348    , -4954.5613    ,
     *  -4792.2452    , -4625.5100    , -4453.9969    , -4277.3485    ,
     *  -4095.1952    ,
     *  -5411.2784    , -5259.8938    , -5105.3547    , -4947.1906    ,
     *  -4784.9905    , -4618.3797    , -4447.0010    , -4270.4991    ,
     *  -4088.5068    ,
     *  -5402.9378    , -5251.6620    , -5097.2356    , -4939.1898    ,
     *  -4777.1152    , -4610.6387    , -4439.4052    , -4263.0615    ,
     *  -4081.2429    ,
     *  -5393.9132    , -5242.7547    , -5088.4499    , -4930.5316    ,
     *  -4768.5921    , -4602.2603    , -4431.1830    , -4255.0096    ,
     *  -4073.3780    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *  -5384.1767    , -5233.1442    , -5078.9700    , -4921.1885    ,
     *  -4759.3942    , -4593.2177    , -4422.3081    , -4246.3173    ,
     *  -4064.8861    ,
     *  -5373.7001    , -5222.8027    , -5068.7683    , -4911.1335    ,
     *  -4749.4945    , -4583.4842    , -4412.7541    , -4236.9586    ,
     *  -4055.7416    ,
     *  -5362.4556    , -5211.7025    , -5057.8176    , -4900.3393    ,
     *  -4738.8662    , -4573.0333    , -4402.4946    , -4226.9072    ,
     *  -4045.9186    ,
     *  -5350.4154    , -5199.8162    , -5046.0904    , -4888.7789    ,
     *  -4727.4823    , -4561.8382    , -4391.5031    , -4216.1371    ,
     *  -4035.3911    ,
     *  -5337.5518    , -5187.1161    , -5033.5595    , -4876.4251    ,
     *  -4715.3160    , -4549.8723    , -4379.7532    , -4204.6220    ,
     *  -4024.1330    ,
     *  -5323.8373    , -5173.5750    , -5020.1977    , -4863.2510    ,
     *  -4702.3405    , -4537.1090    , -4367.2184    , -4192.3355    ,
     *  -4012.1184    ,
     *  -5309.2441    , -5159.1653    , -5005.9777    , -4849.2295    ,
     *  -4688.5289    , -4523.5214    , -4353.8722    , -4179.2513    ,
     *  -3999.3208    ,
     *  -5293.7449    , -5143.8597    , -4990.8723    , -4834.3334    ,
     *  -4673.8541    , -4509.0829    , -4339.6879    , -4165.3428    ,
     *  -3985.7138    ,
     *  -5277.3119    , -5127.6308    , -4974.8541    , -4818.5357    ,
     *  -4658.2893    , -4493.7664    , -4324.6386    , -4150.5833    ,
     *  -3971.2708    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *  -5259.9175    , -5110.4510    , -4957.8959    , -4801.8090    ,
     *  -4641.8071    , -4477.5449    , -4308.6974    , -4134.9458    ,
     *  -3955.9649    ,
     *  -5241.5340    , -5092.2926    , -4939.9700    , -4784.1259    ,
     *  -4624.3803    , -4460.3912    , -4291.8371    , -4118.4032    ,
     *  -3939.7688    ,
     *  -5226.8839    , -5077.8209    , -4925.6822    , -4770.0302    ,
     *  -4610.4872    , -4446.7139    , -4278.3916    , -4105.2086    ,
     *  -3926.8477    ,
     *  -5211.6342    , -5062.7556    , -4910.8073    , -4755.3539    ,
     *  -4596.0205    , -4432.4702    , -4264.3873    , -4091.4632    ,
     *  -3913.3844    ,
     *  -5195.7723    , -5047.0846    , -4895.3330    , -4740.0849    ,
     *  -4580.9679    , -4417.6478    , -4249.8119    , -4077.1548    ,
     *  -3899.3667    ,
     *  -5179.2860    , -5030.7954    , -4879.2469    , -4724.2107    ,
     *  -4565.3170    , -4402.2343    , -4234.6530    , -4062.2709    ,
     *  -3884.7821    ,
     *  -5162.1627    , -5013.8755    , -4862.5366    , -4707.7189    ,
     *  -4549.0553    , -4386.2172    , -4218.8980    , -4046.7990    ,
     *  -3869.6180    ,
     *  -5144.3897    , -4996.3123    , -4845.1894    , -4690.5968    ,
     *  -4532.1702    , -4369.5839    , -4202.5344    , -4030.7264    ,
     *  -3853.8617    ,
     *  -5125.9543    , -4978.0929    , -4827.1926    , -4672.8317    ,
     *  -4514.6490    , -4352.3217    , -4185.5493    , -4014.0403    ,
     *  -3837.5003    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *  -5106.8435    , -4959.2046    , -4808.5332    , -4654.4107    ,
     *  -4496.4787    , -4334.4175    , -4167.9298    , -3996.7276    ,
     *  -3820.5206    ,
     *  -5087.0442    , -4939.6342    , -4789.1982    , -4635.3206    ,
     *  -4477.6462    , -4315.8582    , -4149.6627    , -3978.7751    ,
     *  -3802.9093    ,
     *  -5066.5432    , -4919.3683    , -4769.1742    , -4615.5483    ,
     *  -4458.1382    , -4296.6305    , -4130.7345    , -3960.1693    ,
     *  -3784.6529    ,
     *  -5045.3269    , -4898.3936    , -4748.4478    , -4595.0801    ,
     *  -4437.9411    , -4276.7207    , -4111.1316    , -3940.8965    ,
     *  -3765.7376    ,
     *  -5023.3815    , -4876.6962    , -4727.0052    , -4573.9022    ,
     *  -4417.0412    , -4256.1151    , -4090.8401    , -3920.9427    ,
     *  -3746.1493    ,
     *  -5000.6932    , -4854.2622    , -4704.8323    , -4552.0006    ,
     *  -4395.4243    , -4234.7994    , -4069.8458    , -3900.2936    ,
     *  -3725.8735    ,
     *  -4977.2474    , -4831.0771    , -4681.9148    , -4529.3610    ,
     *  -4373.0759    , -4212.7592    , -4048.1341    , -3878.9346    ,
     *  -3704.8956    ,
     *  -4953.0296    , -4807.1263    , -4658.2380    , -4505.9685    ,
     *  -4349.9814    , -4189.9797    , -4025.6902    , -3856.8507    ,
     *  -3683.2004    ,
     *  -4928.0246    , -4782.3946    , -4633.7867    , -4481.8080    ,
     *  -4326.1255    , -4166.4456    , -4002.4987    , -3834.0265    ,
     *  -3660.7725    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *  -4902.2170    , -4756.8667    , -4608.5454    , -4456.8639    ,
     *  -4301.4926    , -4142.1413    , -3978.5439    , -3810.4462    ,
     *  -3637.5958    ,
     *  -4875.5906    , -4730.5263    , -4582.4980    , -4431.1201    ,
     *  -4276.0665    , -4117.0504    , -3953.8095    , -3786.0933    ,
     *  -3613.6540    ,
     *  -4848.1290    , -4703.3569    , -4555.6279    , -4404.5600    ,
     *  -4249.8305    , -4091.1563    , -3928.2786    , -3760.9510    ,
     *  -3588.9300    ,
     *  -4819.8148    , -4675.3412    , -4527.9179    , -4377.1663    ,
     *  -4222.7674    , -4064.4416    , -3901.9338    , -3735.0018    ,
     *  -3563.4060    ,
     *  -4779.7981    , -4635.7416    , -4488.7451    , -4338.4350    ,
     *  -4184.4972    , -4026.6570    , -3864.6645    , -3698.2827    ,
     *  -3527.2782    ,
     *  -4738.1145    , -4594.4868    , -4447.9286    , -4298.0717    ,
     *  -4144.6068    , -3987.2642    , -3825.7991    , -3659.9800    ,
     *  -3489.5795    ,
     *  -4694.7126    , -4551.5252    , -4405.4170    , -4256.0247    ,
     *  -4103.0444    , -3946.2113    , -3785.2857    , -3620.0417    ,
     *  -3450.2577    ,
     *  -4649.5368    , -4506.8013    , -4361.1545    , -4212.2385    ,
     *  -4059.7544    , -3903.4426    , -3743.0685    , -3578.4116    ,
     *  -3409.2564    ,
     *  -4602.5267    , -4460.2546    , -4315.0807    , -4166.6525    ,
     *  -4014.6762    , -3858.8973    , -3699.0865    , -3535.0287    ,
     *  -3366.5144    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *  -4553.6157    , -4411.8187    , -4267.1292    , -4119.2004    ,
     *  -3967.7435    , -3812.5092    , -3653.2734    , -3489.8267    ,
     *  -3321.9652    ,
     *  -4502.7301    , -4361.4200    , -4217.2265    , -4069.8086    ,
     *  -3918.8827    , -3764.2046    , -3605.5557    , -3442.7317    ,
     *  -3275.5350    ,
     *  -4449.7870    , -4308.9755    , -4165.2899    , -4018.3945    ,
     *  -3868.0113    , -3713.9012    , -3555.8508    , -3393.6616    ,
     *  -3227.1414    ,
     *  -4394.6916    , -4254.3907    , -4111.2248    , -3964.8638    ,
     *  -3815.0351    , -3661.5049    , -3504.0651    , -3342.5224    ,
     *  -3176.6907    ,
     *  -4337.3344    , -4197.5566    , -4054.9225    , -3909.1081    ,
     *  -3759.8460    , -3606.9077    , -3450.0905    , -3289.2066    ,
     *  -3124.0756    ,
     *  -4277.5852    , -4138.3431    , -3996.2535    , -3850.9981    ,
     *  -3702.3150    , -3549.9813    , -3393.7992    , -3233.5865    ,
     *  -3069.1686    ,
     *  -4228.0040    , -4089.1996    , -3947.5546    , -3802.7553    ,
     *  -3654.5445    , -3502.7032    , -3347.0381    , -3187.3714    ,
     *  -3023.5329    ,
     *  -4176.6329    , -4038.2758    , -3897.0847    , -3752.7510    ,
     *  -3605.0217    , -3453.6822    , -3298.5436    , -3139.4322    ,
     *  -2976.1826    ,
     *  -4123.1225    , -3985.2246    , -3844.4994    , -3700.6430    ,
     *  -3553.4072    , -3402.5818    , -3247.9818    , -3089.4383    ,
     *  -2926.7902    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *  -4116.9379    , -3979.0926    , -3838.4208    , -3694.6191    ,
     *  -3547.4398    , -3396.6732    , -3242.1349    , -3083.6563    ,
     *  -2921.0770    ,
     *  -4086.0143    , -3948.4310    , -3808.0247    , -3664.4950    ,
     *  -3517.5968    , -3367.1226    , -3212.8907    , -3054.7347    ,
     *  -2892.4969    ,
     *  -4040.7106    , -3903.5070    , -3763.4856    , -3620.3502    ,
     *  -3473.8589    , -3323.8081    , -3170.0194    , -3012.3300    ,
     *  -2850.5856    ,
     *  -3993.7951    , -3856.9800    , -3717.3523    , -3574.6196    ,
     *  -3428.5441    , -3278.9256    , -3125.5890    , -2968.3752    ,
     *  -2807.1336    ,
     *  -3597.8351    , -3464.1198    , -3327.6271    , -3188.0959    ,
     *  -3045.3169    , -2899.1168    , -2749.3466    , -2595.8730    ,
     *  -2438.5721    ,
     *  -3087.5137    , -2957.3851    , -2824.5086    , -2688.6574    ,
     *  -2549.6528    , -2407.3496    , -2261.6255    , -2112.3732    ,
     *  -1959.4948    ,
     *  -2430.5632    , -2304.5076    , -2175.7267    , -2044.0299    ,
     *  -1909.2705    , -1771.3320    , -1630.1188    , -1485.5489    ,
     *  -1337.5491    ,
     *  -1586.1984    , -1464.6749    , -1340.4422    , -1213.3474    ,
     *  -1083.2759    , -950.13972    , -813.86876    , -674.40506    ,
     *  -531.69825    ,
     *  -503.18697    , -386.59695    , -267.31175    , -145.21554    ,
     *  -20.225109    ,  107.72063    ,  238.66789    ,  372.65312    ,
     *   509.70662    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *   882.41422    ,  993.75824    ,  1107.7776    ,  1224.5530    ,
     *   1344.1388    ,  1466.5719    ,  1591.8778    ,  1720.0745    ,
     *   1851.1759    ,
     *   2649.9134    ,  2755.8178    ,  2864.3593    ,  2975.5877    ,
     *   3089.5328    ,  3206.2116    ,  3325.6332    ,  3447.8019    ,
     *   3572.7190    ,
     *   4897.1202    ,  4997.5361    ,  5100.5165    ,  5206.0869    ,
     *   5314.2590    ,  5425.0361    ,  5538.4167    ,  5654.3964    ,
     *   5772.9695    ,
     *   7744.0992    ,  7839.1420    ,  7936.6257    ,  8036.5604    ,
     *   8138.9479    ,  8243.7856    ,  8351.0682    ,  8460.7894    ,
     *   8572.9423    ,
     *   11337.724    ,  11427.686    ,  11519.900    ,  11614.371    ,
     *   11711.102    ,  11810.091    ,  11911.339    ,  12014.845    ,
     *   12120.605    ,
     *   15857.249    ,  15942.601    ,  16029.946    ,  16119.293    ,
     *   16210.654    ,  16304.041    ,  16399.466    ,  16496.941    ,
     *   16596.475    ,
     *   21521.127    ,  21602.513    ,  21685.563    ,  21770.304    ,
     *   21856.766    ,  21944.979    ,  22034.976    ,  22126.786    ,
     *   22220.437    ,
     *   28595.289    ,  28673.499    ,  28753.000    ,  28833.839    ,
     *   28916.069    ,  28999.747    ,  29084.929    ,  29171.667    ,
     *   29260.009    ,
     *   37403.153    ,  37479.079    ,  37555.913    ,  37633.726    ,
     *   37712.597    ,  37792.605    ,  37873.832    ,  37956.354    ,
     *   38040.240    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *   48337.730    ,  48412.267    ,  48487.383    ,  48563.165    ,
     *   48639.712    ,  48717.125    ,  48795.505    ,  48874.944    ,
     *   48955.528    ,
     *   61876.385    ,  61950.229    ,  62024.458    ,  62099.168    ,
     *   62174.466    ,  62250.462    ,  62327.263    ,  62404.970    ,
     *   62483.671    ,
     *   78598.857    ,  78672.053    ,  78745.694    ,  78819.872    ,
     *   78894.686    ,  78970.239    ,  79046.626    ,  79123.935    ,
     *   79202.239    ,
     *   99208.613    ,  99279.570    ,  99351.454    ,  99424.347    ,
     *   99498.329    ,  99573.473    ,  99649.837    ,  99727.465    ,
     *   99806.384    ,
     *   124556.03    ,  124619.36    ,  124684.80    ,  124752.44    ,
     *   124822.33    ,  124894.51    ,  124968.95    ,  125045.61    ,
     *   125124.45    ,
     *   155658.60    ,  155700.16    ,  155746.26    ,  155797.06    ,
     *   155852.62    ,  155912.90    ,  155977.78    ,  156047.09    ,
     *   156120.60    ,
     *   193706.63    ,  193690.76    ,  193684.33    ,  193687.78    ,
     *   193701.29    ,  193724.78    ,  193758.02    ,  193800.59    ,
     *   193852.02    ,
     *   240028.40    ,  239855.05    ,  239701.83    ,  239570.40    ,
     *   239461.65    ,  239375.78    ,  239312.51    ,  239271.13    ,
     *   239250.63    ,
     *   296091.77    ,  295285.29    ,  294525.04    ,  293829.00    ,
     *   293210.18    ,  292676.11    ,  292229.24    ,  291867.93    ,
     *   291587.63    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *  -3932.1596    , -3736.9902    , -3584.0569    , -3426.8685    ,
     *  -3265.1372    , -3098.5338    , -2926.6767    , -2749.1188    ,
     *  -2565.3283    ,
     *  -3928.0758    , -3733.0348    , -3580.2101    , -3423.1414    ,
     *  -3261.5428    , -3095.0876    , -2923.3971    , -2746.0280    ,
     *  -2562.4537    ,
     *  -3923.5574    , -3728.6579    , -3575.9527    , -3419.0157    ,
     *  -3257.5632    , -3091.2709    , -2919.7636    , -2742.6021    ,
     *  -2559.2650    ,
     *  -3918.5790    , -3723.8347    , -3571.2604    , -3414.4677    ,
     *  -3253.1751    , -3087.0612    , -2915.7543    , -2738.8196    ,
     *  -2555.7418    ,
     *  -3913.1154    , -3718.5403    , -3566.1089    , -3409.4735    ,
     *  -3248.3553    , -3082.4357    , -2911.3470    , -2734.6592    ,
     *  -2551.8634    ,
     *  -3907.1412    , -3712.7501    , -3560.4739    , -3404.0094    ,
     *  -3243.0803    , -3077.3715    , -2906.5194    , -2730.0991    ,
     *  -2547.6086    ,
     *  -3900.6310    , -3706.4391    , -3554.3308    , -3398.0511    ,
     *  -3237.3266    , -3071.8456    , -2901.2489    , -2725.1173    ,
     *  -2542.9558    ,
     *  -3893.5596    , -3699.5824    , -3547.6552    , -3391.5746    ,
     *  -3231.0703    , -3065.8345    , -2895.5125    , -2719.6911    ,
     *  -2537.8830    ,
     *  -3885.9015    , -3692.1552    , -3540.4224    , -3384.5556    ,
     *  -3224.2876    , -3059.3147    , -2889.2871    , -2713.7978    ,
     *  -2532.3675    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *  -3877.6314    , -3684.1323    , -3532.6076    , -3376.9695    ,
     *  -3216.9543    , -3052.2622    , -2882.5489    , -2707.4139    ,
     *  -2526.3864    ,
     *  -3868.7238    , -3675.4886    , -3524.1860    , -3368.7918    ,
     *  -3209.0459    , -3044.6529    , -2875.2740    , -2700.5157    ,
     *  -2519.9157    ,
     *  -3859.1530    , -3666.1987    , -3515.1324    , -3359.9975    ,
     *  -3200.5376    , -3036.4623    , -2867.4380    , -2693.0787    ,
     *  -2512.9314    ,
     *  -3848.8934    , -3656.2373    , -3505.4215    , -3350.5614    ,
     *  -3191.4046    , -3027.6653    , -2859.0161    , -2685.0783    ,
     *  -2505.4085    ,
     *  -3837.9191    , -3645.5786    , -3495.0278    , -3340.4582    ,
     *  -3181.6215    , -3018.2368    , -2849.9830    , -2676.4891    ,
     *  -2497.3215    ,
     *  -3826.2042    , -3634.1969    , -3483.9256    , -3329.6622    ,
     *  -3171.1625    , -3008.1510    , -2840.3129    , -2667.2852    ,
     *  -2488.6443    ,
     *  -3813.7225    , -3622.0659    , -3472.0888    , -3318.1473    ,
     *  -3160.0017    , -2997.3819    , -2829.9797    , -2657.4401    ,
     *  -2479.3500    ,
     *  -3800.4476    , -3609.1595    , -3459.4911    , -3305.8872    ,
     *  -3148.1127    , -2985.9030    , -2818.9565    , -2646.9267    ,
     *  -2469.4111    ,
     *  -3786.3529    , -3595.4510    , -3446.1059    , -3292.8552    ,
     *  -3135.4687    , -2973.6871    , -2807.2161    , -2635.7175    ,
     *  -2458.7996    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *  -3771.4116    , -3580.9135    , -3431.9061    , -3279.0242    ,
     *  -3122.0423    , -2960.7069    , -2794.7307    , -2623.7842    ,
     *  -2447.4866    ,
     *  -3755.5963    , -3565.5196    , -3416.8644    , -3264.3667    ,
     *  -3107.8058    , -2946.9343    , -2781.4719    , -2611.0979    ,
     *  -2435.4425    ,
     *  -3742.9754    , -3553.2307    , -3404.8526    , -3252.6570    ,
     *  -3096.4270    , -2935.9197    , -2770.8601    , -2600.9346    ,
     *  -2425.7815    ,
     *  -3729.8216    , -3540.4188    , -3392.3261    , -3240.4414    ,
     *  -3084.5515    , -2924.4182    , -2759.7720    , -2590.3062    ,
     *  -2415.6673    ,
     *  -3716.1226    , -3527.0718    , -3379.2724    , -3227.7071    ,
     *  -3072.1665    , -2912.4168    , -2748.1944    , -2579.1991    ,
     *  -2405.0861    ,
     *  -3701.8659    , -3513.1768    , -3365.6789    , -3214.4414    ,
     *  -3059.2590    , -2899.9025    , -2736.1139    , -2567.5998    ,
     *  -2394.0239    ,
     *  -3687.0389    , -3498.7213    , -3351.5326    , -3200.6313    ,
     *  -3045.8158    , -2886.8619    , -2723.5169    , -2555.4943    ,
     *  -2382.4664    ,
     *  -3671.6286    , -3483.6922    , -3336.8206    , -3186.2636    ,
     *  -3031.8238    , -2873.2814    , -2710.3896    , -2542.8686    ,
     *  -2370.3991    ,
     *  -3655.6222    , -3468.0764    , -3321.5295    , -3171.3249    ,
     *  -3017.2692    , -2859.1473    , -2696.7179    , -2529.7083    ,
     *  -2357.8073    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *  -3639.0063    , -3451.8605    , -3305.6459    , -3155.8016    ,
     *  -3002.1382    , -2844.4454    , -2682.4876    , -2515.9987    ,
     *  -2344.6759    ,
     *  -3621.7676    , -3435.0311    , -3289.1560    , -3139.6798    ,
     *  -2986.4169    , -2829.1617    , -2667.6841    , -2501.7250    ,
     *  -2330.9897    ,
     *  -3603.8923    , -3417.5742    , -3272.0461    , -3122.9454    ,
     *  -2970.0909    , -2813.2814    , -2652.2926    , -2486.8720    ,
     *  -2316.7330    ,
     *  -3585.3666    , -3399.4758    , -3254.3017    , -3105.5841    ,
     *  -2953.1456    , -2796.7898    , -2636.2979    , -2471.4241    ,
     *  -2301.8900    ,
     *  -3566.1762    , -3380.7216    , -3235.9085    , -3087.5811    ,
     *  -2935.5661    , -2779.6717    , -2619.6847    , -2455.3658    ,
     *  -2286.4446    ,
     *  -3546.3067    , -3361.2968    , -3216.8515    , -3068.9215    ,
     *  -2917.3372    , -2761.9117    , -2602.4371    , -2438.6809    ,
     *  -2270.3803    ,
     *  -3525.7431    , -3341.1864    , -3197.1156    , -3049.5898    ,
     *  -2898.4433    , -2743.4939    , -2584.5391    , -2421.3529    ,
     *  -2253.6802    ,
     *  -3504.4702    , -3320.3751    , -3176.6853    , -3029.5703    ,
     *  -2878.8686    , -2724.4022    , -2565.9743    , -2403.3650    ,
     *  -2236.3272    ,
     *  -3482.4724    , -3298.8469    , -3155.5445    , -3008.8470    ,
     *  -2858.5965    , -2704.6200    , -2546.7256    , -2384.7000    ,
     *  -2218.3035    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *  -3459.7336    , -3276.5857    , -3133.6769    , -2987.4031    ,
     *  -2837.6104    , -2684.1301    , -2526.7759    , -2365.3403    ,
     *  -2199.5913    ,
     *  -3436.2372    , -3253.5747    , -3111.0656    , -2965.2217    ,
     *  -2815.8929    , -2662.9152    , -2506.1072    , -2345.2678    ,
     *  -2180.1720    ,
     *  -3411.9660    , -3229.7965    , -3087.6929    , -2942.2849    ,
     *  -2793.4262    , -2640.9569    , -2484.7012    , -2324.4636    ,
     *  -2160.0266    ,
     *  -3386.9021    , -3205.2331    , -3063.5409    , -2918.5745    ,
     *  -2770.1917    , -2618.2367    , -2462.5388    , -2302.9087    ,
     *  -2139.1354    ,
     *  -3351.4132    , -3170.4384    , -3029.3161    , -2884.9611    ,
     *  -2737.2361    , -2585.9915    , -2431.0631    , -2272.2694    ,
     *  -2109.4089    ,
     *  -3314.3665    , -3134.0990    , -2993.5568    , -2849.8233    ,
     *  -2702.7662    , -2552.2417    , -2398.0922    , -2240.1439    ,
     *  -2078.2044    ,
     *  -3275.7093    , -3096.1620    , -2956.2095    , -2813.1072    ,
     *  -2666.7276    , -2516.9326    , -2363.5709    , -2206.4764    ,
     *  -2045.4652    ,
     *  -3235.3849    , -3056.5703    , -2917.2170    , -2774.7553    ,
     *  -2629.0625    , -2480.0057    , -2327.4403    , -2171.2073    ,
     *  -2011.1312    ,
     *  -3193.3322    , -3015.2624    , -2876.5176    , -2734.7055    ,
     *  -2589.7082    , -2441.3983    , -2289.6371    , -2134.2728    ,
     *  -1975.1381    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *  -3149.4841    , -2972.1712    , -2834.0438    , -2692.8902    ,
     *  -2548.5970    , -2401.0421    , -2250.0927    , -2095.6039    ,
     *  -1937.4163    ,
     *  -3103.7670    , -2927.2227    , -2789.7216    , -2649.2350    ,
     *  -2505.6542    , -2358.8622    , -2208.7319    , -2055.1251    ,
     *  -1897.8901    ,
     *  -3056.0983    , -2880.3342    , -2743.4682    , -2603.6571    ,
     *  -2460.7970    , -2314.7755    , -2165.4715    , -2012.7530    ,
     *  -1856.4756    ,
     *  -3006.3844    , -2831.4124    , -2695.1900    , -2556.0631    ,
     *  -2413.9316    , -2268.6884    , -2120.2177    , -1968.3936    ,
     *  -1813.0789    ,
     *  -2954.5181    , -2780.3499    , -2644.7801    , -2506.3458    ,
     *  -2364.9513    , -2220.4941    , -2072.8636    , -1921.9402    ,
     *  -1767.5934    ,
     *  -2900.3723    , -2727.0204    , -2592.1122    , -2454.3793    ,
     *  -2313.7302    , -2170.0669    , -2023.2842    , -1873.2679    ,
     *  -1719.8943    ,
     *  -2855.3543    , -2682.6639    , -2548.2913    , -2411.1258    ,
     *  -2271.0789    , -2128.0563    , -1981.9566    , -1832.6704    ,
     *  -1680.0790    ,
     *  -2808.6313    , -2636.6118    , -2502.7821    , -2366.1908    ,
     *  -2226.7530    , -2084.3776    , -1938.9673    , -1790.4170    ,
     *  -1638.6130    ,
     *  -2759.8790    , -2588.5434    , -2455.2664    , -2319.2595    ,
     *  -2180.4406    , -2038.7224    , -1894.0113    , -1746.2065    ,
     *  -1595.1990    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *  -2754.2389    , -2582.9815    , -2449.7675    , -2313.8273    ,
     *  -2175.0789    , -2033.4356    , -1888.8041    , -1741.0841    ,
     *  -1590.1672    ,
     *  -2726.0219    , -2555.1520    , -2422.2510    , -2286.6413    ,
     *  -2148.2428    , -2006.9706    , -1862.7335    , -1715.4335    ,
     *  -1564.9650    ,
     *  -2684.6349    , -2514.3243    , -2381.8745    , -2246.7411    ,
     *  -2108.8465    , -1968.1083    , -1824.4383    , -1677.7420    ,
     *  -1527.9172    ,
     *  -2641.7165    , -2471.9747    , -2339.9836    , -2205.3339    ,
     *  -2067.9505    , -1927.7536    , -1784.6582    , -1638.5727    ,
     *  -1489.3986    ,
     *  -2277.3239    , -2112.0090    , -1983.5745    , -1852.6644    ,
     *  -1719.2203    , -1583.1805    , -1444.4799    , -1303.0488    ,
     *  -1158.8132    ,
     *  -1802.8973    , -1642.4889    , -1517.9729    , -1391.1602    ,
     *  -1262.0072    , -1130.4685    , -996.49582    , -860.03855    ,
     *  -721.04272    ,
     *  -1186.0514    , -1030.9893    , -910.71766    , -788.31919    ,
     *  -663.76317    , -537.01755    , -408.04870    , -276.82123    ,
     *  -143.29771    ,
     *  -385.70238    , -236.37356    , -120.62778    , -2.9122313    ,
     *   116.79320    ,  238.50949    ,  362.25860    ,  488.06372    ,
     *   615.94934    ,
     *   649.85517    ,  793.12389    ,  904.11014    ,  1016.9241    ,
     *   1131.5774    ,  1248.0821    ,  1366.4514    ,  1486.6988    ,
     *   1608.8391    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *   1985.1932    ,  2122.1366    ,  2228.1769    ,  2335.9180    ,
     *   2445.3650    ,  2556.5236    ,  2669.4000    ,  2784.0009    ,
     *   2900.3340    ,
     *   3700.3846    ,  3830.7982    ,  3931.7505    ,  4034.2903    ,
     *   4138.4183    ,  4244.1356    ,  4351.4437    ,  4460.3446    ,
     *   4570.8409    ,
     *   5894.1296    ,  6017.8706    ,  6113.6362    ,  6210.8869    ,
     *   6309.6208    ,  6409.8361    ,  6511.5318    ,  6614.7068    ,
     *   6719.3608    ,
     *   8687.5198    ,  8804.5148    ,  8895.0437    ,  8986.9623    ,
     *   9080.2678    ,  9174.9578    ,  9271.0300    ,  9368.4822    ,
     *   9467.3126    ,
     *   12228.620    ,  12338.886    ,  12424.192    ,  12510.795    ,
     *   12598.693    ,  12687.885    ,  12778.370    ,  12870.144    ,
     *   12963.207    ,
     *   16698.077    ,  16801.754    ,  16881.941    ,  16963.331    ,
     *   17045.926    ,  17129.727    ,  17214.733    ,  17300.945    ,
     *   17388.363    ,
     *   22315.954    ,  22413.358    ,  22488.658    ,  22565.064    ,
     *   22642.582    ,  22721.216    ,  22800.969    ,  22881.845    ,
     *   22963.844    ,
     *   29350.000    ,  29441.677    ,  29512.499    ,  29584.325    ,
     *   29657.165    ,  29731.028    ,  29805.921    ,  29881.849    ,
     *   29958.819    ,
     *   38125.551    ,  38212.343    ,  38279.322    ,  38347.200    ,
     *   38415.991    ,  38485.708    ,  38556.361    ,  38627.960    ,
     *   38700.512    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *   49037.332    ,  49120.423    ,  49184.466    ,  49249.305    ,
     *   49314.957    ,  49381.438    ,  49448.760    ,  49516.935    ,
     *   49585.970    ,
     *   62563.446    ,  62644.359    ,  62706.650    ,  62769.651    ,
     *   62833.380    ,  62897.850    ,  62963.073    ,  63029.060    ,
     *   63095.817    ,
     *   79281.600    ,  79362.065    ,  79423.982    ,  79486.571    ,
     *   79549.841    ,  79613.801    ,  79678.454    ,  79743.803    ,
     *   79809.849    ,
     *   99886.610    ,  99968.144    ,  100030.98    ,  100094.56    ,
     *   100158.87    ,  100223.90    ,  100289.63    ,  100356.06    ,
     *   100423.17    ,
     *   125205.37    ,  125288.28    ,  125352.56    ,  125417.89    ,
     *   125484.21    ,  125551.47    ,  125619.63    ,  125688.64    ,
     *   125758.44    ,
     *   156198.07    ,  156279.22    ,  156343.19    ,  156409.00    ,
     *   156476.53    ,  156545.66    ,  156616.27    ,  156688.25    ,
     *   156761.48    ,
     *   193911.75    ,  193979.17    ,  194035.17    ,  194094.98    ,
     *   194158.33    ,  194224.96    ,  194294.60    ,  194367.00    ,
     *   194441.94    ,
     *   239249.80    ,  239267.29    ,  239291.96    ,  239325.75    ,
     *   239368.02    ,  239418.15    ,  239475.52    ,  239539.55    ,
     *   239609.67    ,
     *   291382.03    ,  291243.91    ,  291179.50    ,  291146.57    ,
     *   291142.05    ,  291163.03    ,  291206.81    ,  291270.88    ,
     *   291352.97    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *  -2374.6640    , -2176.3381    , -1969.3634    , -1752.4705    ,
     *  -1523.9755    , -1281.5533    , -1021.8159    , -739.43922    ,
     *  -425.04167    ,
     *  -2372.0394    , -2174.0064    , -1967.3800    , -1750.9094    ,
     *  -1522.9389    , -1281.1886    , -1022.3499    , -741.25318    ,
     *  -428.87172    ,
     *  -2369.1249    , -2171.4130    , -1965.1681    , -1749.1593    ,
     *  -1521.7612    , -1280.7428    , -1022.8795    , -743.16492    ,
     *  -432.94180    ,
     *  -2365.9012    , -2168.5393    , -1962.7100    , -1747.2036    ,
     *  -1520.4271    , -1280.2010    , -1023.3904    , -745.15914    ,
     *  -437.23122    ,
     *  -2362.3481    , -2165.3662    , -1959.9874    , -1745.0247    ,
     *  -1518.9195    , -1279.5470    , -1023.8658    , -747.21711    ,
     *  -441.71437    ,
     *  -2358.4451    , -2161.8739    , -1956.9811    , -1742.6041    ,
     *  -1517.2204    , -1278.7626    , -1024.2867    , -749.31671    ,
     *  -446.36094    ,
     *  -2354.1713    , -2158.0417    , -1953.6710    , -1739.9219    ,
     *  -1515.3099    , -1277.8274    , -1024.6314    , -751.43250    ,
     *  -451.13614    ,
     *  -2349.5050    , -2153.8484    , -1950.0361    , -1736.9572    ,
     *  -1513.1669    , -1276.7196    , -1024.8758    , -753.53579    ,
     *  -456.00111    ,
     *  -2344.4238    , -2149.2720    , -1946.0543    , -1733.6879    ,
     *  -1510.7688    , -1275.4152    , -1024.9934    , -755.59479    ,
     *  -460.91324    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *  -2338.9048    , -2144.2894    , -1941.7027    , -1730.0905    ,
     *  -1508.0912    , -1273.8882    , -1024.9551    , -757.57481    ,
     *  -465.82661    ,
     *  -2332.9243    , -2138.8770    , -1936.9573    , -1726.1406    ,
     *  -1505.1085    , -1272.1111    , -1024.7298    , -759.43840    ,
     *  -470.69240    ,
     *  -2326.4581    , -2133.0103    , -1931.7931    , -1721.8121    ,
     *  -1501.7935    , -1270.0542    , -1024.2842    , -761.14564    ,
     *  -475.45932    ,
     *  -2319.4810    , -2126.6637    , -1926.1839    , -1717.0782    ,
     *  -1498.1173    , -1267.6862    , -1023.5827    , -762.65438    ,
     *  -480.07402    ,
     *  -2311.9673    , -2119.8110    , -1920.1026    , -1711.9103    ,
     *  -1494.0500    , -1264.9743    , -1022.5882    , -763.92042    ,
     *  -484.48154    ,
     *  -2303.8903    , -2112.4250    , -1913.5213    , -1706.2791    ,
     *  -1489.5599    , -1261.8839    , -1021.2615    , -764.89788    ,
     *  -488.62567    ,
     *  -2295.2228    , -2104.4776    , -1906.4106    , -1700.1539    ,
     *  -1484.6143    , -1258.3790    , -1019.5621    , -765.53935    ,
     *  -492.44927    ,
     *  -2285.9366    , -2095.9398    , -1898.7406    , -1693.5030    ,
     *  -1479.1791    , -1254.4222    , -1017.4479    , -765.79621    ,
     *  -495.89465    ,
     *  -2276.0029    , -2086.7819    , -1890.4800    , -1686.2934    ,
     *  -1473.2189    , -1249.9750    , -1014.8757    , -765.61880    ,
     *  -498.90384    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *  -2265.3921    , -2076.9733    , -1881.5970    , -1678.4913    ,
     *  -1466.6975    , -1244.9976    , -1011.8011    , -764.95671    ,
     *  -501.41880    ,
     *  -2254.0739    , -2066.4824    , -1872.0585    , -1670.0618    ,
     *  -1459.5774    , -1239.4493    , -1008.1790    , -763.75892    ,
     *  -503.38165    ,
     *  -2244.9797    , -2058.0332    , -1864.3501    , -1663.2139    ,
     *  -1453.7421    , -1234.8250    , -1005.0317    , -762.45868    ,
     *  -504.46875    ,
     *  -2235.4450    , -2049.1568    , -1856.2284    , -1655.9669    ,
     *  -1447.5217    , -1229.8282    , -1001.5212    , -760.79665    ,
     *  -505.17863    ,
     *  -2225.4556    , -2039.8384    , -1847.6779    , -1648.3044    ,
     *  -1440.8987    , -1224.4401    , -997.62664    , -758.75007    ,
     *  -505.48639    ,
     *  -2214.9968    , -2030.0630    , -1838.6830    , -1640.2099    ,
     *  -1433.8554    , -1218.6415    , -993.32741    , -756.29621    ,
     *  -505.36733    ,
     *  -2204.0542    , -2019.8153    , -1829.2276    , -1631.6665    ,
     *  -1426.3739    , -1212.4131    , -988.60254    , -753.41230    ,
     *  -504.79699    ,
     *  -2192.6125    , -2009.0797    , -1819.2954    , -1622.6570    ,
     *  -1418.4358    , -1205.7354    , -983.43098    , -750.07562    ,
     *  -503.75112    ,
     *  -2180.6568    , -1997.8405    , -1808.8699    , -1613.1641    ,
     *  -1410.0228    , -1198.5888    , -977.79161    , -746.26347    ,
     *  -502.20569    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *  -2168.1713    , -1986.0816    , -1797.9344    , -1603.1701    ,
     *  -1401.1163    , -1190.9533    , -971.66321    , -741.95321    ,
     *  -500.13693    ,
     *  -2155.1404    , -1973.7866    , -1786.4718    , -1592.6571    ,
     *  -1391.6973    , -1182.8091    , -965.02450    , -737.12224    ,
     *  -497.52128    ,
     *  -2141.5480    , -1960.9388    , -1774.4648    , -1581.6071    ,
     *  -1381.7468    , -1174.1358    , -957.85411    , -731.74804    ,
     *  -494.33538    ,
     *  -2127.3778    , -1947.5215    , -1761.8958    , -1570.0016    ,
     *  -1371.2456    , -1164.9132    , -950.13063    , -725.80811    ,
     *  -490.55610    ,
     *  -2112.6131    , -1933.5173    , -1748.7470    , -1557.8221    ,
     *  -1360.1740    , -1155.1209    , -941.83256    , -719.28001    ,
     *  -486.16045    ,
     *  -2097.2370    , -1918.9088    , -1735.0002    , -1545.0497    ,
     *  -1348.5126    , -1144.7382    , -932.93833    , -712.14132    ,
     *  -481.12564    ,
     *  -2081.2321    , -1903.6781    , -1720.6370    , -1531.6652    ,
     *  -1336.2412    , -1133.7444    , -923.42627    , -704.36965    ,
     *  -475.42897    ,
     *  -2064.5810    , -1887.8072    , -1705.6386    , -1517.6492    ,
     *  -1323.3397    , -1122.1183    , -913.27459    , -695.94257    ,
     *  -469.04783    ,
     *  -2047.2654    , -1871.2774    , -1689.9859    , -1502.9820    ,
     *  -1309.7877    , -1109.8389    , -902.46139    , -686.83761    ,
     *  -461.95969    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *  -2029.2669    , -1854.0697    , -1673.6594    , -1487.6433    ,
     *  -1295.5643    , -1096.8847    , -890.96457    , -677.03223    ,
     *  -454.14201    ,
     *  -2010.5667    , -1836.1649    , -1656.6392    , -1471.6129    ,
     *  -1280.6485    , -1083.2339    , -878.76184    , -666.50376    ,
     *  -445.57221    ,
     *  -1991.1453    , -1817.5431    , -1638.9050    , -1454.8696    ,
     *  -1265.0188    , -1068.8645    , -865.83065    , -655.22936    ,
     *  -436.22761    ,
     *  -1970.9827    , -1798.1838    , -1620.4358    , -1437.3922    ,
     *  -1248.6533    , -1053.7541    , -852.14815    , -643.18594    ,
     *  -426.08535    ,
     *  -1942.2563    , -1770.5581    , -1594.0272    , -1412.3365    ,
     *  -1225.1103    , -1031.9134    , -832.23734    , -625.48147    ,
     *  -410.92775    ,
     *  -1912.0589    , -1741.4665    , -1566.1556    , -1385.8174    ,
     *  -1200.0987    , -1008.5926    , -810.82590    , -606.24298    ,
     *  -394.18435    ,
     *  -1880.3329    , -1710.8509    , -1536.7618    , -1357.7746    ,
     *  -1173.5576    , -983.72998    , -787.85150    , -585.40817    ,
     *  -375.79394    ,
     *  -1847.0176    , -1678.6495    , -1505.7835    , -1328.1452    ,
     *  -1145.4230    , -957.26091    , -763.24926    , -562.91241    ,
     *  -355.69313    ,
     *  -1812.0481    , -1644.7969    , -1473.1544    , -1296.8621    ,
     *  -1115.6274    , -929.11744    , -736.95105    , -538.68798    ,
     *  -333.81563    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *  -1775.3542    , -1609.2224    , -1438.8034    , -1263.8537    ,
     *  -1084.0987    , -899.22728    , -708.88466    , -512.66330    ,
     *  -310.09140    ,
     *  -1736.8598    , -1571.8494    , -1402.6536    , -1229.0427    ,
     *  -1050.7594    , -867.51279    , -678.97269    , -484.76176    ,
     *  -284.44555    ,
     *  -1696.4809    , -1532.5937    , -1364.6203    , -1192.3445    ,
     *  -1015.5247    , -833.88932    , -647.13099    , -454.90023    ,
     *  -256.79681    ,
     *  -1654.1233    , -1491.3611    , -1324.6093    , -1153.6647    ,
     *  -978.30061    , -798.26323    , -613.26662    , -422.98702    ,
     *  -227.05556    ,
     *  -1609.6806    , -1448.0452    , -1282.5145    , -1112.8974    ,
     *  -938.98143    , -760.52951    , -577.27554    , -388.91957    ,
     *  -195.12153    ,
     *  -1563.0283    , -1402.5218    , -1238.2121    , -1069.9195    ,
     *  -897.44488    , -720.56681    , -539.03772    , -352.57971    ,
     *  -160.87915    ,
     *  -1524.0529    , -1364.4508    , -1201.1174    , -1033.8818    ,
     *  -862.55511    , -686.92755    , -506.76551    , -321.80754    ,
     *  -131.75964    ,
     *  -1483.4313    , -1324.7371    , -1162.3823    , -996.20436    ,
     *  -826.02404    , -651.64290    , -472.84048    , -289.37082    ,
     *  -100.95830    ,
     *  -1440.8705    , -1283.0922    , -1121.7231    , -956.60877    ,
     *  -787.57920    , -614.44675    , -437.00349    , -255.01816    ,
     *  -68.232483    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *  -1435.9357    , -1278.2613    , -1117.0040    , -952.01022    ,
     *  -783.11093    , -610.11970    , -432.82996    , -251.01207    ,
     *  -64.409669    ,
     *  -1411.2131    , -1254.0530    , -1093.3485    , -928.95015    ,
     *  -760.69413    , -588.39968    , -411.86696    , -230.87411    ,
     *  -45.173930    ,
     *  -1374.8533    , -1218.4302    , -1058.5168    , -894.96992    ,
     *  -727.63257    , -556.33197    , -380.87747    , -201.05794    ,
     *  -16.638719    ,
     *  -1337.0295    , -1181.3497    , -1022.2335    , -859.54336    ,
     *  -693.12909    , -522.82560    , -348.45110    , -169.80476    ,
     *   13.336119    ,
     *  -1011.6932    , -861.60353    , -708.45181    , -552.13858    ,
     *  -392.55615    , -229.58786    , -63.106964    ,  107.02443    ,
     *   280.95672    ,
     *  -579.45096    , -435.20209    , -288.23074    , -138.46697    ,
     *   14.164106    ,  169.74280    ,  328.35533    ,  490.09432    ,
     *   655.05944    ,
     *  -7.4385080    ,  130.79843    ,  271.45774    ,  414.58690    ,
     *   560.23636    ,  708.45978    ,  859.31426    ,  1012.8606    ,
     *   1169.1634    ,
     *   745.94136    ,  878.06727    ,  1012.3562    ,  1148.8389    ,
     *   1287.5481    ,  1428.5185    ,  1571.7865    ,  1717.3909    ,
     *   1865.3726    ,
     *   1732.8879    ,  1858.8619    ,  1986.7789    ,  2116.6576    ,
     *   2248.5182    ,  2382.3818    ,  2518.2708    ,  2656.2090    ,
     *   2796.2212    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *   3018.4073    ,  3138.2299    ,  3259.8113    ,  3383.1622    ,
     *   3508.2936    ,  3635.2176    ,  3763.9469    ,  3894.4951    ,
     *   4026.8765    ,
     *   4682.9357    ,  4796.6325    ,  4911.9357    ,  5028.8499    ,
     *   5147.3805    ,  5267.5332    ,  5389.3144    ,  5512.7310    ,
     *   5637.7904    ,
     *   6825.4935    ,  6933.1054    ,  7042.1972    ,  7152.7698    ,
     *   7264.8250    ,  7378.3644    ,  7493.3904    ,  7609.9055    ,
     *   7727.9128    ,
     *   9567.5196    ,  9669.1017    ,  9772.0579    ,  9876.3872    ,
     *   9982.0889    ,  10089.163    ,  10197.608    ,  10307.425    ,
     *   10418.615    ,
     *   13057.558    ,  13153.193    ,  13250.111    ,  13348.311    ,
     *   13447.791    ,  13548.550    ,  13650.586    ,  13753.898    ,
     *   13858.484    ,
     *   17476.984    ,  17566.810    ,  17657.837    ,  17750.066    ,
     *   17843.494    ,  17938.120    ,  18033.943    ,  18130.960    ,
     *   18229.170    ,
     *   23046.968    ,  23131.218    ,  23216.594    ,  23303.095    ,
     *   23390.721    ,  23479.471    ,  23569.344    ,  23660.339    ,
     *   23752.453    ,
     *   30036.833    ,  30115.893    ,  30196.002    ,  30277.162    ,
     *   30359.372    ,  30442.633    ,  30526.945    ,  30612.307    ,
     *   30698.718    ,
     *   38774.023    ,  38848.498    ,  38923.940    ,  39000.352    ,
     *   39077.736    ,  39156.093    ,  39235.424    ,  39315.729    ,
     *   39397.008    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *   49655.875    ,  49726.653    ,  49798.309    ,  49870.848    ,
     *   49944.272    ,  50018.582    ,  50093.781    ,  50169.867    ,
     *   50246.843    ,
     *   63163.350    ,  63231.664    ,  63300.762    ,  63370.647    ,
     *   63441.321    ,  63512.784    ,  63585.036    ,  63658.079    ,
     *   63731.911    ,
     *   79876.592    ,  79944.030    ,  80012.162    ,  80080.987    ,
     *   80150.500    ,  80220.699    ,  80291.581    ,  80363.144    ,
     *   80435.385    ,
     *   100490.95    ,  100559.37    ,  100628.43    ,  100698.11    ,
     *   100768.40    ,  100839.29    ,  100910.76    ,  100982.80    ,
     *   101055.41    ,
     *   125829.01    ,  125900.29    ,  125972.24    ,  126044.83    ,
     *   126118.02    ,  126191.78    ,  126266.08    ,  126340.89    ,
     *   126416.19    ,
     *   156835.87    ,  156911.31    ,  156987.72    ,  157065.00    ,
     *   157143.08    ,  157221.89    ,  157301.36    ,  157381.41    ,
     *   157462.01    ,
     *   194519.17    ,  194598.49    ,  194679.70    ,  194762.61    ,
     *   194847.03    ,  194932.82    ,  195019.82    ,  195107.89    ,
     *   195196.90    ,
     *   239685.34    ,  239766.06    ,  239851.33    ,  239940.72    ,
     *   240033.80    ,  240130.18    ,  240229.50    ,  240331.42    ,
     *   240435.63    ,
     *   291450.97    ,  291562.98    ,  291687.29    ,  291822.33    ,
     *   291966.71    ,  292119.17    ,  292278.58    ,  292443.94    ,
     *   292614.34    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *  -58.471566    ,  429.22732    ,  1983.6444    ,  3537.4444    ,
     *   5653.7444    ,  7768.2444    ,  9881.4444    ,  11994.444    ,
     *   14106.444    ,
     *  -66.146655    ,  408.88529    ,  1954.1444    ,  3500.0444    ,
     *   5609.6444    ,  7720.8444    ,  9833.1444    ,  11946.444    ,
     *   14059.444    ,
     *  -74.258372    ,  388.36656    ,  1920.9444    ,  3457.2444    ,
     *   5559.5444    ,  7667.3444    ,  9778.9444    ,  11892.444    ,
     *   14008.444    ,
     *  -82.765095    ,  367.75584    ,  1879.2444    ,  3402.2444    ,
     *   5496.6444    ,  7602.0444    ,  9714.4444    ,  11830.444    ,
     *   13948.444    ,
     *  -91.618605    ,  347.13540    ,  1819.0444    ,  3323.5444    ,
     *   5411.7444    ,  7518.5444    ,  9634.7444    ,  11755.444    ,
     *   13878.444    ,
     *  -100.76499    ,  326.58479    ,  1716.0444    ,  3200.9444    ,
     *   5293.7444    ,  7410.5444    ,  9536.3444    ,  11665.444    ,
     *   13794.444    ,
     *  -110.14556    ,  306.18071    ,  1500.6444    ,  3002.3444    ,
     *   5133.1444    ,  7275.7444    ,  9418.1444    ,  11558.444    ,
     *   13696.444    ,
     *  -119.69778    ,  285.99700    ,  943.49413    ,  2708.7444    ,
     *   4939.7444    ,  7122.1444    ,  9284.7444    ,  11437.444    ,
     *   13585.444    ,
     *  -129.35613    ,  266.10470    ,  850.49339    ,  2542.6444    ,
     *   4775.7444    ,  6970.3444    ,  9144.2444    ,  11306.444    ,
     *   13463.444    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *  -139.05289    ,  246.57213    ,  783.86752    ,  2426.6444    ,
     *   4635.6444    ,  6824.4444    ,  9000.5444    ,  11169.444    ,
     *   13332.444    ,
     *  -148.71891    ,  227.46504    ,  729.36113    ,  2328.5444    ,
     *   4504.5444    ,  6679.3444    ,  8852.9444    ,  11024.444    ,
     *   13195.444    ,
     *  -158.28427    ,  208.84675    ,  682.27459    ,  2227.3444    ,
     *   4365.2444    ,  6525.3444    ,  8696.9444    ,  10873.444    ,
     *   13050.444    ,
     *  -167.67876    ,  190.77825    ,  640.40185    ,  2092.0444    ,
     *   4193.5444    ,  6349.2444    ,  8526.4444    ,  10710.444    ,
     *   12896.444    ,
     *  -176.83244    ,  173.31836    ,  602.51960    ,  1840.6444    ,
     *   3953.6444    ,  6138.6444    ,  8336.5444    ,  10535.444    ,
     *   12732.444    ,
     *  -185.67595    ,  156.52390    ,  567.87956    ,  1200.4208    ,
     *   3621.6444    ,  5898.2444    ,  8130.7444    ,  10347.444    ,
     *   12557.444    ,
     *  -194.14089    ,  140.44977    ,  535.99387    ,  1087.3574    ,
     *   3414.5444    ,  5683.8444    ,  7923.3444    ,  10149.444    ,
     *   12370.444    ,
     *  -202.15998    ,  125.14912    ,  506.53044    ,  1007.6363    ,
     *   3250.5444    ,  5481.9444    ,  7710.7444    ,  9939.9444    ,
     *   12169.444    ,
     *  -209.66729    ,  110.67346    ,  479.25640    ,  943.94412    ,
     *   3084.8444    ,  5265.2444    ,  7478.9444    ,  9710.6444    ,
     *   11950.444    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *  -216.59833    ,  97.072765    ,  454.00528    ,  890.28220    ,
     *   2865.3444    ,  4996.3444    ,  7208.8444    ,  9453.5444    ,
     *   11709.444    ,
     *  -222.89015    ,  84.395624    ,  430.65673    ,  843.76354    ,
     *   2469.5444    ,  4623.3444    ,  6884.0444    ,  9164.1444    ,
     *   11445.444    ,
     *  -227.20657    ,  75.407813    ,  414.12962    ,  812.15699    ,
     *   1676.9353    ,  4225.3444    ,  6602.2444    ,  8926.6444    ,
     *   11231.444    ,
     *  -231.09191    ,  67.001090    ,  398.62195    ,  783.25841    ,
     *   1532.8421    ,  3980.5444    ,  6355.4444    ,  8691.8444    ,
     *   11009.444    ,
     *  -234.52032    ,  59.195392    ,  384.11162    ,  756.73043    ,
     *   1439.8036    ,  3795.1444    ,  6131.2444    ,  8458.2444    ,
     *   10781.444    ,
     *  -237.46645    ,  52.010317    ,  370.58181    ,  732.32054    ,
     *   1368.1549    ,  3617.7444    ,  5901.2444    ,  8212.7444    ,
     *   10538.444    ,
     *  -239.90545    ,  45.465157    ,  358.02002    ,  709.83548    ,
     *   1309.1372    ,  3395.3444    ,  5628.3444    ,  7936.9444    ,
     *   10274.444    ,
     *  -241.81289    ,  39.578919    ,  346.41739    ,  689.12472    ,
     *   1258.7621    ,  3011.5444    ,  5263.1444    ,  7614.6444    ,
     *   9984.7444    ,
     *  -243.16483    ,  34.370359    ,  335.76805    ,  670.06940    ,
     *   1214.8307    ,  2102.3892    ,  4777.4444    ,  7255.1444    ,
     *   9675.1444    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *  -243.93771    ,  29.858008    ,  326.06872    ,  652.57466    ,
     *   1175.9872    ,  1931.1728    ,  4469.1444    ,  6934.0444    ,
     *   9365.7444    ,
     *  -244.10837    ,  26.060201    ,  317.31827    ,  636.56421    ,
     *   1141.3311    ,  1822.8918    ,  4218.7444    ,  6627.1444    ,
     *   9049.5444    ,
     *  -243.65399    ,  22.995107    ,  309.51746    ,  621.97635    ,
     *   1110.2322    ,  1740.7412    ,  3941.2444    ,  6287.4444    ,
     *   8705.6444    ,
     *  -242.55208    ,  20.680763    ,  302.66868    ,  608.76103    ,
     *   1082.2317    ,  1673.9581    ,  3500.7444    ,  5854.9444    ,
     *   8313.5444    ,
     *  -240.78043    ,  19.135105    ,  296.77577    ,  596.87766    ,
     *   1056.9855    ,  1617.6586    ,  2504.3208    ,  5294.4444    ,
     *   7878.1444    ,
     *  -238.31708    ,  18.376003    ,  291.84383    ,  586.29337    ,
     *   1034.2291    ,  1569.1545    ,  2322.4080    ,  4918.2444    ,
     *   7472.5444    ,
     *  -235.14024    ,  18.421300    ,  287.87911    ,  576.98173    ,
     *   1013.7556    ,  1526.7895    ,  2204.3071    ,  4564.9444    ,
     *   7054.2444    ,
     *  -231.22831    ,  19.288849    ,  284.88891    ,  568.92170    ,
     *   995.40091    ,  1489.4637    ,  2114.5680    ,  4062.8444    ,
     *   6552.8444    ,
     *  -226.55978    ,  20.996559    ,  282.88151    ,  562.09685    ,
     *   979.03282    ,  1456.4070    ,  2041.8814    ,  2987.7512    ,
     *   5923.6444    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *  -221.11318    ,  23.562440    ,  281.86608    ,  556.49466    ,
     *   964.54433    ,  1427.0582    ,  1980.9542    ,  2761.7977    ,
     *   5487.9444    ,
     *  -214.86704    ,  27.004657    ,  281.85269    ,  552.10606    ,
     *   951.84810    ,  1400.9957    ,  1928.8240    ,  2622.6122    ,
     *   5078.3444    ,
     *  -207.79982    ,  31.341585    ,  282.85225    ,  548.92500    ,
     *   940.87256    ,  1377.8954    ,  1883.6460    ,  2519.0995    ,
     *   4507.5444    ,
     *  -199.88984    ,  36.591877    ,  284.87652    ,  546.94812    ,
     *   931.55901    ,  1357.5034    ,  1844.1860    ,  2436.4149    ,
     *   3325.1325    ,
     *  -187.70567    ,  45.257716    ,  289.31126    ,  546.19178    ,
     *   921.45177    ,  1333.7020    ,  1798.0617    ,  2345.6467    ,
     *   3068.8213    ,
     *  -173.85703    ,  55.706865    ,  295.70977    ,  547.67770    ,
     *   914.25085    ,  1314.1670    ,  1759.4375    ,  2272.6835    ,
     *   2908.6600    ,
     *  -158.28576    ,  67.990791    ,  304.11010    ,  551.41755    ,
     *   909.88525    ,  1298.5977    ,  1727.2521    ,  2212.8616    ,
     *   2791.2814    ,
     *  -140.93155    ,  82.163455    ,  314.55397    ,  557.42992    ,
     *   908.30462    ,  1286.7654    ,  1700.7487    ,  2163.3915    ,
     *   2699.6928    ,
     *  -121.73122    ,  98.281984    ,  327.08729    ,  565.74028    ,
     *   909.47634    ,  1278.4968    ,  1679.3730    ,  2122.4663    ,
     *   2625.9934    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *  -100.61788    ,  116.40748    ,  341.76085    ,  576.38123    ,
     *   913.38351    ,  1273.6617    ,  1662.7120    ,  2088.8501    ,
     *   2565.7983    ,
     *  -77.519812    ,  136.60607    ,  358.63119    ,  589.39299    ,
     *   920.02375    ,  1272.1652    ,  1650.4550    ,  2061.6651    ,
     *   2516.4041    ,
     *  -52.358990    ,  158.95035    ,  377.76193    ,  604.82443    ,
     *   929.40886    ,  1273.9425    ,  1642.3689    ,  2040.2719    ,
     *   2476.0256    ,
     *  -25.049139    ,  183.52124    ,  399.22553    ,  622.73448    ,
     *   941.56517    ,  1278.9555    ,  1638.2820    ,  2024.1975    ,
     *   2443.4276    ,
     *   4.5065437    ,  210.41026    ,  423.10539    ,  643.19408    ,
     *   956.53462    ,  1287.1915    ,  1638.0730    ,  2013.0923    ,
     *   2417.7286    ,
     *   36.419874    ,  239.72380    ,  449.49995    ,  666.28987    ,
     *   974.37754    ,  1298.6632    ,  1641.6652    ,  2006.7009    ,
     *   2398.2885    ,
     *   63.710540    ,  264.98080    ,  472.48339    ,  686.71638    ,
     *   990.75980    ,  1310.1853    ,  1647.2451    ,  2004.8609    ,
     *   2386.9344    ,
     *   92.707401    ,  291.97761    ,  497.25233    ,  708.99000    ,
     *   1009.1087    ,  1323.8536    ,  1655.2440    ,  2005.8626    ,
     *   2379.0978    ,
     *   123.64327    ,  320.93572    ,  524.01509    ,  733.30347    ,
     *   1029.5904    ,  1339.7981    ,  1665.7405    ,  2009.7071    ,
     *   2374.6532    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *   127.26475    ,  324.33513    ,  527.16846    ,  736.18292    ,
     *   1032.0425    ,  1341.7462    ,  1667.0863    ,  2010.3214    ,
     *   2374.3627    ,
     *   145.51024    ,  341.48946    ,  543.11521    ,  750.78693    ,
     *   1044.5554    ,  1351.7982    ,  1674.2047    ,  2013.8900    ,
     *   2373.5566    ,
     *   172.64209    ,  367.07800    ,  566.99958    ,  772.78104    ,
     *   1063.6155    ,  1367.4204    ,  1685.7504    ,  2020.5335    ,
     *   2374.2060    ,
     *   201.21936    ,  394.12189    ,  592.35455    ,  796.26791    ,
     *   1084.2136    ,  1384.6507    ,  1699.0105    ,  2029.0531    ,
     *   2376.9787    ,
     *   458.85426    ,  640.89717    ,  827.28326    ,  1018.2305    ,
     *   1286.4029    ,  1564.1989    ,  1852.4188    ,  2151.9968    ,
     *   2464.0319    ,
     *   823.35805    ,  995.10590    ,  1170.4280    ,  1349.4596    ,
     *   1599.8384    ,  1857.7984    ,  2123.7986    ,  2398.3558    ,
     *   2682.0537    ,
     *   1328.2917    ,  1490.3188    ,  1655.3229    ,  1823.3876    ,
     *   2057.6608    ,  2298.0355    ,  2544.7790    ,  2798.1845    ,
     *   3058.5741    ,
     *   2015.7750    ,  2168.6435    ,  2324.0266    ,  2481.9750    ,
     *   2701.5912    ,  2926.2234    ,  3156.0282    ,  3391.1739    ,
     *   3631.8419    ,
     *   2938.3337    ,  3082.5741    ,  3228.9715    ,  3377.5563    ,
     *   3583.7549    ,  3794.1660    ,  4008.8806    ,  4227.9953    ,
     *   4451.6129    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *   4161.1063    ,  4297.2004    ,  4435.1754    ,  4575.0489    ,
     *   4768.8783    ,  4966.3208    ,  5167.4283    ,  5372.2552    ,
     *   5580.8591    ,
     *   5764.5004    ,  5892.8694    ,  6022.9064    ,  6154.6206    ,
     *   6336.9516    ,  6522.4461    ,  6711.1317    ,  6903.0379    ,
     *   7098.1955    ,
     *   7847.4154    ,  7968.4170    ,  8090.9215    ,  8214.9332    ,
     *   8386.4771    ,  8560.8441    ,  8738.0477    ,  8918.1017    ,
     *   9101.0212    ,
     *   10531.177    ,  10645.112    ,  10760.422    ,  10877.106    ,
     *   11038.440    ,  11202.338    ,  11368.803    ,  11537.841    ,
     *   11709.456    ,
     *   13964.345    ,  14071.478    ,  14179.883    ,  14289.560    ,
     *   14441.166    ,  14595.134    ,  14751.462    ,  14910.150    ,
     *   15071.197    ,
     *   18328.572    ,  18429.163    ,  18530.942    ,  18633.908    ,
     *   18776.225    ,  18920.740    ,  19067.452    ,  19216.355    ,
     *   19367.446    ,
     *   23845.686    ,  23940.035    ,  24035.500    ,  24132.077    ,
     *   24265.564    ,  24401.111    ,  24538.715    ,  24678.370    ,
     *   24820.071    ,
     *   30786.177    ,  30874.683    ,  30964.234    ,  31054.828    ,
     *   31180.044    ,  31307.193    ,  31436.270    ,  31567.269    ,
     *   31700.185    ,
     *   39479.261    ,  39562.487    ,  39646.685    ,  39731.853    ,
     *   39849.554    ,  39969.054    ,  40090.349    ,  40213.436    ,
     *   40338.310    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *   50324.708    ,  50403.461    ,  50483.103    ,  50563.632    ,
     *   50674.874    ,  50787.762    ,  50902.295    ,  51018.470    ,
     *   51136.285    ,
     *   63806.534    ,  63881.945    ,  63958.144    ,  64035.132    ,
     *   64141.385    ,  64249.100    ,  64358.278    ,  64468.916    ,
     *   64581.016    ,
     *   80508.301    ,  80581.890    ,  80656.150    ,  80731.079    ,
     *   80834.332    ,  80938.825    ,  81044.556    ,  81151.525    ,
     *   81259.733    ,
     *   101128.57    ,  101202.28    ,  101276.54    ,  101351.33    ,
     *   101454.18    ,  101558.01    ,  101662.81    ,  101768.58    ,
     *   101875.33    ,
     *   126491.95    ,  126568.16    ,  126644.80    ,  126721.85    ,
     *   126827.56    ,  126934.00    ,  127041.13    ,  127148.94    ,
     *   127257.43    ,
     *   157543.09    ,  157624.62    ,  157706.54    ,  157788.83    ,
     *   157901.56    ,  158014.84    ,  158128.61    ,  158242.82    ,
     *   158357.43    ,
     *   195286.74    ,  195377.31    ,  195468.49    ,  195560.22    ,
     *   195686.03    ,  195812.52    ,  195939.55    ,  196066.99    ,
     *   196194.74    ,
     *   240541.86    ,  240649.84    ,  240759.33    ,  240870.13    ,
     *   241022.96    ,  241177.40    ,  241333.08    ,  241489.66    ,
     *   241646.86    ,
     *   292788.96    ,  292967.10    ,  293148.12    ,  293331.43    ,
     *   293584.22    ,  293839.24    ,  294095.56    ,  294352.40    ,
     *   294609.09    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *   16218.444    ,  18330.444    ,  20443.444    ,  22555.444    ,
     *   24668.444    ,  26780.444    ,  28468.444    ,  30157.444    ,
     *   31845.206    ,
     *   16173.444    ,  18288.444    ,  20402.444    ,  22517.444    ,
     *   24631.444    ,  26746.444    ,  28436.444    ,  30125.444    ,
     *   31815.936    ,
     *   16124.444    ,  18241.444    ,  20357.444    ,  22474.444    ,
     *   24591.444    ,  26708.444    ,  28399.444    ,  30091.444    ,
     *   31783.502    ,
     *   16067.444    ,  18187.444    ,  20306.444    ,  22426.444    ,
     *   24545.444    ,  26665.444    ,  28359.444    ,  30053.444    ,
     *   31747.706    ,
     *   16001.444    ,  18124.444    ,  20247.444    ,  22371.444    ,
     *   24494.444    ,  26617.444    ,  28314.444    ,  30011.444    ,
     *   31708.348    ,
     *   15923.444    ,  18051.444    ,  20180.444    ,  22307.444    ,
     *   24435.444    ,  26563.444    ,  28263.444    ,  29964.444    ,
     *   31665.222    ,
     *   15832.444    ,  17967.444    ,  20102.444    ,  22235.444    ,
     *   24369.444    ,  26502.444    ,  28207.444    ,  29912.444    ,
     *   31618.119    ,
     *   15730.444    ,  17872.444    ,  20014.444    ,  22154.444    ,
     *   24295.444    ,  26435.444    ,  28145.444    ,  29856.444    ,
     *   31566.825    ,
     *   15616.444    ,  17767.444    ,  19916.444    ,  22065.444    ,
     *   24213.444    ,  26361.444    ,  28077.444    ,  29794.444    ,
     *   31511.121    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *   15493.444    ,  17652.444    ,  19810.444    ,  21967.444    ,
     *   24124.444    ,  26281.444    ,  28004.444    ,  29727.444    ,
     *   31450.781    ,
     *   15363.444    ,  17531.444    ,  19697.444    ,  21863.444    ,
     *   24029.444    ,  26194.444    ,  27924.444    ,  29655.444    ,
     *   31385.571    ,
     *   15226.444    ,  17402.444    ,  19578.444    ,  21753.444    ,
     *   23927.444    ,  26102.444    ,  27839.444    ,  29577.444    ,
     *   31315.249    ,
     *   15082.444    ,  17267.444    ,  19452.444    ,  21636.444    ,
     *   23819.444    ,  26003.444    ,  27748.444    ,  29493.444    ,
     *   31239.562    ,
     *   14929.444    ,  17124.444    ,  19318.444    ,  21512.444    ,
     *   23705.444    ,  25898.444    ,  27651.444    ,  29404.444    ,
     *   31158.248    ,
     *   14765.444    ,  16970.444    ,  19175.444    ,  21379.444    ,
     *   23582.444    ,  25786.444    ,  27547.444    ,  29309.444    ,
     *   31071.031    ,
     *   14589.444    ,  16805.444    ,  19021.444    ,  21236.444    ,
     *   23451.444    ,  25666.444    ,  27436.444    ,  29206.444    ,
     *   30977.620    ,
     *   14398.444    ,  16627.444    ,  18855.444    ,  21082.444    ,
     *   23309.444    ,  25536.444    ,  27316.444    ,  29096.444    ,
     *   30877.708    ,
     *   14191.444    ,  16434.444    ,  18675.444    ,  20916.444    ,
     *   23157.444    ,  25397.444    ,  27188.444    ,  28979.444    ,
     *   30770.971    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *   13967.444    ,  16224.444    ,  18481.444    ,  20737.444    ,
     *   22993.444    ,  25248.444    ,  27050.444    ,  28853.444    ,
     *   30657.062    ,
     *   13723.444    ,  15999.444    ,  18273.444    ,  20545.444    ,
     *   22817.444    ,  25088.444    ,  26903.444    ,  28719.444    ,
     *   30535.610    ,
     *   13526.444    ,  15817.444    ,  18104.444    ,  20390.444    ,
     *   22675.444    ,  24959.444    ,  26785.444    ,  28611.444    ,
     *   30438.019    ,
     *   13319.444    ,  15623.444    ,  17925.444    ,  20225.444    ,
     *   22524.444    ,  24823.444    ,  26659.444    ,  28497.444    ,
     *   30335.656    ,
     *   13101.444    ,  15419.444    ,  17735.444    ,  20050.444    ,
     *   22364.444    ,  24678.444    ,  26527.444    ,  28377.444    ,
     *   30228.323    ,
     *   12869.444    ,  15202.444    ,  17534.444    ,  19865.444    ,
     *   22196.444    ,  24526.444    ,  26388.444    ,  28251.444    ,
     *   30115.810    ,
     *   12622.444    ,  14971.444    ,  17321.444    ,  19670.444    ,
     *   22018.444    ,  24366.444    ,  26242.444    ,  28119.444    ,
     *   29997.891    ,
     *   12356.444    ,  14727.444    ,  17096.444    ,  19463.444    ,
     *   21830.444    ,  24197.444    ,  26088.444    ,  27980.444    ,
     *   29874.327    ,
     *   12075.444    ,  14469.444    ,  16858.444    ,  19246.444    ,
     *   21633.444    ,  24019.444    ,  25927.444    ,  27835.444    ,
     *   29744.859    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *   11784.444    ,  14197.444    ,  16607.444    ,  19016.444    ,
     *   21424.444    ,  23832.444    ,  25756.444    ,  27682.444    ,
     *   29609.211    ,
     *   11478.444    ,  13910.444    ,  16342.444    ,  18773.444    ,
     *   21204.444    ,  23634.444    ,  25577.444    ,  27521.444    ,
     *   29467.082    ,
     *   11150.444    ,  13604.444    ,  16059.444    ,  18515.444    ,
     *   20970.444    ,  23425.444    ,  25388.444    ,  27352.444    ,
     *   29318.150    ,
     *   10792.444    ,  13275.444    ,  15758.444    ,  18240.444    ,
     *   20722.444    ,  23204.444    ,  25188.444    ,  27174.444    ,
     *   29162.061    ,
     *   10409.444    ,  12926.444    ,  15439.444    ,  17950.444    ,
     *   20460.444    ,  22971.444    ,  24978.444    ,  26987.444    ,
     *   28998.435    ,
     *   10016.444    ,  12559.444    ,  15100.444    ,  17641.444    ,
     *   20182.444    ,  22724.444    ,  24756.444    ,  26789.444    ,
     *   28826.851    ,
     *   9602.2444    ,  12169.444    ,  14741.444    ,  17314.444    ,
     *   19887.444    ,  22462.444    ,  24520.444    ,  26582.444    ,
     *   28646.852    ,
     *   9142.8444    ,  11748.444    ,  14356.444    ,  16964.444    ,
     *   19573.444    ,  22183.444    ,  24271.444    ,  26362.444    ,
     *   28457.931    ,
     *   8640.0444    ,  11299.444    ,  13946.444    ,  16591.444    ,
     *   19237.444    ,  21887.444    ,  24006.444    ,  26130.444    ,
     *   28259.531    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *   8165.7444    ,  10835.444    ,  13510.444    ,  16191.444    ,
     *   18877.444    ,  21569.444    ,  23724.444    ,  25884.444    ,
     *   28051.029    ,
     *   7671.0444    ,  10337.444    ,  13038.444    ,  15757.444    ,
     *   18488.444    ,  21226.444    ,  23421.444    ,  25622.444    ,
     *   27831.733    ,
     *   7072.0444    ,  9770.5444    ,  12515.444    ,  15282.444    ,
     *   18063.444    ,  20856.444    ,  23095.444    ,  25343.444    ,
     *   27600.863    ,
     *   6303.7444    ,  9121.1444    ,  11932.444    ,  14758.444    ,
     *   17598.444    ,  20452.444    ,  22741.444    ,  25043.444    ,
     *   27357.540    ,
     *   5394.0444    ,  8185.6444    ,  11064.444    ,  13973.444    ,
     *   16902.444    ,  19848.444    ,  22216.444    ,  24602.444    ,
     *   27003.833    ,
     *   3957.6912    ,  7102.6444    ,  10106.444    ,  13112.444    ,
     *   16138.444    ,  19187.444    ,  21643.444    ,  24121.444    ,
     *   26622.090    ,
     *   3575.3772    ,  6101.0444    ,  9085.9444    ,  12169.444    ,
     *   15296.444    ,  18458.444    ,  21011.444    ,  23596.444    ,
     *   26208.640    ,
     *   3371.3229    ,  4575.3339    ,  7900.9444    ,  11119.444    ,
     *   14363.444    ,  17648.444    ,  20311.444    ,  23016.444    ,
     *   25758.891    ,
     *   3228.4213    ,  4051.4009    ,  6757.8444    ,  9979.2444    ,
     *   13325.444    ,  16742.444    ,  19527.444    ,  22372.444    ,
     *   25266.965    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *   3119.4954    ,  3812.9157    ,  5028.4417    ,  8643.1444    ,
     *   12152.444    ,  15716.444    ,  18639.444    ,  21647.444    ,
     *   24725.117    ,
     *   3033.1130    ,  3649.8748    ,  4480.0472    ,  7341.8444    ,
     *   10856.444    ,  14544.444    ,  17614.444    ,  20817.444    ,
     *   24122.770    ,
     *   2963.2587    ,  3527.1147    ,  4225.5715    ,  5307.1305    ,
     *   9312.0444    ,  13166.444    ,  16401.444    ,  19844.444    ,
     *   23444.806    ,
     *   2906.3478    ,  3430.5570    ,  4050.8016    ,  4859.2253    ,
     *   7842.2444    ,  11539.444    ,  14915.444    ,  18668.444    ,
     *   22668.303    ,
     *   2860.0695    ,  3352.9636    ,  3919.1874    ,  4607.2604    ,
     *   5571.2101    ,  9355.8444    ,  12972.444    ,  17188.444    ,
     *   21755.579    ,
     *   2822.8539    ,  3290.0822    ,  3815.8208    ,  4429.4770    ,
     *   5199.1106    ,  6398.6577    ,  10330.444    ,  15286.444    ,
     *   20636.608    ,
     *   2798.8739    ,  3248.5488    ,  3748.1968    ,  4318.7801    ,
     *   5002.2106    ,  5911.1805    ,  7196.5325    ,  13344.844    ,
     *   19493.156    ,
     *   2779.5401    ,  3213.6681    ,  3691.1373    ,  4227.4741    ,
     *   4850.6578    ,  5621.7537    ,  6462.6341    ,  8247.2983    ,
     *   17888.496    ,
     *   2764.5012    ,  3184.6401    ,  3642.8157    ,  4150.8580    ,
     *   4728.4691    ,  5413.1630    ,  6093.5334    ,  7034.1000    ,
     *   12096.339    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *   2763.0647    ,  3181.7086    ,  3637.8566    ,  4142.9983    ,
     *   4716.1210    ,  5392.9237    ,  6060.6934    ,  6967.4248    ,
     *   9064.9073    ,
     *   2756.7463    ,  3168.2468    ,  3614.7938    ,  4106.3752    ,
     *   4658.9226    ,  5300.7523    ,  5915.7810    ,  6698.0621    ,
     *   7919.3052    ,
     *   2749.9161    ,  3151.8453    ,  3585.7431    ,  4059.8762    ,
     *   4586.8680    ,  5187.7198    ,  5746.4415    ,  6418.3143    ,
     *   7307.6494    ,
     *   2745.5940    ,  3138.5671    ,  3560.8387    ,  4019.3220    ,
     *   4524.1875    ,  5091.4661    ,  5607.6660    ,  6206.9860    ,
     *   6942.6376    ,
     *   2789.8291    ,  3130.9539    ,  3489.3064    ,  3867.2235    ,
     *   4267.6241    ,  4694.2211    ,  5057.1328    ,  5442.9974    ,
     *   5855.8948    ,
     *   2975.5545    ,  3279.6128    ,  3595.0925    ,  3922.9877    ,
     *   4264.4485    ,  4620.8124    ,  4917.3360    ,  5225.2946    ,
     *   5545.7456    ,
     *   3326.3021    ,  3601.7591    ,  3885.3764    ,  4177.6312    ,
     *   4479.0523    ,  4790.2267    ,  5046.3317    ,  5309.4467    ,
     *   5579.9713    ,
     *   3878.2279    ,  4130.5423    ,  4389.0124    ,  4653.8831    ,
     *   4925.4189    ,  5203.9051    ,  5431.6447    ,  5664.1872    ,
     *   5901.7113    ,
     *   4679.8427    ,  4912.8004    ,  5150.6089    ,  5393.3985    ,
     *   5641.3074    ,  5894.4821    ,  6100.6822    ,  6310.4270    ,
     *   6523.8035    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *   5793.3005    ,  6009.6429    ,  6229.9532    ,  6454.3012    ,
     *   6682.7604    ,  6915.4074    ,  7104.3792    ,  7296.1191    ,
     *   7490.6712    ,
     *   7296.6368    ,  7498.3958    ,  7703.5076    ,  7912.0092    ,
     *   8123.9389    ,  8339.3364    ,  8513.9805    ,  8690.8870    ,
     *   8870.0785    ,
     *   9286.8218    ,  9475.5201    ,  9667.1333    ,  9861.6792    ,
     *   10059.177    ,  10259.645    ,  10421.988    ,  10586.250    ,
     *   10752.444    ,
     *   11883.655    ,  12060.444    ,  12239.829    ,  12421.818    ,
     *   12606.417    ,  12793.635    ,  12945.128    ,  13098.301    ,
     *   13253.161    ,
     *   15234.604    ,  15400.370    ,  15568.495    ,  15738.981    ,
     *   15911.828    ,  16087.036    ,  16228.743    ,  16371.959    ,
     *   16516.685    ,
     *   19520.721    ,  19676.178    ,  19833.813    ,  19993.624    ,
     *   20155.606    ,  20319.757    ,  20452.486    ,  20586.598    ,
     *   20722.089    ,
     *   24963.813    ,  25109.591    ,  25257.401    ,  25407.237    ,
     *   25559.094    ,  25712.968    ,  25837.375    ,  25963.064    ,
     *   26090.032    ,
     *   31835.014    ,  31971.751    ,  32110.389    ,  32250.924    ,
     *   32393.350    ,  32537.662    ,  32654.333    ,  32772.203    ,
     *   32891.268    ,
     *   40464.966    ,  40593.401    ,  40723.609    ,  40855.588    ,
     *   40989.331    ,  41124.835    ,  41234.378    ,  41345.040    ,
     *   41456.818    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *   51255.736    ,  51376.822    ,  51499.539    ,  51623.886    ,
     *   51749.860    ,  51877.458    ,  51980.586    ,  52084.749    ,
     *   52189.945    ,
     *   64694.575    ,  64809.594    ,  64926.074    ,  65044.014    ,
     *   65163.414    ,  65284.276    ,  65381.907    ,  65480.472    ,
     *   65579.971    ,
     *   81369.181    ,  81479.872    ,  81591.808    ,  81704.993    ,
     *   81819.431    ,  81935.127    ,  82028.486    ,  82122.654    ,
     *   82217.633    ,
     *   101983.05    ,  102091.74    ,  102201.42    ,  102312.08    ,
     *   102423.73    ,  102536.39    ,  102627.14    ,  102718.54    ,
     *   102810.60    ,
     *   127366.59    ,  127476.42    ,  127586.91    ,  127698.08    ,
     *   127809.94    ,  127922.49    ,  128012.93    ,  128103.83    ,
     *   128195.20    ,
     *   158472.43    ,  158587.78    ,  158703.48    ,  158819.53    ,
     *   158935.91    ,  159052.65    ,  159146.19    ,  159239.97    ,
     *   159333.98    ,
     *   196322.71    ,  196450.84    ,  196579.06    ,  196707.33    ,
     *   196835.64    ,  196963.95    ,  197066.49    ,  197169.02    ,
     *   197271.54    ,
     *   241804.44    ,  241962.20    ,  242119.96    ,  242277.58    ,
     *   242434.95    ,  242591.97    ,  242717.16    ,  242842.05    ,
     *   242966.62    ,
     *   294865.09    ,  295119.94    ,  295373.28    ,  295624.80    ,
     *   295874.27    ,  296121.50    ,  296317.37    ,  296511.66    ,
     *   296704.35    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *   31981.161    ,  32660.774    ,  33655.941    ,  34685.971    ,
     *   43365.095    ,  54537.354    ,  68930.957    ,  87483.597    ,
     *   111403.64    ,
     *   31952.066    ,  32632.526    ,  33628.854    ,  34659.998    ,
     *   43346.011    ,  54523.460    ,  68921.022    ,  87476.711    ,
     *   111399.12    ,
     *   31919.827    ,  32601.229    ,  33598.850    ,  34631.234    ,
     *   43324.895    ,  54508.092    ,  68910.036    ,  87469.098    ,
     *   111394.13    ,
     *   31884.248    ,  32566.695    ,  33565.750    ,  34599.507    ,
     *   43301.626    ,  54491.166    ,  68897.939    ,  87460.716    ,
     *   111388.62    ,
     *   31845.128    ,  32528.732    ,  33529.370    ,  34564.644    ,
     *   43276.085    ,  54472.598    ,  68884.673    ,  87451.526    ,
     *   111382.59    ,
     *   31802.266    ,  32487.144    ,  33489.527    ,  34526.471    ,
     *   43248.152    ,  54452.304    ,  68870.177    ,  87441.485    ,
     *   111376.00    ,
     *   31755.453    ,  32441.733    ,  33446.034    ,  34484.811    ,
     *   43217.706    ,  54430.198    ,  68854.394    ,  87430.555    ,
     *   111368.83    ,
     *   31704.478    ,  32392.296    ,  33398.699    ,  34439.484    ,
     *   43184.627    ,  54406.199    ,  68837.264    ,  87418.695    ,
     *   111361.04    ,
     *   31649.123    ,  32338.625    ,  33347.328    ,  34390.307    ,
     *   43148.793    ,  54380.221    ,  68818.731    ,  87405.866    ,
     *   111352.63    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *   31589.164    ,  32280.507    ,  33291.720    ,  34337.092    ,
     *   43110.083    ,  54352.183    ,  68798.737    ,  87392.029    ,
     *   111343.55    ,
     *   31524.371    ,  32217.722    ,  33231.671    ,  34279.648    ,
     *   43068.373    ,  54322.000    ,  68777.223    ,  87377.144    ,
     *   111333.78    ,
     *   31454.502    ,  32150.042    ,  33166.969    ,  34217.778    ,
     *   43023.537    ,  54289.588    ,  68754.134    ,  87361.173    ,
     *   111323.31    ,
     *   31379.310    ,  32077.231    ,  33097.396    ,  34151.279    ,
     *   42975.451    ,  54254.865    ,  68729.411    ,  87344.078    ,
     *   111312.10    ,
     *   31298.535    ,  31999.045    ,  33022.725    ,  34079.940    ,
     *   42923.986    ,  54217.745    ,  68702.999    ,  87325.820    ,
     *   111300.13    ,
     *   31211.902    ,  31915.227    ,  32942.721    ,  34003.545    ,
     *   42869.013    ,  54178.146    ,  68674.841    ,  87306.362    ,
     *   111287.37    ,
     *   31119.128    ,  31825.509    ,  32857.138    ,  33921.868    ,
     *   42810.398    ,  54135.980    ,  68644.879    ,  87285.665    ,
     *   111273.81    ,
     *   31019.907    ,  31729.607    ,  32765.717    ,  33834.673    ,
     *   42748.007    ,  54091.165    ,  68613.057    ,  87263.692    ,
     *   111259.41    ,
     *   30913.922    ,  31627.223    ,  32668.189    ,  33741.713    ,
     *   42681.701    ,  54043.611    ,  68579.320    ,  87240.405    ,
     *   111244.16    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *   30800.829    ,  31518.041    ,  32564.267    ,  33642.729    ,
     *   42611.339    ,  53993.233    ,  68543.608    ,  87215.768    ,
     *   111228.02    ,
     *   30680.265    ,  31401.724    ,  32453.648    ,  33537.448    ,
     *   42536.775    ,  53939.942    ,  68505.866    ,  87189.741    ,
     *   111210.98    ,
     *   30583.401    ,  31308.331    ,  32364.903    ,  33453.045    ,
     *   42477.204    ,  53897.437    ,  68475.788    ,  87169.009    ,
     *   111197.41    ,
     *   30481.812    ,  31210.441    ,  32271.955    ,  33364.705    ,
     *   42415.051    ,  53853.158    ,  68444.479    ,  87147.436    ,
     *   111183.29    ,
     *   30375.306    ,  31107.877    ,  32174.648    ,  33272.288    ,
     *   42350.246    ,  53807.063    ,  68411.912    ,  87125.007    ,
     *   111168.61    ,
     *   30263.676    ,  31000.451    ,  32072.815    ,  33175.646    ,
     *   42282.719    ,  53759.112    ,  68378.062    ,  87101.704    ,
     *   111153.37    ,
     *   30146.701    ,  30887.963    ,  31966.282    ,  33074.624    ,
     *   42212.394    ,  53709.261    ,  68342.903    ,  87077.510    ,
     *   111137.55    ,
     *   30024.146    ,  30770.200    ,  31854.862    ,  32969.059    ,
     *   42139.196    ,  53657.470    ,  68306.408    ,  87052.409    ,
     *   111121.14    ,
     *   29895.759    ,  30646.935    ,  31738.358    ,  32858.778    ,
     *   42063.045    ,  53603.693    ,  68268.550    ,  87026.384    ,
     *   111104.13    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *   29761.269    ,  30517.925    ,  31616.561    ,  32743.599    ,
     *   41983.861    ,  53547.886    ,  68229.302    ,  86999.417    ,
     *   111086.50    ,
     *   29620.382    ,  30382.910    ,  31489.247    ,  32623.327    ,
     *   41901.559    ,  53490.004    ,  68188.638    ,  86971.491    ,
     *   111068.26    ,
     *   29472.784    ,  30241.608    ,  31356.175    ,  32497.756    ,
     *   41816.050    ,  53429.998    ,  68146.527    ,  86942.588    ,
     *   111049.39    ,
     *   29318.133    ,  30093.717    ,  31217.090    ,  32366.666    ,
     *   41727.244    ,  53367.823    ,  68102.943    ,  86912.691    ,
     *   111029.87    ,
     *   29156.054    ,  29938.910    ,  31071.716    ,  32229.820    ,
     *   41635.046    ,  53303.427    ,  68057.855    ,  86881.781    ,
     *   111009.70    ,
     *   28986.142    ,  29776.831    ,  30919.756    ,  32086.969    ,
     *   41539.355    ,  53236.759    ,  68011.235    ,  86849.840    ,
     *   110988.86    ,
     *   28807.952    ,  29607.095    ,  30760.889    ,  31937.841    ,
     *   41440.068    ,  53167.767    ,  67963.050    ,  86816.849    ,
     *   110967.34    ,
     *   28620.994    ,  29429.279    ,  30594.768    ,  31782.145    ,
     *   41337.076    ,  53096.396    ,  67913.269    ,  86782.788    ,
     *   110945.14    ,
     *   28424.726    ,  29242.921    ,  30421.016    ,  31619.570    ,
     *   41230.265    ,  53022.590    ,  67861.861    ,  86747.638    ,
     *   110922.23    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *   28218.550    ,  29047.512    ,  30239.221    ,  31449.775    ,
     *   41119.516    ,  52946.289    ,  67808.791    ,  86711.378    ,
     *   110898.61    ,
     *   28001.797    ,  28842.491    ,  30048.937    ,  31272.394    ,
     *   41004.701    ,  52867.432    ,  67754.024    ,  86673.986    ,
     *   110874.26    ,
     *   27773.719    ,  28627.236    ,  29849.669    ,  31087.029    ,
     *   40885.689    ,  52785.956    ,  67697.525    ,  86635.441    ,
     *   110849.17    ,
     *   27533.472    ,  28401.051    ,  29640.877    ,  30893.245    ,
     *   40762.337    ,  52701.792    ,  67639.255    ,  86595.721    ,
     *   110823.33    ,
     *   27184.498    ,  28073.583    ,  29339.720    ,  30614.561    ,
     *   40586.868    ,  52582.566    ,  67556.873    ,  86539.618    ,
     *   110786.85    ,
     *   26808.245    ,  27722.056    ,  29018.013    ,  30317.986    ,
     *   40402.647    ,  52458.022    ,  67471.019    ,  86481.221    ,
     *   110748.90    ,
     *   26401.234    ,  27343.756    ,  28673.756    ,  30001.985    ,
     *   40209.235    ,  52327.957    ,  67381.581    ,  86420.461    ,
     *   110709.44    ,
     *   25959.145    ,  26935.405    ,  28304.604    ,  29664.792    ,
     *   40006.149    ,  52192.150    ,  67288.435    ,  86357.265    ,
     *   110668.43    ,
     *   25476.491    ,  26492.974    ,  27907.772    ,  29304.356    ,
     *   39792.862    ,  52050.357    ,  67191.449    ,  86291.551    ,
     *   110625.81    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *   24946.114    ,  26011.414    ,  27479.908    ,  28918.283    ,
     *   39568.791    ,  51902.315    ,  67090.474    ,  86223.231    ,
     *   110581.55    ,
     *   24358.358    ,  25484.252    ,  27016.920    ,  28503.738    ,
     *   39333.292    ,  51747.731    ,  66985.347    ,  86152.207    ,
     *   110535.56    ,
     *   23699.644    ,  24902.940    ,  26513.719    ,  28057.331    ,
     *   39085.642    ,  51586.274    ,  66875.885    ,  86078.367    ,
     *   110487.79    ,
     *   22949.828    ,  24255.802    ,  25963.843    ,  27574.947    ,
     *   38825.030    ,  51417.575    ,  66761.878    ,  86001.584    ,
     *   110438.16    ,
     *   22076.805    ,  23526.186    ,  25358.889    ,  27051.518    ,
     *   38550.534    ,  51241.207    ,  66643.086    ,  85921.711    ,
     *   110386.58    ,
     *   21023.756    ,  22688.960    ,  24687.589    ,  26480.674    ,
     *   38261.089    ,  51056.674    ,  66519.222    ,  85838.572    ,
     *   110332.95    ,
     *   19977.126    ,  21915.846    ,  24093.031    ,  25984.909    ,
     *   38018.159    ,  50902.913    ,  66416.345    ,  85769.629    ,
     *   110288.51    ,
     *   18595.461    ,  21012.574    ,  23434.334    ,  25447.688    ,
     *   37763.819    ,  50742.998    ,  66309.664    ,  85698.244    ,
     *   110242.53    ,
     *   16298.477    ,  19911.379    ,  22692.573    ,  24859.573    ,
     *   37496.018    ,  50575.770    ,  66198.444    ,  85623.934    ,
     *   110194.71    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *   15864.287    ,  19769.746    ,  22602.618    ,  24789.560    ,
     *   37464.878    ,  50556.400    ,  66185.582    ,  85615.349    ,
     *   110189.19    ,
     *   9369.5798    ,  19000.676    ,  22137.926    ,  24432.679    ,
     *   37308.585    ,  50459.412    ,  66121.256    ,  85572.430    ,
     *   110161.59    ,
     *   7933.3887    ,  17605.173    ,  21406.058    ,  23887.893    ,
     *   37077.851    ,  50316.925    ,  66026.955    ,  85509.583    ,
     *   110121.20    ,
     *   7398.5550    ,  15443.212    ,  20569.172    ,  23293.150    ,
     *   36836.710    ,  50168.874    ,  65929.224    ,  85444.534    ,
     *   110079.43    ,
     *   6074.0969    ,  7321.5749    ,  10113.094    ,  16263.374    ,
     *   34717.408    ,  48900.237    ,  65101.444    ,  84896.931    ,
     *   109728.99    ,
     *   5711.0289    ,  6595.2079    ,  8113.7685    ,  10120.734    ,
     *   31830.493    ,  47224.874    ,  64028.379    ,  84194.900    ,
     *   109282.71    ,
     *   5718.1469    ,  6440.5663    ,  7608.1473    ,  8987.9280    ,
     *   28159.229    ,  45052.671    ,  62645.212    ,  83298.594    ,
     *   108717.01    ,
     *   6022.4005    ,  6646.1344    ,  7626.6673    ,  8738.0921    ,
     *   23945.439    ,  42397.314    ,  60895.358    ,  82164.689    ,
     *   108005.33    ,
     *   6631.8820    ,  7186.6560    ,  8045.2827    ,  8997.3573    ,
     *   20543.677    ,  39457.165    ,  58783.309    ,  80759.170    ,
     *   107121.83    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *   7589.0159    ,  8091.6649    ,  8862.1846    ,  9705.4450    ,
     *   19127.242    ,  36430.938    ,  56445.859    ,  79090.399    ,
     *   106051.94    ,
     *   8960.5382    ,  9421.5951    ,  10124.020    ,  10886.465    ,
     *   18970.672    ,  33848.720    ,  54093.017    ,  77259.364    ,
     *   104815.90    ,
     *   10836.269    ,  11262.723    ,  11909.835    ,  12608.548    ,
     *   19770.116    ,  32557.148    ,  51917.663    ,  75458.929    ,
     *   103504.91    ,
     *   13331.224    ,  13727.895    ,  14328.264    ,  14974.322    ,
     *   21455.239    ,  32642.410    ,  50407.635    ,  73886.765    ,
     *   102296.27    ,
     *   16589.615    ,  16959.930    ,  17519.514    ,  18120.425    ,
     *   24068.207    ,  34054.529    ,  50128.858    ,  72828.275    ,
     *   101405.96    ,
     *   20790.352    ,  21136.831    ,  21659.924    ,  22220.973    ,
     *   27729.921    ,  36804.385    ,  51352.584    ,  72790.854    ,
     *   101088.42    ,
     *   26153.995    ,  26478.590    ,  26968.433    ,  27493.507    ,
     *   32626.809    ,  40982.969    ,  54261.623    ,  74254.199    ,
     *   101763.82    ,
     *   32951.248    ,  33255.607    ,  33714.839    ,  34206.986    ,
     *   39008.964    ,  46775.752    ,  59024.326    ,  77603.816    ,
     *   103968.51    ,
     *   41513.125    ,  41798.827    ,  42229.854    ,  42691.712    ,
     *   47195.228    ,  54460.406    ,  65864.220    ,  83182.199    ,
     *   108226.59    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *   52242.929    ,  52511.712    ,  52917.057    ,  53351.241    ,
     *   57582.792    ,  64407.931    ,  75102.602    ,  91335.484    ,
     *   115046.82    ,
     *   65630.071    ,  65884.074    ,  66266.735    ,  66676.215    ,
     *   70660.072    ,  77090.626    ,  87174.736    ,  102481.20    ,
     *   124947.09    ,
     *   82265.427    ,  82507.460    ,  82871.313    ,  83259.835    ,
     *   87022.016    ,  93095.084    ,  102642.84    ,  117153.58    ,
     *   138505.06    ,
     *   102856.87    ,  103090.76    ,  103441.06    ,  103813.68    ,
     *   107386.68    ,  113138.28    ,  122211.36    ,  136034.73    ,
     *   156411.06    ,
     *   128241.06    ,  128472.16    ,  128816.39    ,  129180.35    ,
     *   132610.54    ,  138084.71    ,  146744.35    ,  159979.11    ,
     *   179518.03    ,
     *   159381.08    ,  159617.57    ,  159967.23    ,  160333.88    ,
     *   163696.67    ,  168960.86    ,  177283.70    ,  190035.51    ,
     *   208881.43    ,
     *   197322.80    ,  197579.13    ,  197954.94    ,  198345.01    ,
     *   201782.52    ,  206960.15    ,  215065.22    ,  227469.41    ,
     *   245790.57    ,
     *   243028.78    ,  243338.31    ,  243787.80    ,  244248.60    ,
     *   248077.63    ,  253424.77    ,  261527.07    ,  273786.88    ,
     *   291801.30    ,
     *   296800.08    ,  297272.54    ,  297946.06    ,  298620.96    ,
     *   303688.14    ,  309784.34    ,  318304.99    ,  330759.53    ,
     *   348777.70    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *   142248.93    ,  182028.23    ,  233332.14    ,  299501.79    ,
     *   384846.48    ,  494924.28    ,  636904.05    ,  820032.26    ,
     *   1056235.2    ,
     *   142246.25    ,  182026.98    ,  233332.00    ,  299502.51    ,
     *   384847.84    ,  494926.12    ,  636906.23    ,  820034.69    ,
     *   1056237.8    ,
     *   142243.28    ,  182025.60    ,  233331.84    ,  299503.29    ,
     *   384849.35    ,  494928.16    ,  636908.65    ,  820037.37    ,
     *   1056240.7    ,
     *   142240.02    ,  182024.08    ,  233331.67    ,  299504.16    ,
     *   384851.00    ,  494930.40    ,  636911.32    ,  820040.33    ,
     *   1056243.8    ,
     *   142236.44    ,  182022.41    ,  233331.49    ,  299505.12    ,
     *   384852.82    ,  494932.86    ,  636914.24    ,  820043.57    ,
     *   1056247.2    ,
     *   142232.54    ,  182020.59    ,  233331.29    ,  299506.16    ,
     *   384854.81    ,  494935.55    ,  636917.43    ,  820047.11    ,
     *   1056251.0    ,
     *   142228.28    ,  182018.61    ,  233331.07    ,  299507.29    ,
     *   384856.97    ,  494938.47    ,  636920.91    ,  820050.96    ,
     *   1056255.1    ,
     *   142223.67    ,  182016.46    ,  233330.83    ,  299508.52    ,
     *   384859.31    ,  494941.65    ,  636924.68    ,  820055.15    ,
     *   1056259.5    ,
     *   142218.68    ,  182014.14    ,  233330.57    ,  299509.86    ,
     *   384861.85    ,  494945.08    ,  636928.76    ,  820059.67    ,
     *   1056264.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *   142213.30    ,  182011.63    ,  233330.30    ,  299511.30    ,
     *   384864.59    ,  494948.79    ,  636933.16    ,  820064.55    ,
     *   1056269.5    ,
     *   142207.51    ,  182008.94    ,  233330.00    ,  299512.84    ,
     *   384867.54    ,  494952.78    ,  636937.90    ,  820069.80    ,
     *   1056275.1    ,
     *   142201.31    ,  182006.05    ,  233329.68    ,  299514.51    ,
     *   384870.70    ,  494957.05    ,  636942.98    ,  820075.44    ,
     *   1056281.1    ,
     *   142194.66    ,  182002.96    ,  233329.35    ,  299516.29    ,
     *   384874.09    ,  494961.63    ,  636948.43    ,  820081.47    ,
     *   1056287.5    ,
     *   142187.57    ,  181999.66    ,  233328.99    ,  299518.19    ,
     *   384877.70    ,  494966.53    ,  636954.24    ,  820087.92    ,
     *   1056294.4    ,
     *   142180.02    ,  181996.15    ,  233328.61    ,  299520.22    ,
     *   384881.56    ,  494971.74    ,  636960.44    ,  820094.79    ,
     *   1056301.7    ,
     *   142171.99    ,  181992.42    ,  233328.21    ,  299522.38    ,
     *   384885.67    ,  494977.29    ,  636967.03    ,  820102.10    ,
     *   1056309.4    ,
     *   142163.46    ,  181988.46    ,  233327.78    ,  299524.67    ,
     *   384890.02    ,  494983.19    ,  636974.03    ,  820109.86    ,
     *   1056317.7    ,
     *   142154.43    ,  181984.26    ,  233327.34    ,  299527.11    ,
     *   384894.65    ,  494989.44    ,  636981.45    ,  820118.09    ,
     *   1056326.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *   142144.88    ,  181979.83    ,  233326.86    ,  299529.68    ,
     *   384899.54    ,  494996.05    ,  636989.30    ,  820126.79    ,
     *   1056335.6    ,
     *   142134.80    ,  181975.15    ,  233326.37    ,  299532.41    ,
     *   384904.71    ,  495003.04    ,  636997.60    ,  820135.99    ,
     *   1056345.4    ,
     *   142126.77    ,  181971.42    ,  233325.98    ,  299534.58    ,
     *   384908.83    ,  495008.60    ,  637004.22    ,  820143.33    ,
     *   1056353.2    ,
     *   142118.42    ,  181967.55    ,  233325.57    ,  299536.85    ,
     *   384913.12    ,  495014.40    ,  637011.10    ,  820150.95    ,
     *   1056361.3    ,
     *   142109.74    ,  181963.52    ,  233325.15    ,  299539.20    ,
     *   384917.58    ,  495020.43    ,  637018.25    ,  820158.89    ,
     *   1056369.7    ,
     *   142100.72    ,  181959.34    ,  233324.72    ,  299541.65    ,
     *   384922.21    ,  495026.69    ,  637025.69    ,  820167.13    ,
     *   1056378.5    ,
     *   142091.37    ,  181955.01    ,  233324.28    ,  299544.20    ,
     *   384927.03    ,  495033.20    ,  637033.42    ,  820175.70    ,
     *   1056387.6    ,
     *   142081.67    ,  181950.51    ,  233323.82    ,  299546.84    ,
     *   384932.03    ,  495039.95    ,  637041.43    ,  820184.58    ,
     *   1056397.0    ,
     *   142071.61    ,  181945.86    ,  233323.34    ,  299549.58    ,
     *   384937.21    ,  495046.95    ,  637049.75    ,  820193.80    ,
     *   1056406.8    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *   142061.20    ,  181941.04    ,  233322.85    ,  299552.42    ,
     *   384942.59    ,  495054.21    ,  637058.36    ,  820203.35    ,
     *   1056417.0    ,
     *   142050.43    ,  181936.05    ,  233322.35    ,  299555.37    ,
     *   384948.16    ,  495061.73    ,  637067.29    ,  820213.24    ,
     *   1056427.5    ,
     *   142039.28    ,  181930.90    ,  233321.84    ,  299558.43    ,
     *   384953.92    ,  495069.51    ,  637076.53    ,  820223.48    ,
     *   1056438.3    ,
     *   142027.76    ,  181925.57    ,  233321.31    ,  299561.59    ,
     *   384959.89    ,  495077.57    ,  637086.09    ,  820234.08    ,
     *   1056449.6    ,
     *   142015.85    ,  181920.07    ,  233320.77    ,  299564.87    ,
     *   384966.06    ,  495085.90    ,  637095.98    ,  820245.04    ,
     *   1056461.2    ,
     *   142003.55    ,  181914.39    ,  233320.21    ,  299568.25    ,
     *   384972.45    ,  495094.51    ,  637106.20    ,  820256.37    ,
     *   1056473.3    ,
     *   141990.86    ,  181908.53    ,  233319.64    ,  299571.76    ,
     *   384979.04    ,  495103.41    ,  637116.76    ,  820268.08    ,
     *   1056485.7    ,
     *   141977.76    ,  181902.48    ,  233319.06    ,  299575.38    ,
     *   384985.86    ,  495112.60    ,  637127.67    ,  820280.16    ,
     *   1056498.5    ,
     *   141964.25    ,  181896.25    ,  233318.47    ,  299579.12    ,
     *   384992.89    ,  495122.09    ,  637138.93    ,  820292.64    ,
     *   1056511.8    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *   141950.33    ,  181889.83    ,  233317.86    ,  299582.99    ,
     *   385000.16    ,  495131.88    ,  637150.55    ,  820305.52    ,
     *   1056525.5    ,
     *   141935.98    ,  181883.22    ,  233317.24    ,  299586.98    ,
     *   385007.65    ,  495141.98    ,  637162.54    ,  820318.80    ,
     *   1056539.6    ,
     *   141921.20    ,  181876.42    ,  233316.61    ,  299591.10    ,
     *   385015.38    ,  495152.40    ,  637174.90    ,  820332.50    ,
     *   1056554.1    ,
     *   141905.98    ,  181869.42    ,  233315.97    ,  299595.35    ,
     *   385023.35    ,  495163.15    ,  637187.64    ,  820346.62    ,
     *   1056569.1    ,
     *   141884.51    ,  181859.54    ,  233315.07    ,  299601.36    ,
     *   385034.62    ,  495178.33    ,  637205.65    ,  820366.58    ,
     *   1056590.3    ,
     *   141862.18    ,  181849.28    ,  233314.15    ,  299607.64    ,
     *   385046.36    ,  495194.14    ,  637224.40    ,  820387.36    ,
     *   1056612.4    ,
     *   141838.98    ,  181838.63    ,  233313.22    ,  299614.18    ,
     *   385058.59    ,  495210.60    ,  637243.93    ,  820408.99    ,
     *   1056635.3    ,
     *   141814.87    ,  181827.58    ,  233312.26    ,  299621.00    ,
     *   385071.32    ,  495227.74    ,  637264.24    ,  820431.50    ,
     *   1056659.2    ,
     *   141789.84    ,  181816.11    ,  233311.29    ,  299628.11    ,
     *   385084.57    ,  495245.57    ,  637285.39    ,  820454.92    ,
     *   1056684.1    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *   141763.85    ,  181804.21    ,  233310.30    ,  299635.51    ,
     *   385098.36    ,  495264.12    ,  637307.38    ,  820479.28    ,
     *   1056710.0    ,
     *   141736.87    ,  181791.88    ,  233309.30    ,  299643.23    ,
     *   385112.72    ,  495283.43    ,  637330.26    ,  820504.63    ,
     *   1056736.9    ,
     *   141708.86    ,  181779.09    ,  233308.28    ,  299651.28    ,
     *   385127.66    ,  495303.51    ,  637354.06    ,  820530.99    ,
     *   1056764.9    ,
     *   141679.78    ,  181765.83    ,  233307.25    ,  299659.67    ,
     *   385143.22    ,  495324.41    ,  637378.83    ,  820558.42    ,
     *   1056794.0    ,
     *   141649.58    ,  181752.07    ,  233306.20    ,  299668.42    ,
     *   385159.42    ,  495346.17    ,  637404.61    ,  820586.98    ,
     *   1056824.3    ,
     *   141618.19    ,  181737.79    ,  233305.15    ,  299677.55    ,
     *   385176.31    ,  495368.85    ,  637431.47    ,  820616.72    ,
     *   1056855.9    ,
     *   141592.20    ,  181725.98    ,  233304.30    ,  299685.14    ,
     *   385190.33    ,  495387.66    ,  637453.76    ,  820641.40    ,
     *   1056882.1    ,
     *   141565.33    ,  181713.78    ,  233303.45    ,  299693.02    ,
     *   385204.86    ,  495407.16    ,  637476.85    ,  820666.97    ,
     *   1056909.2    ,
     *   141537.41    ,  181701.12    ,  233302.58    ,  299701.25    ,
     *   385220.01    ,  495427.48    ,  637500.90    ,  820693.60    ,
     *   1056937.5    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *   141534.18    ,  181699.66    ,  233302.49    ,  299702.20    ,
     *   385221.76    ,  495429.82    ,  637503.68    ,  820696.68    ,
     *   1056940.8    ,
     *   141518.07    ,  181692.37    ,  233302.00    ,  299706.96    ,
     *   385230.52    ,  495441.57    ,  637517.58    ,  820712.07    ,
     *   1056957.1    ,
     *   141494.51    ,  181681.70    ,  233301.31    ,  299713.95    ,
     *   385243.35    ,  495458.77    ,  637537.95    ,  820734.62    ,
     *   1056981.0    ,
     *   141470.15    ,  181670.69    ,  233300.61    ,  299721.20    ,
     *   385256.65    ,  495476.59    ,  637559.04    ,  820757.97    ,
     *   1057005.8    ,
     *   141266.38    ,  181579.04    ,  233295.54    ,  299782.85    ,
     *   385369.18    ,  495627.14    ,  637737.14    ,  820955.08    ,
     *   1057215.0    ,
     *   141008.28    ,  181464.17    ,  233291.15    ,  299863.68    ,
     *   385515.05    ,  495821.69    ,  637967.02    ,  821209.37    ,
     *   1057484.9    ,
     *   140683.30    ,  181321.54    ,  233289.05    ,  299970.06    ,
     *   385704.39    ,  496073.25    ,  638263.80    ,  821537.46    ,
     *   1057832.9    ,
     *   140277.53    ,  181146.74    ,  233292.18    ,  300110.78    ,
     *   385950.58    ,  496398.73    ,  638647.05    ,  821960.78    ,
     *   1058281.8    ,
     *   139777.35    ,  180936.60    ,  233305.88    ,  300298.04    ,
     *   386271.33    ,  496820.19    ,  639142.11    ,  822507.03    ,
     *   1058860.8    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *   139173.58    ,  180691.47    ,  233339.55    ,  300549.05    ,
     *   386690.33    ,  497366.51    ,  639781.86    ,  823211.97    ,
     *   1059607.6    ,
     *   138471.00    ,  180419.96    ,  233409.67    ,  300888.38    ,
     *   387239.42    ,  498075.59    ,  640608.99    ,  824121.84    ,
     *   1060570.7    ,
     *   137707.03    ,  180147.99    ,  233545.15    ,  301351.85    ,
     *   387961.80    ,  498997.39    ,  641679.03    ,  825296.40    ,
     *   1061812.9    ,
     *   136979.63    ,  179935.11    ,  233796.52    ,  301992.52    ,
     *   388916.81    ,  500198.09    ,  643064.33    ,  826812.93    ,
     *   1063414.8    ,
     *   136465.48    ,  179897.63    ,  234251.10    ,  302890.50    ,
     *   390186.95    ,  501765.97    ,  644859.47    ,  828771.46    ,
     *   1065480.6    ,
     *   136397.72    ,  180226.81    ,  235053.56    ,  304167.76    ,
     *   391888.46    ,  503819.68    ,  647188.43    ,  831301.55    ,
     *   1068144.2    ,
     *   137049.03    ,  181180.18    ,  236423.83    ,  306007.70    ,
     *   394186.61    ,  506520.04    ,  650214.44    ,  834571.21    ,
     *   1071578.3    ,
     *   138814.36    ,  183066.58    ,  238656.03    ,  308672.98    ,
     *   397315.19    ,  510086.32    ,  654153.46    ,  838798.72    ,
     *   1076005.2    ,
     *   142247.81    ,  186300.72    ,  242109.31    ,  312509.55    ,
     *   401595.03    ,  514816.63    ,  659292.07    ,  844268.23    ,
     *   1081710.8    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *   147967.94    ,  191467.52    ,  247249.03    ,  317943.45    ,
     *   407442.00    ,  521107.78    ,  666009.53    ,  851350.03    ,
     *   1089063.7    ,
     *   156616.73    ,  199269.33    ,  254718.10    ,  325517.19    ,
     *   415369.50    ,  529467.16    ,  674799.95    ,  860525.10    ,
     *   1098537.8    ,
     *   168884.78    ,  210467.20    ,  265313.90    ,  335962.87    ,
     *   426025.04    ,  540521.00    ,  686288.36    ,  872410.68    ,
     *   1110741.2    ,
     *   185553.32    ,  225914.58    ,  279923.06    ,  350197.33    ,
     *   440264.65    ,  555053.95    ,  701245.19    ,  887781.30    ,
     *   1126445.6    ,
     *   207533.77    ,  246618.98    ,  299564.41    ,  369254.64    ,
     *   459158.57    ,  574086.18    ,  720631.31    ,  907590.49    ,
     *   1146614.2    ,
     *   235921.01    ,  273774.37    ,  325490.93    ,  394339.19    ,
     *   483922.70    ,  598884.67    ,  745679.00    ,  933023.29    ,
     *   1172431.7    ,
     *   272045.44    ,  308803.99    ,  359238.42    ,  426979.81    ,
     *   515984.72    ,  630893.79    ,  777906.20    ,  965582.83    ,
     *   1205366.8    ,
     *   317515.83    ,  353411.51    ,  402657.52    ,  469120.49    ,
     *   557198.82    ,  671819.93    ,  819046.51    ,  1007105.8    ,
     *   1247266.2    ,
     *   374270.04    ,  409631.18    ,  457948.70    ,  523154.00    ,
     *   610001.67    ,  723916.22    ,  871160.15    ,  1059693.1    ,
     *   1300370.4    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   1360895.8    ,  1753855.1    ,  2260704.8    ,  2914453.7    ,
     *   3757677.4    ,  4845291.2    ,  6248126.2    ,  8057542.5    ,
     *   10391379.    ,
     *   1360898.5    ,  1753857.8    ,  2260707.5    ,  2914456.3    ,
     *   3757679.9    ,  4845293.6    ,  6248128.5    ,  8057544.7    ,
     *   10391381.    ,
     *   1360901.4    ,  1753860.8    ,  2260710.4    ,  2914459.2    ,
     *   3757682.7    ,  4845296.3    ,  6248131.1    ,  8057547.2    ,
     *   10391383.    ,
     *   1360904.6    ,  1753864.0    ,  2260713.7    ,  2914462.4    ,
     *   3757685.8    ,  4845299.3    ,  6248133.9    ,  8057549.9    ,
     *   10391386.    ,
     *   1360908.2    ,  1753867.6    ,  2260717.2    ,  2914465.9    ,
     *   3757689.2    ,  4845302.5    ,  6248137.0    ,  8057552.8    ,
     *   10391389.    ,
     *   1360912.1    ,  1753871.5    ,  2260721.1    ,  2914469.7    ,
     *   3757692.9    ,  4845306.1    ,  6248140.4    ,  8057556.1    ,
     *   10391392.    ,
     *   1360916.3    ,  1753875.8    ,  2260725.4    ,  2914473.9    ,
     *   3757697.0    ,  4845310.0    ,  6248144.2    ,  8057559.6    ,
     *   10391395.    ,
     *   1360920.9    ,  1753880.4    ,  2260730.0    ,  2914478.4    ,
     *   3757701.3    ,  4845314.2    ,  6248148.2    ,  8057563.4    ,
     *   10391399.    ,
     *   1360925.8    ,  1753885.4    ,  2260734.9    ,  2914483.2    ,
     *   3757706.1    ,  4845318.7    ,  6248152.5    ,  8057567.6    ,
     *   10391403.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   1360931.2    ,  1753890.8    ,  2260740.3    ,  2914488.5    ,
     *   3757711.2    ,  4845323.7    ,  6248157.2    ,  8057572.0    ,
     *   10391407.    ,
     *   1360936.9    ,  1753896.6    ,  2260746.1    ,  2914494.2    ,
     *   3757716.7    ,  4845328.9    ,  6248162.3    ,  8057576.8    ,
     *   10391411.    ,
     *   1360943.1    ,  1753902.9    ,  2260752.3    ,  2914500.2    ,
     *   3757722.6    ,  4845334.6    ,  6248167.7    ,  8057581.9    ,
     *   10391416.    ,
     *   1360949.7    ,  1753909.6    ,  2260758.9    ,  2914506.7    ,
     *   3757728.9    ,  4845340.7    ,  6248173.5    ,  8057587.5    ,
     *   10391421.    ,
     *   1360956.8    ,  1753916.7    ,  2260766.0    ,  2914513.7    ,
     *   3757735.6    ,  4845347.2    ,  6248179.7    ,  8057593.3    ,
     *   10391427.    ,
     *   1360964.3    ,  1753924.3    ,  2260773.5    ,  2914521.1    ,
     *   3757742.8    ,  4845354.1    ,  6248186.3    ,  8057599.6    ,
     *   10391433.    ,
     *   1360972.3    ,  1753932.4    ,  2260781.6    ,  2914529.0    ,
     *   3757750.4    ,  4845361.4    ,  6248193.3    ,  8057606.3    ,
     *   10391439.    ,
     *   1360980.8    ,  1753941.0    ,  2260790.1    ,  2914537.3    ,
     *   3757758.6    ,  4845369.2    ,  6248200.8    ,  8057613.4    ,
     *   10391446.    ,
     *   1360989.8    ,  1753950.1    ,  2260799.1    ,  2914546.2    ,
     *   3757767.2    ,  4845377.5    ,  6248208.7    ,  8057620.9    ,
     *   10391453.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   1360999.4    ,  1753959.7    ,  2260808.7    ,  2914555.6    ,
     *   3757776.3    ,  4845386.3    ,  6248217.1    ,  8057628.8    ,
     *   10391461.    ,
     *   1361009.5    ,  1753969.9    ,  2260818.8    ,  2914565.5    ,
     *   3757785.9    ,  4845395.6    ,  6248225.9    ,  8057637.2    ,
     *   10391468.    ,
     *   1361017.5    ,  1753978.0    ,  2260826.9    ,  2914573.4    ,
     *   3757793.6    ,  4845402.9    ,  6248233.0    ,  8057643.9    ,
     *   10391475.    ,
     *   1361025.8    ,  1753986.4    ,  2260835.2    ,  2914581.6    ,
     *   3757801.5    ,  4845410.6    ,  6248240.3    ,  8057650.9    ,
     *   10391481.    ,
     *   1361034.5    ,  1753995.2    ,  2260844.0    ,  2914590.1    ,
     *   3757809.8    ,  4845418.6    ,  6248247.9    ,  8057658.1    ,
     *   10391488.    ,
     *   1361043.6    ,  1754004.3    ,  2260853.0    ,  2914599.0    ,
     *   3757818.5    ,  4845426.9    ,  6248255.8    ,  8057665.7    ,
     *   10391495.    ,
     *   1361052.9    ,  1754013.8    ,  2260862.4    ,  2914608.3    ,
     *   3757827.4    ,  4845435.5    ,  6248264.1    ,  8057673.5    ,
     *   10391503.    ,
     *   1361062.7    ,  1754023.6    ,  2260872.2    ,  2914617.8    ,
     *   3757836.7    ,  4845444.4    ,  6248272.6    ,  8057681.6    ,
     *   10391510.    ,
     *   1361072.8    ,  1754033.8    ,  2260882.3    ,  2914627.8    ,
     *   3757846.3    ,  4845453.7    ,  6248281.5    ,  8057690.0    ,
     *   10391518.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *   1361083.2    ,  1754044.4    ,  2260892.8    ,  2914638.0    ,
     *   3757856.3    ,  4845463.3    ,  6248290.7    ,  8057698.7    ,
     *   10391527.    ,
     *   1361094.1    ,  1754055.3    ,  2260903.7    ,  2914648.7    ,
     *   3757866.7    ,  4845473.3    ,  6248300.2    ,  8057707.7    ,
     *   10391535.    ,
     *   1361105.3    ,  1754066.6    ,  2260914.9    ,  2914659.7    ,
     *   3757877.4    ,  4845483.6    ,  6248310.0    ,  8057717.1    ,
     *   10391544.    ,
     *   1361116.9    ,  1754078.3    ,  2260926.6    ,  2914671.2    ,
     *   3757888.5    ,  4845494.3    ,  6248320.2    ,  8057726.8    ,
     *   10391553.    ,
     *   1361128.9    ,  1754090.5    ,  2260938.6    ,  2914683.0    ,
     *   3757899.9    ,  4845505.3    ,  6248330.7    ,  8057736.8    ,
     *   10391562.    ,
     *   1361141.3    ,  1754103.0    ,  2260951.0    ,  2914695.2    ,
     *   3757911.8    ,  4845516.7    ,  6248341.6    ,  8057747.1    ,
     *   10391572.    ,
     *   1361154.1    ,  1754115.9    ,  2260963.9    ,  2914707.8    ,
     *   3757924.0    ,  4845528.5    ,  6248352.9    ,  8057757.8    ,
     *   10391582.    ,
     *   1361167.4    ,  1754129.3    ,  2260977.2    ,  2914720.8    ,
     *   3757936.6    ,  4845540.6    ,  6248364.5    ,  8057768.8    ,
     *   10391593.    ,
     *   1361181.0    ,  1754143.1    ,  2260990.9    ,  2914734.2    ,
     *   3757949.7    ,  4845553.2    ,  6248376.5    ,  8057780.2    ,
     *   10391604.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *   1361195.1    ,  1754157.3    ,  2261005.0    ,  2914748.1    ,
     *   3757963.1    ,  4845566.1    ,  6248388.9    ,  8057792.0    ,
     *   10391615.    ,
     *   1361209.7    ,  1754172.0    ,  2261019.6    ,  2914762.4    ,
     *   3757977.0    ,  4845579.5    ,  6248401.6    ,  8057804.1    ,
     *   10391626.    ,
     *   1361224.7    ,  1754187.2    ,  2261034.7    ,  2914777.2    ,
     *   3757991.4    ,  4845593.3    ,  6248414.8    ,  8057816.6    ,
     *   10391638.    ,
     *   1361240.2    ,  1754202.8    ,  2261050.2    ,  2914792.4    ,
     *   3758006.1    ,  4845607.5    ,  6248428.4    ,  8057829.5    ,
     *   10391650.    ,
     *   1361262.0    ,  1754224.9    ,  2261072.1    ,  2914813.9    ,
     *   3758027.0    ,  4845627.6    ,  6248447.6    ,  8057847.7    ,
     *   10391667.    ,
     *   1361284.8    ,  1754247.8    ,  2261094.9    ,  2914836.3    ,
     *   3758048.7    ,  4845648.5    ,  6248467.5    ,  8057866.7    ,
     *   10391685.    ,
     *   1361308.5    ,  1754271.7    ,  2261118.7    ,  2914859.6    ,
     *   3758071.3    ,  4845670.2    ,  6248488.3    ,  8057886.4    ,
     *   10391704.    ,
     *   1361333.1    ,  1754296.6    ,  2261143.4    ,  2914883.8    ,
     *   3758094.8    ,  4845692.9    ,  6248510.0    ,  8057907.0    ,
     *   10391723.    ,
     *   1361358.8    ,  1754322.5    ,  2261169.1    ,  2914909.0    ,
     *   3758119.3    ,  4845716.4    ,  6248532.5    ,  8057928.3    ,
     *   10391743.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *   1361385.4    ,  1754349.5    ,  2261195.9    ,  2914935.3    ,
     *   3758144.8    ,  4845740.9    ,  6248555.9    ,  8057950.6    ,
     *   10391764.    ,
     *   1361413.2    ,  1754377.5    ,  2261223.7    ,  2914962.6    ,
     *   3758171.3    ,  4845766.4    ,  6248580.2    ,  8057973.7    ,
     *   10391786.    ,
     *   1361442.0    ,  1754406.6    ,  2261252.6    ,  2914991.0    ,
     *   3758198.8    ,  4845792.9    ,  6248605.6    ,  8057997.7    ,
     *   10391809.    ,
     *   1361472.1    ,  1754436.9    ,  2261282.8    ,  2915020.5    ,
     *   3758227.5    ,  4845820.5    ,  6248631.9    ,  8058022.8    ,
     *   10391833.    ,
     *   1361503.3    ,  1754468.5    ,  2261314.1    ,  2915051.2    ,
     *   3758257.4    ,  4845849.2    ,  6248659.4    ,  8058048.8    ,
     *   10391857.    ,
     *   1361535.9    ,  1754501.4    ,  2261346.8    ,  2915083.3    ,
     *   3758288.4    ,  4845879.2    ,  6248688.0    ,  8058076.0    ,
     *   10391883.    ,
     *   1361562.9    ,  1754528.7    ,  2261373.9    ,  2915109.8    ,
     *   3758314.2    ,  4845904.0    ,  6248711.7    ,  8058098.5    ,
     *   10391904.    ,
     *   1361590.9    ,  1754556.9    ,  2261401.9    ,  2915137.4    ,
     *   3758341.0    ,  4845929.7    ,  6248736.2    ,  8058121.8    ,
     *   10391926.    ,
     *   1361620.1    ,  1754586.3    ,  2261431.2    ,  2915166.0    ,
     *   3758368.8    ,  4845956.5    ,  6248761.8    ,  8058146.1    ,
     *   10391949.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *   1361623.4    ,  1754589.7    ,  2261434.6    ,  2915169.4    ,
     *   3758372.0    ,  4845959.6    ,  6248764.8    ,  8058148.9    ,
     *   10391952.    ,
     *   1361640.3    ,  1754606.8    ,  2261451.5    ,  2915185.9    ,
     *   3758388.1    ,  4845975.0    ,  6248779.6    ,  8058163.0    ,
     *   10391965.    ,
     *   1361665.0    ,  1754631.7    ,  2261476.2    ,  2915210.2    ,
     *   3758411.6    ,  4845997.7    ,  6248801.2    ,  8058183.5    ,
     *   10391984.    ,
     *   1361690.5    ,  1754657.5    ,  2261501.8    ,  2915235.3    ,
     *   3758436.0    ,  4846021.2    ,  6248823.7    ,  8058204.8    ,
     *   10392005.    ,
     *   1361906.2    ,  1754875.3    ,  2261718.2    ,  2915447.5    ,
     *   3758642.0    ,  4846219.4    ,  6249013.0    ,  8058384.6    ,
     *   10392174.    ,
     *   1362184.5    ,  1755156.1    ,  2261997.2    ,  2915721.1    ,
     *   3758907.6    ,  4846475.0    ,  6249257.2    ,  8058616.5    ,
     *   10392393.    ,
     *   1362543.3    ,  1755518.3    ,  2262357.0    ,  2916074.0    ,
     *   3759250.1    ,  4846804.6    ,  6249572.2    ,  8058915.6    ,
     *   10392676.    ,
     *   1363006.0    ,  1755985.4    ,  2262821.0    ,  2916529.1    ,
     *   3759691.9    ,  4847229.8    ,  6249978.4    ,  8059301.4    ,
     *   10393040.    ,
     *   1363602.7    ,  1756587.8    ,  2263419.3    ,  2917116.0    ,
     *   3760261.5    ,  4847778.1    ,  6250502.3    ,  8059798.9    ,
     *   10393510.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *   1364372.1    ,  1757364.4    ,  2264190.8    ,  2917872.7    ,
     *   3760996.2    ,  4848485.1    ,  6251177.9    ,  8060440.5    ,
     *   10394116.    ,
     *   1365364.2    ,  1758365.7    ,  2265185.5    ,  2918848.4    ,
     *   3761943.4    ,  4849396.9    ,  6252049.2    ,  8061268.0    ,
     *   10394898.    ,
     *   1366643.3    ,  1759656.5    ,  2266467.8    ,  2920106.3    ,
     *   3763164.8    ,  4850572.6    ,  6253172.8    ,  8062335.2    ,
     *   10395906.    ,
     *   1368292.0    ,  1761320.1    ,  2268120.6    ,  2921727.9    ,
     *   3764739.3    ,  4852088.4    ,  6254621.6    ,  8063711.3    ,
     *   10397206.    ,
     *   1370416.9    ,  1763463.9    ,  2270250.5    ,  2923817.7    ,
     *   3766768.9    ,  4854042.6    ,  6256489.5    ,  8065485.7    ,
     *   10398883.    ,
     *   1373154.8    ,  1766225.7    ,  2272994.5    ,  2926510.6    ,
     *   3769384.6    ,  4856561.6    ,  6258897.6    ,  8067773.5    ,
     *   10401045.    ,
     *   1376681.5    ,  1769782.3    ,  2276528.6    ,  2929979.5    ,
     *   3772754.9    ,  4859807.9    ,  6262001.7    ,  8070723.0    ,
     *   10403832.    ,
     *   1381222.3    ,  1774360.3    ,  2281078.1    ,  2934446.3    ,
     *   3777096.0    ,  4863990.5    ,  6266002.1    ,  8074524.9    ,
     *   10407426.    ,
     *   1387066.0    ,  1780249.7    ,  2286931.6    ,  2940195.3    ,
     *   3782685.4    ,  4869378.0    ,  6271156.4    ,  8079424.8    ,
     *   10412058.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *   1394582.0    ,  1787820.6    ,  2294457.5    ,  2947590.2    ,
     *   3789878.6    ,  4876314.4    ,  6277795.4    ,  8085738.1    ,
     *   10418028.    ,
     *   1404242.7    ,  1797544.8    ,  2304125.4    ,  2957094.7    ,
     *   3799129.7    ,  4885240.7    ,  6286343.3    ,  8093870.3    ,
     *   10425721.    ,
     *   1416650.4    ,  1810021.9    ,  2316531.9    ,  2969299.0    ,
     *   3811017.9    ,  4896720.1    ,  6297343.5    ,  8104341.1    ,
     *   10435631.    ,
     *   1432570.8    ,  1826012.8    ,  2332432.9    ,  2984951.8    ,
     *   3826279.5    ,  4911470.9    ,  6311490.3    ,  8117816.6    ,
     *   10448391.    ,
     *   1452968.9    ,  1846478.2    ,  2352783.7    ,  3005000.0    ,
     *   3845847.9    ,  4930406.1    ,  6329669.1    ,  8135148.0    ,
     *   10464813.    ,
     *   1479044.4    ,  1872623.4    ,  2378785.9    ,  3030636.8    ,
     *   3870902.2    ,  4954682.4    ,  6353005.5    ,  8157421.1    ,
     *   10485938.    ,
     *   1512272.9    ,  1905943.8    ,  2411942.6    ,  3063360.2    ,
     *   3902926.3    ,  4985760.6    ,  6382925.9    ,  8186016.6    ,
     *   10513089.    ,
     *   1554480.4    ,  1948279.3    ,  2454116.8    ,  3105040.8    ,
     *   3943781.4    ,  5025478.7    ,  6421231.8    ,  8222685.5    ,
     *   10547954.    ,
     *   1607947.8    ,  2001905.5    ,  2507604.1    ,  3157998.1    ,
     *   3995790.4    ,  5076141.0    ,  6470190.4    ,  8269639.9    ,
     *   10592672.    /
        DATA ((ENTRF (J,K),J=  1,  9),K=  1,  9) /
     *  -1922.6529    , -1838.3719    , -1763.7799    , -1695.8306    ,
     *  -1632.4595    , -1572.2466    , -1514.2004    , -1457.6178    ,
     *  -1401.9921    ,
     *  -1922.6991    , -1838.4664    , -1763.9149    , -1696.0005    ,
     *  -1632.6601    , -1572.4749    , -1514.4545    , -1457.8963    ,
     *  -1402.2940    ,
     *  -1922.7503    , -1838.5709    , -1764.0640    , -1696.1881    ,
     *  -1632.8816    , -1572.7272    , -1514.7351    , -1458.2038    ,
     *  -1402.6275    ,
     *  -1922.8067    , -1838.6858    , -1764.2280    , -1696.3944    ,
     *  -1633.1253    , -1573.0045    , -1515.0437    , -1458.5419    ,
     *  -1402.9941    ,
     *  -1922.8685    , -1838.8117    , -1764.4077    , -1696.6204    ,
     *  -1633.3921    , -1573.3083    , -1515.3816    , -1458.9121    ,
     *  -1403.3955    ,
     *  -1922.9361    , -1838.9492    , -1764.6039    , -1696.8670    ,
     *  -1633.6832    , -1573.6396    , -1515.7502    , -1459.3159    ,
     *  -1403.8333    ,
     *  -1923.0097    , -1839.0987    , -1764.8171    , -1697.1350    ,
     *  -1633.9996    , -1573.9998    , -1516.1508    , -1459.7548    ,
     *  -1404.3091    ,
     *  -1923.0896    , -1839.2608    , -1765.0482    , -1697.4255    ,
     *  -1634.3425    , -1574.3899    , -1516.5847    , -1460.2302    ,
     *  -1404.8244    ,
     *  -1923.1761    , -1839.4360    , -1765.2978    , -1697.7392    ,
     *  -1634.7127    , -1574.8112    , -1517.0533    , -1460.7433    ,
     *  -1405.3807    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 10, 18) /
     *  -1923.2694    , -1839.6248    , -1765.5667    , -1698.0770    ,
     *  -1635.1112    , -1575.2647    , -1517.5576    , -1461.2957    ,
     *  -1405.9794    ,
     *  -1923.3699    , -1839.8277    , -1765.8555    , -1698.4396    ,
     *  -1635.5391    , -1575.7515    , -1518.0989    , -1461.8885    ,
     *  -1406.6218    ,
     *  -1923.4778    , -1840.0451    , -1766.1648    , -1698.8280    ,
     *  -1635.9973    , -1576.2727    , -1518.6783    , -1462.5230    ,
     *  -1407.3094    ,
     *  -1923.5933    , -1840.2775    , -1766.4953    , -1699.2429    ,
     *  -1636.4865    , -1576.8292    , -1519.2970    , -1463.2004    ,
     *  -1408.0435    ,
     *  -1923.7168    , -1840.5254    , -1766.8476    , -1699.6850    ,
     *  -1637.0078    , -1577.4221    , -1519.9560    , -1463.9218    ,
     *  -1408.8251    ,
     *  -1923.8485    , -1840.7892    , -1767.2222    , -1700.1551    ,
     *  -1637.5620    , -1578.0522    , -1520.6563    , -1464.6885    ,
     *  -1409.6556    ,
     *  -1923.9887    , -1841.0694    , -1767.6199    , -1700.6538    ,
     *  -1638.1499    , -1578.7205    , -1521.3989    , -1465.5013    ,
     *  -1410.5361    ,
     *  -1924.1378    , -1841.3664    , -1768.0412    , -1701.1819    ,
     *  -1638.7721    , -1579.4278    , -1522.1849    , -1466.3615    ,
     *  -1411.4677    ,
     *  -1924.2958    , -1841.6807    , -1768.4865    , -1701.7400    ,
     *  -1639.4296    , -1580.1751    , -1523.0150    , -1467.2698    ,
     *  -1412.4514    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 19, 27) /
     *  -1924.4632    , -1842.0126    , -1768.9565    , -1702.3287    ,
     *  -1640.1231    , -1580.9630    , -1523.8902    , -1468.2274    ,
     *  -1413.4882    ,
     *  -1924.6403    , -1842.3626    , -1769.4517    , -1702.9488    ,
     *  -1640.8531    , -1581.7923    , -1524.8113    , -1469.2350    ,
     *  -1414.5790    ,
     *  -1924.7815    , -1842.6410    , -1769.8451    , -1703.4412    ,
     *  -1641.4329    , -1582.4508    , -1525.5424    , -1470.0347    ,
     *  -1415.4447    ,
     *  -1924.9285    , -1842.9302    , -1770.2536    , -1703.9524    ,
     *  -1642.0344    , -1583.1340    , -1526.3009    , -1470.8642    ,
     *  -1416.3425    ,
     *  -1925.0815    , -1843.2304    , -1770.6774    , -1704.4824    ,
     *  -1642.6581    , -1583.8421    , -1527.0870    , -1471.7238    ,
     *  -1417.2728    ,
     *  -1925.2406    , -1843.5418    , -1771.1167    , -1705.0316    ,
     *  -1643.3041    , -1584.5755    , -1527.9010    , -1472.6138    ,
     *  -1418.2358    ,
     *  -1925.4060    , -1843.8646    , -1771.5716    , -1705.6001    ,
     *  -1643.9728    , -1585.3344    , -1528.7432    , -1473.5345    ,
     *  -1419.2319    ,
     *  -1925.5778    , -1844.1990    , -1772.0424    , -1706.1883    ,
     *  -1644.6643    , -1586.1192    , -1529.6139    , -1474.4862    ,
     *  -1420.2615    ,
     *  -1925.7561    , -1844.5450    , -1772.5292    , -1706.7962    ,
     *  -1645.3789    , -1586.9299    , -1530.5134    , -1475.4692    ,
     *  -1421.3247    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 28, 36) /
     *  -1925.9410    , -1844.9029    , -1773.0324    , -1707.4242    ,
     *  -1646.1168    , -1587.7670    , -1531.4419    , -1476.4838    ,
     *  -1422.4220    ,
     *  -1926.1328    , -1845.2729    , -1773.5519    , -1708.0725    ,
     *  -1646.8784    , -1588.6307    , -1532.3997    , -1477.5302    ,
     *  -1423.5535    ,
     *  -1926.3314    , -1845.6551    , -1774.0882    , -1708.7411    ,
     *  -1647.6637    , -1589.5211    , -1533.3870    , -1478.6087    ,
     *  -1424.7195    ,
     *  -1926.5372    , -1846.0497    , -1774.6413    , -1709.4305    ,
     *  -1648.4730    , -1590.4386    , -1534.4041    , -1479.7195    ,
     *  -1425.9203    ,
     *  -1926.7503    , -1846.4568    , -1775.2113    , -1710.1407    ,
     *  -1649.3065    , -1591.3832    , -1535.4512    , -1480.8629    ,
     *  -1427.1561    ,
     *  -1926.9707    , -1846.8767    , -1775.7986    , -1710.8719    ,
     *  -1650.1645    , -1592.3554    , -1536.5284    , -1482.0391    ,
     *  -1428.4271    ,
     *  -1927.1987    , -1847.3094    , -1776.4033    , -1711.6245    ,
     *  -1651.0471    , -1593.3552    , -1537.6362    , -1483.2484    ,
     *  -1429.7336    ,
     *  -1927.4344    , -1847.7553    , -1777.0256    , -1712.3984    ,
     *  -1651.9546    , -1594.3829    , -1538.7746    , -1484.4908    ,
     *  -1431.0757    ,
     *  -1927.6780    , -1848.2144    , -1777.6657    , -1713.1941    ,
     *  -1652.8871    , -1595.4387    , -1539.9439    , -1485.7667    ,
     *  -1432.4538    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 37, 45) /
     *  -1927.9296    , -1848.6870    , -1778.3237    , -1714.0115    ,
     *  -1653.8449    , -1596.5228    , -1541.1442    , -1487.0763    ,
     *  -1433.8680    ,
     *  -1928.1896    , -1849.1731    , -1778.9999    , -1714.8511    ,
     *  -1654.8282    , -1597.6354    , -1542.3759    , -1488.4198    ,
     *  -1435.3185    ,
     *  -1928.4579    , -1849.6732    , -1779.6945    , -1715.7129    ,
     *  -1655.8372    , -1598.7768    , -1543.6391    , -1489.7974    ,
     *  -1436.8056    ,
     *  -1928.7349    , -1850.1872    , -1780.4077    , -1716.5973    ,
     *  -1656.8721    , -1599.9472    , -1544.9341    , -1491.2094    ,
     *  -1438.3295    ,
     *  -1929.1269    , -1850.9112    , -1781.4106    , -1717.8398    ,
     *  -1658.3255    , -1601.5903    , -1546.7516    , -1493.1906    ,
     *  -1440.4672    ,
     *  -1929.5359    , -1851.6623    , -1782.4490    , -1719.1253    ,
     *  -1659.8282    , -1603.2884    , -1548.6293    , -1495.2368    ,
     *  -1442.6745    ,
     *  -1929.9624    , -1852.4411    , -1783.5237    , -1720.4543    ,
     *  -1661.3808    , -1605.0422    , -1550.5680    , -1497.3488    ,
     *  -1444.9521    ,
     *  -1930.4072    , -1853.2483    , -1784.6354    , -1721.8277    ,
     *  -1662.9843    , -1606.8525    , -1552.5683    , -1499.5273    ,
     *  -1447.3008    ,
     *  -1930.8709    , -1854.0846    , -1785.7848    , -1723.2462    ,
     *  -1664.6394    , -1608.7203    , -1554.6314    , -1501.7734    ,
     *  -1449.7216    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 46, 54) /
     *  -1931.3542    , -1854.9509    , -1786.9729    , -1724.7108    ,
     *  -1666.3472    , -1610.6466    , -1556.7583    , -1504.0882    ,
     *  -1452.2157    ,
     *  -1931.8580    , -1855.8481    , -1788.2007    , -1726.2228    ,
     *  -1668.1088    , -1612.6326    , -1558.9503    , -1506.4731    ,
     *  -1454.7845    ,
     *  -1932.3833    , -1856.7772    , -1789.4693    , -1727.7832    ,
     *  -1669.9257    , -1614.6799    , -1561.2090    , -1508.9296    ,
     *  -1457.4296    ,
     *  -1932.9311    , -1857.7397    , -1790.7804    , -1729.3939    ,
     *  -1671.7996    , -1616.7903    , -1563.5363    , -1511.4599    ,
     *  -1460.1533    ,
     *  -1933.5027    , -1858.7369    , -1792.1355    , -1731.0566    ,
     *  -1673.7327    , -1618.9660    , -1565.9346    , -1514.0664    ,
     *  -1462.9580    ,
     *  -1934.0995    , -1859.7707    , -1793.5368    , -1732.7738    ,
     *  -1675.7274    , -1621.2100    , -1568.4070    , -1516.7523    ,
     *  -1465.8473    ,
     *  -1934.5958    , -1860.6248    , -1794.6919    , -1734.1876    ,
     *  -1677.3684    , -1623.0550    , -1570.4390    , -1518.9591    ,
     *  -1468.2204    ,
     *  -1935.1109    , -1861.5062    , -1795.8814    , -1735.6419    ,
     *  -1679.0553    , -1624.9507    , -1572.5260    , -1521.2249    ,
     *  -1470.6563    ,
     *  -1935.6487    , -1862.4207    , -1797.1127    , -1737.1456    ,
     *  -1680.7983    , -1626.9084    , -1574.6804    , -1523.5632    ,
     *  -1473.1693    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 55, 63) /
     *  -1935.7109    , -1862.5261    , -1797.2545    , -1737.3186    ,
     *  -1680.9988    , -1627.1336    , -1574.9282    , -1523.8320    ,
     *  -1473.4582    ,
     *  -1936.0222    , -1863.0526    , -1797.9621    , -1738.1818    ,
     *  -1681.9987    , -1628.2561    , -1576.1631    , -1525.1718    ,
     *  -1474.8978    ,
     *  -1936.4790    , -1863.8218    , -1798.9941    , -1739.4398    ,
     *  -1683.4552    , -1629.8907    , -1577.9608    , -1527.1218    ,
     *  -1476.9925    ,
     *  -1936.9529    , -1864.6156    , -1800.0572    , -1740.7345    ,
     *  -1684.9532    , -1631.5711    , -1579.8082    , -1529.1252    ,
     *  -1479.1441    ,
     *  -1940.9852    , -1871.2139    , -1808.8167    , -1751.3523    ,
     *  -1697.2031    , -1645.2847    , -1594.8614    , -1545.4278    ,
     *  -1496.6325    ,
     *  -1946.2656    , -1879.4834    , -1819.6072    , -1764.3122    ,
     *  -1712.0684    , -1661.8581    , -1612.9968    , -1565.0182    ,
     *  -1517.6015    ,
     *  -1953.1899    , -1889.8093    , -1832.8078    , -1779.9893    ,
     *  -1729.9221    , -1681.6634    , -1634.5860    , -1588.2681    ,
     *  -1542.4230    ,
     *  -1962.2735    , -1902.6582    , -1848.8473    , -1798.7825    ,
     *  -1751.1387    , -1705.0550    , -1659.9671    , -1615.5015    ,
     *  -1571.4090    ,
     *  -1974.1759    , -1918.5941    , -1868.2128    , -1821.1165    ,
     *  -1776.0914    , -1732.3632    , -1689.4340    , -1646.9815    ,
     *  -1604.7958    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 64, 72) /
     *  -1989.7226    , -1938.2970    , -1891.4657    , -1847.4544    ,
     *  -1805.1617    , -1763.9008    , -1723.2416    , -1682.9137    ,
     *  -1642.7467    ,
     *  -2009.9188    , -1962.5825    , -1919.2643    , -1878.3234    ,
     *  -1838.7663    , -1799.9916    , -1761.6348    , -1723.4759    ,
     *  -1685.3823    ,
     *  -2035.9506    , -1992.4194    , -1952.3947    , -1914.3549    ,
     *  -1877.4057    , -1841.0243    , -1804.9073    , -1768.8803    ,
     *  -1732.8448    ,
     *  -2069.1695    , -2028.9442    , -1991.8078    , -1956.3397    ,
     *  -1921.7323    , -1887.5321    , -1853.4888    , -1819.4671    ,
     *  -1785.3967    ,
     *  -2111.0639    , -2073.4690    , -2038.6576    , -2005.2906    ,
     *  -1972.6329    , -1940.2896    , -1908.0542    , -1875.8225    ,
     *  -1843.5447    ,
     *  -2163.2301    , -2127.4901    , -2094.3415    , -2062.5086    ,
     *  -2031.3164    , -2000.4180    , -1969.6420    , -1938.9069    ,
     *  -1908.1763    ,
     *  -2227.3661    , -2192.7096    , -2160.5470    , -2129.6529    ,
     *  -2099.4029    , -2069.4909    , -2039.7733    , -2010.1853    ,
     *  -1980.6972    ,
     *  -2305.3163    , -2271.0886    , -2239.3172    , -2208.8191    ,
     *  -2179.0159    , -2149.6386    , -2120.5685    , -2091.7534    ,
     *  -2063.1672    ,
     *  -2399.1687    , -2364.9286    , -2333.1274    , -2302.6185    ,
     *  -2272.8683    , -2243.6448    , -2214.8539    , -2186.4563    ,
     *  -2158.4286    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 73, 81) /
     *  -2511.3311    , -2476.9103    , -2444.9051    , -2414.1941    ,
     *  -2384.2838    , -2354.9787    , -2326.2104    , -2297.9539    ,
     *  -2270.1907    ,
     *  -2644.3595    , -2609.8748    , -2577.7942    , -2546.9881    ,
     *  -2516.9840    , -2487.6124    , -2458.8261    , -2430.6136    ,
     *  -2402.9630    ,
     *  -2800.0619    , -2765.9035    , -2734.2526    , -2703.8883    ,
     *  -2674.3033    , -2645.3181    , -2616.8843    , -2588.9922    ,
     *  -2561.6317    ,
     *  -2976.9913    , -2943.8875    , -2913.7520    , -2885.0960    ,
     *  -2857.2514    , -2829.9396    , -2803.0514    , -2776.5401    ,
     *  -2750.3750    ,
     *  -3164.5986    , -3134.0065    , -3107.6585    , -3083.4608    ,
     *  -3060.3320    , -3037.7103    , -3015.2936    , -2992.9082    ,
     *  -2970.4445    ,
     *  -3329.7673    , -3305.1606    , -3287.7001    , -3274.0776    ,
     *  -3262.3281    , -3251.2486    , -3240.0792    , -3228.3281    ,
     *  -3215.6757    ,
     *  -3382.0203    , -3372.3962    , -3376.0238    , -3387.2876    ,
     *  -3402.4559    , -3418.9833    , -3435.1056    , -3449.5996    ,
     *  -3461.6336    ,
     *  -3059.4336    , -3087.7947    , -3142.9746    , -3215.0152    ,
     *  -3296.6174    , -3382.3222    , -3468.0186    , -3550.6340    ,
     *  -3627.9248    ,
     *  -1329.1797    , -1423.5317    , -1585.9492    , -1800.8636    ,
     *  -2055.6785    , -2339.5917    , -2642.8086    , -2956.0382    ,
     *  -3270.2542    /
        DATA ((ENTRF (J,K),J= 10, 18),K=  1,  9) /
     *  -1346.9511    , -1292.2162    , -1237.5737    , -1182.8547    ,
     *  -1127.9214    , -1072.6559    , -1016.9533    , -960.71509    ,
     *  -903.84416    ,
     *  -1347.2761    , -1292.5644    , -1237.9453    , -1183.2505    ,
     *  -1128.3421    , -1073.1030    , -1017.4283    , -961.21988    ,
     *  -904.38114    ,
     *  -1347.6351    , -1292.9488    , -1238.3556    , -1183.6874    ,
     *  -1128.8067    , -1073.5965    , -1017.9525    , -961.77703    ,
     *  -904.97377    ,
     *  -1348.0297    , -1293.3715    , -1238.8067    , -1184.1676    ,
     *  -1129.3172    , -1074.1389    , -1018.5287    , -962.38927    ,
     *  -905.62492    ,
     *  -1348.4618    , -1293.8342    , -1239.3005    , -1184.6934    ,
     *  -1129.8761    , -1074.7326    , -1019.1593    , -963.05924    ,
     *  -906.33739    ,
     *  -1348.9331    , -1294.3389    , -1239.8390    , -1185.2666    ,
     *  -1130.4855    , -1075.3798    , -1019.8466    , -963.78950    ,
     *  -907.11387    ,
     *  -1349.4452    , -1294.8872    , -1240.4241    , -1185.8894    ,
     *  -1131.1474    , -1076.0829    , -1020.5932    , -964.58254    ,
     *  -907.95699    ,
     *  -1349.9997    , -1295.4810    , -1241.0576    , -1186.5637    ,
     *  -1131.8641    , -1076.8439    , -1021.4012    , -965.44074    ,
     *  -908.86926    ,
     *  -1350.5983    , -1296.1219    , -1241.7413    , -1187.2913    ,
     *  -1132.6373    , -1077.6650    , -1022.2729    , -966.36643    ,
     *  -909.85310    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 10, 18) /
     *  -1351.2425    , -1296.8115    , -1242.4769    , -1188.0742    ,
     *  -1133.4691    , -1078.5481    , -1023.2103    , -967.36181    ,
     *  -910.91083    ,
     *  -1351.9338    , -1297.5514    , -1243.2662    , -1188.9139    ,
     *  -1134.3613    , -1079.4952    , -1024.2155    , -968.42899    ,
     *  -912.04466    ,
     *  -1352.6735    , -1298.3431    , -1244.1105    , -1189.8123    ,
     *  -1135.3157    , -1080.5082    , -1025.2904    , -969.56999    ,
     *  -913.25669    ,
     *  -1353.4631    , -1299.1882    , -1245.0117    , -1190.7709    ,
     *  -1136.3338    , -1081.5888    , -1026.4369    , -970.78672    ,
     *  -914.54890    ,
     *  -1354.3038    , -1300.0878    , -1245.9710    , -1191.7913    ,
     *  -1137.4175    , -1082.7386    , -1027.6567    , -972.08101    ,
     *  -915.92317    ,
     *  -1355.1970    , -1301.0435    , -1246.9898    , -1192.8749    ,
     *  -1138.5681    , -1083.9594    , -1028.9515    , -973.45454    ,
     *  -917.38127    ,
     *  -1356.1439    , -1302.0565    , -1248.0696    , -1194.0231    ,
     *  -1139.7872    , -1085.2525    , -1030.3227    , -974.90893    ,
     *  -918.92482    ,
     *  -1357.1455    , -1303.1279    , -1249.2116    , -1195.2373    ,
     *  -1141.0760    , -1086.6194    , -1031.7719    , -976.44566    ,
     *  -920.55537    ,
     *  -1358.2030    , -1304.2590    , -1250.4170    , -1196.5186    ,
     *  -1142.4360    , -1088.0614    , -1033.3005    , -978.06613    ,
     *  -922.27431    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 19, 27) /
     *  -1359.3175    , -1305.4508    , -1251.6868    , -1197.8683    ,
     *  -1143.8682    , -1089.5798    , -1034.9096    , -979.77160    ,
     *  -924.08294    ,
     *  -1360.4898    , -1306.7043    , -1253.0222    , -1199.2874    ,
     *  -1145.3738    , -1091.1756    , -1036.6004    , -981.56327    ,
     *  -925.98243    ,
     *  -1361.4201    , -1307.6988    , -1254.0816    , -1200.4131    ,
     *  -1146.5678    , -1092.4410    , -1037.9408    , -982.98325    ,
     *  -927.48748    ,
     *  -1362.3848    , -1308.7300    , -1255.1799    , -1201.5798    ,
     *  -1147.8053    , -1093.7521    , -1039.3295    , -984.45406    ,
     *  -929.04606    ,
     *  -1363.3842    , -1309.7981    , -1256.3174    , -1202.7881    ,
     *  -1149.0865    , -1095.1095    , -1040.7668    , -985.97611    ,
     *  -930.65855    ,
     *  -1364.4187    , -1310.9037    , -1257.4945    , -1204.0382    ,
     *  -1150.4120    , -1096.5134    , -1042.2532    , -987.54977    ,
     *  -932.32532    ,
     *  -1365.4886    , -1312.0469    , -1258.7115    , -1205.3306    ,
     *  -1151.7821    , -1097.9644    , -1043.7890    , -989.17536    ,
     *  -934.04668    ,
     *  -1366.5942    , -1313.2281    , -1259.9689    , -1206.6656    ,
     *  -1153.1971    , -1099.4625    , -1045.3745    , -990.85321    ,
     *  -935.82292    ,
     *  -1367.7359    , -1314.4477    , -1261.2669    , -1208.0435    ,
     *  -1154.6573    , -1101.0083    , -1047.0100    , -992.58358    ,
     *  -937.65430    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 28, 36) /
     *  -1368.9139    , -1315.7059    , -1262.6058    , -1209.4645    ,
     *  -1156.1629    , -1102.6019    , -1048.6957    , -994.36673    ,
     *  -939.54105    ,
     *  -1370.1285    , -1317.0030    , -1263.9858    , -1210.9291    ,
     *  -1157.7144    , -1104.2436    , -1050.4320    , -996.20288    ,
     *  -941.48337    ,
     *  -1371.3800    , -1318.3392    , -1265.4073    , -1212.4373    ,
     *  -1159.3118    , -1105.9337    , -1052.2191    , -998.09224    ,
     *  -943.48144    ,
     *  -1372.6686    , -1319.7149    , -1266.8705    , -1213.9895    ,
     *  -1160.9555    , -1107.6724    , -1054.0571    , -1000.0350    ,
     *  -945.53540    ,
     *  -1373.9946    , -1321.1302    , -1268.3756    , -1215.5859    ,
     *  -1162.6457    , -1109.4598    , -1055.9462    , -1002.0313    ,
     *  -947.64539    ,
     *  -1375.3581    , -1322.5854    , -1269.9228    , -1217.2267    ,
     *  -1164.3825    , -1111.2962    , -1057.8867    , -1004.0813    ,
     *  -949.81152    ,
     *  -1376.7595    , -1324.0807    , -1271.5124    , -1218.9120    ,
     *  -1166.1663    , -1113.1818    , -1059.8786    , -1006.1851    ,
     *  -952.03390    ,
     *  -1378.1988    , -1325.6163    , -1273.1446    , -1220.6422    ,
     *  -1167.9970    , -1115.1166    , -1061.9221    , -1008.3428    ,
     *  -954.31259    ,
     *  -1379.6765    , -1327.1924    , -1274.8195    , -1222.4174    ,
     *  -1169.8750    , -1117.1010    , -1064.0174    , -1010.5546    ,
     *  -956.64769    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 37, 45) /
     *  -1381.1925    , -1328.8093    , -1276.5374    , -1224.2378    ,
     *  -1171.8004    , -1119.1349    , -1066.1645    , -1012.8206    ,
     *  -959.03926    ,
     *  -1382.7473    , -1330.4671    , -1278.2985    , -1226.1036    ,
     *  -1173.7734    , -1121.2187    , -1068.3637    , -1015.1409    ,
     *  -961.48738    ,
     *  -1384.3410    , -1332.1661    , -1280.1030    , -1228.0149    ,
     *  -1175.7941    , -1123.3524    , -1070.6150    , -1017.5155    ,
     *  -963.99212    ,
     *  -1385.9737    , -1333.9064    , -1281.9510    , -1229.9720    ,
     *  -1177.8628    , -1125.5362    , -1072.9186    , -1019.9446    ,
     *  -966.55356    ,
     *  -1388.2637    , -1336.3468    , -1284.5418    , -1232.7150    ,
     *  -1180.7614    , -1128.5953    , -1076.1445    , -1023.3451    ,
     *  -970.13800    ,
     *  -1390.6276    , -1338.8652    , -1287.2146    , -1235.5441    ,
     *  -1183.7501    , -1131.7485    , -1079.4684    , -1026.8476    ,
     *  -973.82841    ,
     *  -1393.0661    , -1341.4623    , -1289.9704    , -1238.4601    ,
     *  -1186.8296    , -1134.9963    , -1082.8910    , -1030.4526    ,
     *  -977.62523    ,
     *  -1395.5800    , -1344.1391    , -1292.8098    , -1241.4637    ,
     *  -1190.0007    , -1138.3397    , -1086.4129    , -1034.1608    ,
     *  -981.52907    ,
     *  -1398.1704    , -1346.8965    , -1295.7339    , -1244.5560    ,
     *  -1193.2643    , -1141.7795    , -1090.0350    , -1037.9731    ,
     *  -985.54074    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 46, 54) /
     *  -1400.8384    , -1349.7358    , -1298.7438    , -1247.7381    ,
     *  -1196.6218    , -1145.3169    , -1093.7586    , -1041.8905    ,
     *  -989.66134    ,
     *  -1403.5855    , -1352.6583    , -1301.8412    , -1251.0116    ,
     *  -1200.0745    , -1148.9534    , -1097.5852    , -1045.9147    ,
     *  -993.89233    ,
     *  -1406.4135    , -1355.6660    , -1305.0278    , -1254.3784    ,
     *  -1203.6244    , -1152.6911    , -1101.5166    , -1050.0475    ,
     *  -998.23564    ,
     *  -1409.3244    , -1358.7610    , -1308.3059    , -1257.8408    ,
     *  -1207.2739    , -1156.5322    , -1105.5554    , -1054.2915    ,
     *  -1002.6939    ,
     *  -1412.3211    , -1361.9461    , -1311.6786    , -1261.4019    ,
     *  -1211.0262    , -1160.4802    , -1109.7049    , -1058.6501    ,
     *  -1007.2704    ,
     *  -1415.4071    , -1365.2252    , -1315.1495    , -1265.0656    ,
     *  -1214.8854    , -1164.5391    , -1113.9695    , -1063.1277    ,
     *  -1011.9699    ,
     *  -1417.9410    , -1367.9169    , -1317.9979    , -1268.0712    ,
     *  -1218.0504    , -1167.8669    , -1117.4647    , -1066.7961    ,
     *  -1015.8185    ,
     *  -1420.5413    , -1370.6783    , -1320.9193    , -1271.1532    ,
     *  -1221.2948    , -1171.2772    , -1121.0454    , -1070.5530    ,
     *  -1019.7587    ,
     *  -1423.2232    , -1373.5257    , -1323.9309    , -1274.3293    ,
     *  -1224.6375    , -1174.7897    , -1124.7324    , -1074.4202    ,
     *  -1023.8131    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 55, 63) /
     *  -1423.5314    , -1373.8530    , -1324.2769    , -1274.6942    ,
     *  -1225.0215    , -1175.1932    , -1125.1558    , -1074.8642    ,
     *  -1024.2784    ,
     *  -1425.0674    , -1375.4833    , -1326.0008    , -1276.5119    ,
     *  -1226.9341    , -1177.2024    , -1127.2642    , -1077.0750    ,
     *  -1026.5955    ,
     *  -1427.3019    , -1377.8547    , -1328.5079    , -1279.1549    ,
     *  -1229.7144    , -1180.1226    , -1130.3279    , -1080.2868    ,
     *  -1029.9608    ,
     *  -1429.5965    , -1380.2893    , -1331.0813    , -1281.8672    ,
     *  -1232.5669    , -1183.1180    , -1133.4697    , -1083.5795    ,
     *  -1033.4099    ,
     *  -1448.2280    , -1400.0380    , -1351.9348    , -1303.8246    ,
     *  -1255.6369    , -1207.3177    , -1158.8242    , -1110.1208    ,
     *  -1061.1773    ,
     *  -1470.5232    , -1423.6259    , -1376.7971    , -1329.9557    ,
     *  -1283.0419    , -1236.0106    , -1188.8271    , -1141.4633    ,
     *  -1093.8958    ,
     *  -1496.8540    , -1451.4245    , -1406.0392    , -1360.6303    ,
     *  -1315.1492    , -1269.5605    , -1223.8374    , -1177.9595    ,
     *  -1131.9099    ,
     *  -1527.5216    , -1483.7255    , -1439.9431    , -1396.1210    ,
     *  -1352.2221    , -1308.2205    , -1264.0977    , -1219.8401    ,
     *  -1175.4374    ,
     *  -1562.7391    , -1520.7211    , -1478.6824    , -1436.5838    ,
     *  -1394.3997    , -1352.1136    , -1309.7146    , -1267.1955    ,
     *  -1224.5517    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 64, 72) /
     *  -1602.6333    , -1562.5060    , -1522.3231    , -1482.0591    ,
     *  -1441.6991    , -1401.2349    , -1360.6625    , -1319.9804    ,
     *  -1279.1885    ,
     *  -1647.2751    , -1609.1083    , -1570.8559    , -1532.5046    ,
     *  -1494.0484    , -1455.4860    , -1416.8188    , -1378.0496    ,
     *  -1339.1820    ,
     *  -1696.7467    , -1660.5579    , -1624.2655    , -1587.8650    ,
     *  -1551.3572    , -1514.7453    , -1478.0341    , -1441.2289    ,
     *  -1404.3352    ,
     *  -1751.2428    , -1716.9904    , -1682.6351    , -1648.1778    ,
     *  -1613.6222    , -1578.9734    , -1544.2366    , -1509.4175    ,
     *  -1474.5214    ,
     *  -1811.1992    , -1778.7779    , -1746.2797    , -1713.7061    ,
     *  -1681.0597    , -1648.3436    , -1615.5607    , -1582.7142    ,
     *  -1549.8069    ,
     *  -1877.4344    , -1846.6743    , -1815.8922    , -1785.0853    ,
     *  -1754.2510    , -1723.3864    , -1692.4889    , -1661.5562    ,
     *  -1630.5864    ,
     *  -1951.2935    , -1921.9627    , -1892.6937    , -1863.4748    ,
     *  -1834.2940    , -1805.1393    , -1775.9994    , -1746.8641    ,
     *  -1717.7247    ,
     *  -2034.7906    , -2006.6041    , -1978.5859    , -1950.7124    ,
     *  -1922.9594    , -1895.3035    , -1867.7225    , -1840.1968    ,
     *  -1812.7091    ,
     *  -2130.7473    , -2103.3839    , -2076.3052    , -2049.4748    ,
     *  -2022.8558    , -1996.4126    , -1970.1119    , -1943.9241    ,
     *  -1917.8230    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 73, 81) /
     *  -2242.8952    , -2216.0322    , -2189.5590    , -2163.4286    ,
     *  -2137.5936    , -2112.0079    , -2086.6293    , -2061.4196    ,
     *  -2036.3458    ,
     *  -2375.8499    , -2349.2364    , -2323.0755    , -2297.3148    ,
     *  -2271.9013    , -2246.7840    , -2221.9162    , -2197.2563    ,
     *  -2172.7682    ,
     *  -2534.7795    , -2508.3994    , -2482.4458    , -2456.8690    ,
     *  -2431.6187    , -2406.6478    , -2381.9139    , -2357.3802    ,
     *  -2333.0158    ,
     *  -2724.5243    , -2698.9517    , -2673.6178    , -2648.4840    ,
     *  -2623.5147    , -2598.6793    , -2573.9534    , -2549.3187    ,
     *  -2524.7628    ,
     *  -2947.8281    , -2925.0067    , -2901.9451    , -2878.6231    ,
     *  -2855.0333    , -2831.1802    , -2807.0779    , -2782.7484    ,
     *  -2758.2197    ,
     *  -3201.9204    , -3186.9463    , -3170.7022    , -3153.1866    ,
     *  -3134.4361    , -3114.5154    , -3093.5098    , -3071.5180    ,
     *  -3048.6466    ,
     *  -3470.6700    , -3476.3956    , -3478.6703    , -3477.4857    ,
     *  -3472.9323    , -3465.1723    , -3454.4174    , -3440.9105    ,
     *  -3424.9117    ,
     *  -3698.3224    , -3760.8115    , -3814.8253    , -3860.1564    ,
     *  -3896.8767    , -3925.2693    , -3945.7689    , -3958.9129    ,
     *  -3965.3010    ,
     *  -3576.7416    , -3867.4280    , -4135.4051    , -4375.4537    ,
     *  -4584.3626    , -4760.9296    , -4905.6723    , -5020.3789    ,
     *  -5107.6353    /
        DATA ((ENTRF (J,K),J= 19, 27),K=  1,  9) /
     *  -846.24051    , -787.79687    , -742.74526    , -697.08156    ,
     *  -650.74007    , -603.64597    , -555.71291    , -506.83980    ,
     *  -456.90659    ,
     *  -846.81253    , -788.40736    , -743.38773    , -697.75879    ,
     *  -651.45533    , -604.40312    , -556.51652    , -507.69540    ,
     *  -457.82091    ,
     *  -847.44376    , -789.08095    , -744.09652    , -698.50585    ,
     *  -652.24423    , -605.23808    , -557.40256    , -508.63855    ,
     *  -458.82852    ,
     *  -848.13723    , -789.82087    , -744.87501    , -699.32625    ,
     *  -653.11045    , -606.15471    , -558.37507    , -509.67351    ,
     *  -459.93391    ,
     *  -848.89591    , -790.63023    , -745.72645    , -700.22339    ,
     *  -654.05754    , -607.15673    , -559.43794    , -510.80433    ,
     *  -461.14133    ,
     *  -849.72264    , -791.51204    , -746.65398    , -701.20056    ,
     *  -655.08891    , -608.24769    , -560.59487    , -512.03490    ,
     *  -462.45482    ,
     *  -850.62017    , -792.46920    , -747.66060    , -702.26087    ,
     *  -656.20782    , -609.43098    , -561.84941    , -513.36887    ,
     *  -463.87819    ,
     *  -851.59115    , -793.50450    , -748.74922    , -703.40732    ,
     *  -657.41738    , -610.70984    , -563.20488    , -514.80973    ,
     *  -465.41502    ,
     *  -852.63813    , -794.62059    , -749.92258    , -704.64278    ,
     *  -658.72055    , -612.08731    , -564.66445    , -516.36069    ,
     *  -467.06865    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 10, 18) /
     *  -853.76352    , -795.81999    , -751.18330    , -705.96993    ,
     *  -660.12011    , -613.56625    , -566.23104    , -518.02480    ,
     *  -468.84215    ,
     *  -854.96962    , -797.10513    , -752.53385    , -707.39133    ,
     *  -661.61866    , -615.14936    , -567.90741    , -519.80482    ,
     *  -470.73835    ,
     *  -856.25862    , -798.47825    , -753.97656    , -708.90936    ,
     *  -663.21866    , -616.83910    , -569.69608    , -521.70332    ,
     *  -472.75980    ,
     *  -857.63259    , -799.94149    , -755.51361    , -710.52623    ,
     *  -664.92236    , -618.63779    , -571.59937    , -523.72262    ,
     *  -474.90881    ,
     *  -859.09345    , -801.49685    , -757.14702    , -712.24402    ,
     *  -666.73184    , -620.54751    , -573.61936    , -525.86478    ,
     *  -477.18741    ,
     *  -860.64302    , -803.14616    , -758.87868    , -714.06462    ,
     *  -668.64902    , -622.57017    , -575.75794    , -528.13166    ,
     *  -479.59737    ,
     *  -862.28296    , -804.89113    , -760.71029    , -715.98974    ,
     *  -670.67560    , -624.70746    , -578.01678    , -530.52485    ,
     *  -482.14019    ,
     *  -864.01484    , -806.73334    , -762.64343    , -718.02095    ,
     *  -672.81313    , -626.96089    , -580.39732    , -533.04572    ,
     *  -484.81713    ,
     *  -865.84008    , -808.67420    , -764.67951    , -720.15965    ,
     *  -675.06297    , -629.33177    , -582.90080    , -535.69539    ,
     *  -487.62917    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 19, 27) /
     *  -867.75996    , -810.71499    , -766.81980    , -722.40706    ,
     *  -677.42631    , -631.82122    , -585.52824    , -538.47479    ,
     *  -490.57707    ,
     *  -869.77566    , -812.85687    , -769.06540    , -724.76426    ,
     *  -679.90415    , -634.43017    , -588.28048    , -541.38460    ,
     *  -493.66135    ,
     *  -871.37232    , -814.55292    , -770.84310    , -726.62972    ,
     *  -681.86441    , -636.49336    , -590.45604    , -543.68358    ,
     *  -496.09679    ,
     *  -873.02535    , -816.30834    , -772.68257    , -728.55947    ,
     *  -683.89161    , -638.62628    , -592.70425    , -546.05830    ,
     *  -498.61121    ,
     *  -874.73511    , -818.12347    , -774.58412    , -730.55381    ,
     *  -685.98601    , -640.82912    , -595.02527    , -548.50883    ,
     *  -501.20460    ,
     *  -876.50194    , -819.99862    , -776.54805    , -732.61297    ,
     *  -688.14780    , -643.10205    , -597.41917    , -551.03518    ,
     *  -503.87686    ,
     *  -878.32614    , -821.93405    , -778.57459    , -734.73716    ,
     *  -690.37714    , -645.44515    , -599.88600    , -553.63730    ,
     *  -506.62783    ,
     *  -880.20798    , -823.93001    , -780.66394    , -736.92654    ,
     *  -692.67414    , -647.85849    , -602.42573    , -556.31508    ,
     *  -509.45732    ,
     *  -882.14768    , -825.98668    , -782.81626    , -739.18123    ,
     *  -695.03888    , -650.34207    , -605.03829    , -559.06838    ,
     *  -512.36506    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 28, 36) /
     *  -884.14544    , -828.10422    , -785.03167    , -741.50130    ,
     *  -697.47137    , -652.89586    , -607.72358    , -561.89698    ,
     *  -515.35073    ,
     *  -886.20144    , -830.28277    , -787.31025    , -743.88680    ,
     *  -699.97160    , -655.51977    , -610.48143    , -564.80064    ,
     *  -518.41399    ,
     *  -888.31581    , -832.52241    , -789.65208    , -746.33774    ,
     *  -702.53953    , -658.21369    , -613.31167    , -567.77908    ,
     *  -521.55445    ,
     *  -890.48866    , -834.82322    , -792.05717    , -748.85410    ,
     *  -705.17508    , -660.97748    , -616.21405    , -570.83198    ,
     *  -524.77166    ,
     *  -892.72010    , -837.18524    , -794.52554    , -751.43582    ,
     *  -707.87815    , -663.81096    , -619.18833    , -573.95899    ,
     *  -528.06519    ,
     *  -895.01020    , -839.60851    , -797.05715    , -754.08285    ,
     *  -710.64860    , -666.71394    , -622.23423    , -577.15974    ,
     *  -531.43454    ,
     *  -897.35901    , -842.09302    , -799.65198    , -756.79509    ,
     *  -713.48628    , -669.68619    , -625.35146    , -580.43384    ,
     *  -534.87922    ,
     *  -899.76658    , -844.63878    , -802.30997    , -759.57244    ,
     *  -716.39104    , -672.72749    , -628.53968    , -583.78087    ,
     *  -538.39871    ,
     *  -902.23294    , -847.24576    , -805.03107    , -762.41478    ,
     *  -719.36269    , -675.83759    , -631.79860    , -587.20044    ,
     *  -541.99251    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 37, 45) /
     *  -904.75812    , -849.91395    , -807.81520    , -765.32201    ,
     *  -722.40107    , -679.01624    , -635.12787    , -590.69212    ,
     *  -545.66009    ,
     *  -907.34215    , -852.64333    , -810.66230    , -768.29398    ,
     *  -725.50599    , -682.26320    , -638.52718    , -594.25551    ,
     *  -549.40095    ,
     *  -909.98507    , -855.43387    , -813.57231    , -771.33061    ,
     *  -728.67728    , -685.57823    , -641.99622    , -597.89021    ,
     *  -553.21459    ,
     *  -912.68692    , -858.28557    , -816.54517    , -774.43179    ,
     *  -731.91479    , -688.96112    , -645.53470    , -601.59585    ,
     *  -557.10057    ,
     *  -916.46634    , -862.27285    , -820.70034    , -778.76455    ,
     *  -736.43605    , -693.68315    , -650.47133    , -606.76271    ,
     *  -562.51541    ,
     *  -920.35569    , -866.37400    , -824.97235    , -783.21708    ,
     *  -741.07997    , -698.53061    , -655.53602    , -612.06009    ,
     *  -568.06298    ,
     *  -924.35532    , -870.58928    , -829.36135    , -787.78944    ,
     *  -745.84644    , -703.50327    , -660.72841    , -617.48746    ,
     *  -573.74256    ,
     *  -928.46575    , -874.91909    , -833.86768    , -792.48185    ,
     *  -750.73561    , -708.60113    , -666.04835    , -623.04451    ,
     *  -579.55365    ,
     *  -932.68774    , -879.36411    , -838.49193    , -797.29481    ,
     *  -755.74786    , -713.82448    , -671.49600    , -628.73126    ,
     *  -585.49615    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 46, 54) /
     *  -937.02231    , -883.92530    , -843.23501    , -802.22916    ,
     *  -760.88394    , -719.17396    , -677.07191    , -634.54815    ,
     *  -591.57034    ,
     *  -941.47090    , -888.60403    , -848.09822    , -807.28615    ,
     *  -766.14506    , -724.65071    , -682.77711    , -640.49612    ,
     *  -597.77708    ,
     *  -946.03543    , -893.40221    , -853.08345    , -812.46763    ,
     *  -771.53300    , -730.25647    , -688.61331    , -646.57680    ,
     *  -604.11794    ,
     *  -950.71850    , -898.32244    , -858.19330    , -817.77619    ,
     *  -777.05036    , -735.99381    , -694.58304    , -652.79272    ,
     *  -610.59541    ,
     *  -955.52355    , -903.36820    , -863.43129    , -823.21539    ,
     *  -782.70071    , -741.86632    , -700.68991    , -659.14749    ,
     *  -617.21312    ,
     *  -960.45530    , -908.54433    , -868.80231    , -828.79018    ,
     *  -788.48908    , -747.87911    , -706.93911    , -665.64638    ,
     *  -623.97640    ,
     *  -964.49249    , -912.77959    , -873.19536    , -833.34803    ,
     *  -793.21947    , -752.79059    , -712.04112    , -670.94933    ,
     *  -629.49184    ,
     *  -968.62408    , -917.11209    , -877.68776    , -838.00727    ,
     *  -798.05321    , -757.80728    , -717.25008    , -676.36085    ,
     *  -635.11727    ,
     *  -972.87376    , -921.56657    , -882.30506    , -842.79430    ,
     *  -803.01760    , -762.95743    , -722.59523    , -681.91117    ,
     *  -640.88401    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 55, 63) /
     *  -973.36145    , -922.07764    , -882.83472    , -843.34332    ,
     *  -803.58684    , -763.54783    , -723.20782    , -682.54712    ,
     *  -641.54456    ,
     *  -975.78929    , -924.62154    , -885.47080    , -846.07542    ,
     *  -806.41918    , -766.48506    , -726.25506    , -685.70998    ,
     *  -644.82923    ,
     *  -979.31459    , -928.31430    , -889.29649    , -850.03948    ,
     *  -810.52760    , -770.74443    , -730.67261    , -690.29367    ,
     *  -649.58781    ,
     *  -982.92661    , -932.09665    , -893.21392    , -854.09742    ,
     *  -814.73202    , -775.10188    , -735.19029    , -694.97946    ,
     *  -654.45041    ,
     *  -1011.9662    , -962.46182    , -924.62680    , -886.59665    ,
     *  -848.35995    , -809.90487    , -771.21901    , -732.28930    ,
     *  -693.10189    ,
     *  -1046.1039    , -998.06878    , -961.38804    , -924.54816    ,
     *  -887.54101    , -850.35821    , -812.99103    , -775.43033    ,
     *  -737.66648    ,
     *  -1085.6744    , -1039.2402    , -1003.8098    , -968.25221    ,
     *  -932.56222    , -896.73428    , -860.76270    , -824.64149    ,
     *  -788.36438    ,
     *  -1130.8810    , -1086.1635    , -1052.0663    , -1017.8692    ,
     *  -983.56903    , -949.16274    , -914.64700    , -880.01829    ,
     *  -845.27291    ,
     *  -1181.7798    , -1138.8771    , -1106.1820    , -1073.4087    ,
     *  -1040.5562    , -1007.6231    , -974.60783    , -941.50889    ,
     *  -908.32443    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 64, 72) /
     *  -1238.2878    , -1197.2792    , -1166.0411    , -1134.7415    ,
     *  -1103.3808    , -1071.9588    , -1040.4756    , -1008.9309    ,
     *  -977.32422    ,
     *  -1300.2197    , -1261.1665    , -1231.4272    , -1201.6387    ,
     *  -1171.8020    , -1141.9182    , -1111.9881    , -1082.0123    ,
     *  -1051.9914    ,
     *  -1367.3584    , -1330.3033    , -1302.0919    , -1273.8399    ,
     *  -1245.5488    , -1217.2203    , -1188.8556    , -1160.4559    ,
     *  -1132.0223    ,
     *  -1439.5535    , -1404.5185    , -1377.8498    , -1351.1468    ,
     *  -1324.4112    , -1297.6445    , -1270.8483    , -1244.0238    ,
     *  -1217.1724    ,
     *  -1516.8419    , -1483.8220    , -1458.6920    , -1433.5333    ,
     *  -1408.3470    , -1383.1344    , -1357.8967    , -1332.6350    ,
     *  -1307.3505    ,
     *  -1599.5784    , -1568.5314    , -1544.9094    , -1521.2650    ,
     *  -1497.5983    , -1473.9098    , -1450.2000    , -1426.4695    ,
     *  -1402.7189    ,
     *  -1688.5738    , -1659.4055    , -1637.2231    , -1615.0265    ,
     *  -1592.8146    , -1570.5866    , -1548.3420    , -1526.0804    ,
     *  -1503.8019    ,
     *  -1785.2446    , -1757.7913    , -1736.9281    , -1716.0622    ,
     *  -1695.1907    , -1674.3113    , -1653.4223    , -1632.5223    ,
     *  -1611.6103    ,
     *  -1891.7866    , -1865.7962    , -1846.0649    , -1826.3459    ,
     *  -1806.6346    , -1786.9272    , -1767.2206    , -1747.5124    ,
     *  -1727.8006    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 73, 81) /
     *  -2011.3796    , -1986.4975    , -1967.6311    , -1948.7949    ,
     *  -1929.9830    , -1911.1904    , -1892.4129    , -1873.6473    ,
     *  -1854.8908    ,
     *  -2148.4215    , -2124.1911    , -2105.8410    , -2087.5386    ,
     *  -2069.2779    , -2051.0536    , -2032.8616    , -2014.6983    ,
     *  -1996.5609    ,
     *  -2308.7956    , -2284.6993    , -2266.4594    , -2248.2768    ,
     *  -2230.1471    , -2212.0671    , -2194.0342    , -2176.0464    ,
     *  -2158.1022    ,
     *  -2500.2784    , -2475.8623    , -2457.3519    , -2438.8823    ,
     *  -2420.4550    , -2402.0724    , -2383.7369    , -2365.4512    ,
     *  -2347.2179    ,
     *  -2733.5238    , -2708.6952    , -2689.7586    , -2670.7812    ,
     *  -2651.7783    , -2632.7644    , -2613.7536    , -2594.7588    ,
     *  -2575.7924    ,
     *  -3025.0057    , -3000.7049    , -2981.8607    , -2962.7422    ,
     *  -2943.3921    , -2923.8509    , -2904.1568    , -2884.3449    ,
     *  -2864.4480    ,
     *  -3406.6873    , -3386.5009    , -3370.0044    , -3352.6292    ,
     *  -3334.4773    , -3315.6447    , -3296.2216    , -3276.2922    ,
     *  -3255.9340    ,
     *  -3965.5628    , -3960.3331    , -3953.0694    , -3943.2568    ,
     *  -3931.1471    , -3916.9795    , -3900.9790    , -3883.3561    ,
     *  -3864.3066    ,
     *  -5170.4212    , -5211.8122    , -5230.7979    , -5240.3744    ,
     *  -5241.6798    , -5235.7570    , -5223.5529    , -5205.9203    ,
     *  -5183.6231    /
        DATA ((ENTRF (J,K),J= 28, 36),K=  1,  9) /
     *  -405.76841    , -353.24711    , -299.11904    , -243.09595    ,
     *  -184.79443    , -123.68327    , -58.985536    ,  10.524654    ,
     *   87.017075    ,
     *  -406.74976    , -354.30601    , -300.26902    , -244.35501    ,
     *  -186.18728    , -125.24547    , -60.771540    ,  8.4236756    ,
     *   84.425773    ,
     *  -407.83092    , -355.47217    , -301.53494    , -245.74020    ,
     *  -187.71851    , -126.96113    , -62.730124    ,  6.1249545    ,
     *   81.602127    ,
     *  -409.01661    , -356.75057    , -302.92200    , -247.25700    ,
     *  -189.39388    , -128.83622    , -64.867338    ,  3.6226983    ,
     *   78.541651    ,
     *  -410.31127    , -358.14586    , -304.43509    , -248.91051    ,
     *  -191.21865    , -130.87611    , -67.188502    , 0.91208777    ,
     *   75.241200    ,
     *  -411.71913    , -359.66243    , -306.07875    , -250.70543    ,
     *  -193.19762    , -133.08562    , -69.698193    , -2.0107255    ,
     *   71.698923    ,
     *  -413.24413    , -361.30438    , -307.85722    , -252.64606    ,
     *  -195.33512    , -135.46895    , -72.400240    , -5.1486323    ,
     *   67.914194    ,
     *  -414.88997    , -363.07549    , -309.77432    , -254.73626    ,
     *  -197.63495    , -138.02968    , -75.297722    , -8.5035898    ,
     *   63.887532    ,
     *  -416.66005    , -364.97922    , -311.83356    , -256.97949    ,
     *  -200.10043    , -140.77082    , -78.392986    , -12.076656    ,
     *   59.620510    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 10, 18) /
     *  -418.55750    , -367.01871    , -314.03805    , -259.37877    ,
     *  -202.73436    , -143.69475    , -81.687655    , -15.868032    ,
     *   55.115654    ,
     *  -420.58516    , -369.19679    , -316.39052    , -261.93668    ,
     *  -205.53904    , -146.80327    , -85.182658    , -19.877115    ,
     *   50.376337    ,
     *  -422.74556    , -371.51592    , -318.89334    , -264.65537    ,
     *  -208.51626    , -150.09760    , -88.878255    , -24.102559    ,
     *   45.406672    ,
     *  -425.04095    , -373.97827    , -321.54850    , -267.53656    ,
     *  -211.66733    , -153.57839    , -92.774080    , -28.542330    ,
     *   40.211406    ,
     *  -427.47329    , -376.58564    , -324.35761    , -270.58156    ,
     *  -214.99309    , -157.24578    , -96.869173    , -33.193783    ,
     *   34.795813    ,
     *  -430.04422    , -379.33954    , -327.32192    , -273.79127    ,
     *  -218.49393    , -161.09939    , -101.16203    , -38.053723    ,
     *   29.165595    ,
     *  -432.75513    , -382.24113    , -330.44232    , -277.16618    ,
     *  -222.16977    , -165.13836    , -105.65065    , -43.118479    ,
     *   23.326789    ,
     *  -435.60710    , -385.29128    , -333.71936    , -280.70641    ,
     *  -226.02016    , -169.36141    , -110.33259    , -48.383973    ,
     *   17.285679    ,
     *  -438.60093    , -388.49054    , -337.15326    , -284.41174    ,
     *  -230.04425    , -173.76684    , -115.20498    , -53.845780    ,
     *   11.048717    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 19, 27) /
     *  -441.73716    , -391.83917    , -340.74394    , -288.28160    ,
     *  -234.24082    , -178.35259    , -120.26465    , -59.499204    ,
     *   4.6224536    ,
     *  -445.01610    , -395.33719    , -344.49099    , -292.31509    ,
     *  -238.60835    , -183.11628    , -125.50809    , -65.339327    ,
     *  -1.9865287    ,
     *  -447.60355    , -398.09542    , -347.44294    , -295.48927    ,
     *  -242.04089    , -186.85406    , -129.61372    , -69.899567    ,
     *  -7.1275175    ,
     *  -450.27339    , -400.93957    , -350.48445    , -298.75667    ,
     *  -245.57023    , -190.69182    , -133.82162    , -74.562443    ,
     *  -12.367397    ,
     *  -453.02547    , -403.86935    , -353.61505    , -302.11661    ,
     *  -249.19536    , -194.62821    , -138.13001    , -79.325661    ,
     *  -17.703346    ,
     *  -455.85958    , -406.88440    , -356.83418    , -305.56831    ,
     *  -252.91525    , -198.66183    , -142.53706    , -84.186915    ,
     *  -23.132586    ,
     *  -458.77544    , -409.98430    , -360.14125    , -309.11092    ,
     *  -256.72877    , -202.79123    , -147.04092    , -89.143898    ,
     *  -28.652392    ,
     *  -461.77273    , -413.16855    , -363.53558    , -312.74356    ,
     *  -260.63476    , -207.01490    , -151.63972    , -94.194315    ,
     *  -34.260099    ,
     *  -464.85104    , -416.43662    , -367.01644    , -316.46526    ,
     *  -264.63199    , -211.33133    , -156.33155    , -99.335888    ,
     *  -39.953107    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 28, 36) /
     *  -468.00995    , -419.78791    , -370.58306    , -320.27504    ,
     *  -268.71921    , -215.73894    , -161.11452    , -104.56637    ,
     *  -45.728889    ,
     *  -471.24897    , -423.22179    , -374.23462    , -324.17187    ,
     *  -272.89514    , -220.23618    , -165.98674    , -109.88354    ,
     *  -51.584997    ,
     *  -474.56757    , -426.73758    , -377.97026    , -328.15468    ,
     *  -277.15848    , -224.82145    , -170.94633    , -115.28524    ,
     *  -57.519064    ,
     *  -477.96521    , -430.33457    , -381.78910    , -332.22238    ,
     *  -281.50790    , -229.49319    , -175.99143    , -120.76935    ,
     *  -63.528813    ,
     *  -481.44130    , -434.01204    , -385.69025    , -336.37388    ,
     *  -285.94209    , -234.24981    , -181.12022    , -126.33380    ,
     *  -69.612053    ,
     *  -484.99522    , -437.76923    , -389.67277    , -340.60807    ,
     *  -290.45971    , -239.08977    , -186.33091    , -131.97661    ,
     *  -75.766694    ,
     *  -488.62636    , -441.60538    , -393.73576    , -344.92384    ,
     *  -295.05947    , -244.01155    , -191.62176    , -137.69584    ,
     *  -81.990742    ,
     *  -492.33409    , -445.51972    , -397.87827    , -349.32008    ,
     *  -299.74007    , -249.01365    , -196.99108    , -143.48965    ,
     *  -88.282307    ,
     *  -496.11778    , -449.51148    , -402.09940    , -353.79573    ,
     *  -304.50025    , -254.09461    , -202.43723    , -149.35629    ,
     *  -94.639607    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 37, 45) /
     *  -499.97678    , -453.57990    , -406.39824    , -358.34971    ,
     *  -309.33878    , -259.25305    , -207.95867    , -155.29407    ,
     *  -101.06097    ,
     *  -503.91050    , -457.72425    , -410.77392    , -362.98101    ,
     *  -314.25448    , -264.48761    , -213.55391    , -161.30142    ,
     *  -107.54484    ,
     *  -507.91832    , -461.94380    , -415.22558    , -367.68863    ,
     *  -319.24621    , -269.79703    , -219.22154    , -167.37687    ,
     *  -114.08979    ,
     *  -511.99969    , -466.23789    , -419.75244    , -372.47165    ,
     *  -324.31291    , -275.18011    , -224.96027    , -173.51906    ,
     *  -120.69452    ,
     *  -517.68276    , -472.21243    , -426.04525    , -379.11390    ,
     *  -331.34109    , -282.63740    , -232.89825    , -182.00013    ,
     *  -129.79522    ,
     *  -523.50043    , -478.32295    , -432.47480    , -385.89276    ,
     *  -338.50460    , -290.22711    , -240.96354    , -190.60029    ,
     *  -139.00242    ,
     *  -529.45175    , -484.56829    , -439.03967    , -392.80658    ,
     *  -345.80154    , -297.94714    , -249.15389    , -199.31731    ,
     *  -148.31416    ,
     *  -535.53606    , -490.94757    , -445.73879    , -399.85409    ,
     *  -353.23044    , -305.79589    , -257.46762    , -208.14956    ,
     *  -157.72909    ,
     *  -541.75306    , -497.46034    , -452.57153    , -407.03448    ,
     *  -360.79036    , -313.77226    , -265.90362    , -217.09602    ,
     *  -167.24656    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 46, 54) /
     *  -548.10293    , -504.10664    , -459.53777    , -414.34751    ,
     *  -368.48093    , -321.87586    , -274.46148    , -226.15646    ,
     *  -176.86669    ,
     *  -554.58642    , -510.88709    , -466.63807    , -421.79363    ,
     *  -376.30253    , -330.10704    , -283.14163    , -235.33149    ,
     *  -186.59053    ,
     *  -561.20501    , -517.80312    , -473.87377    , -429.37415    ,
     *  -384.25648    , -338.46714    , -291.94554    , -244.62283    ,
     *  -196.42025    ,
     *  -567.96117    , -524.85719    , -481.24731    , -437.09151    ,
     *  -392.34525    , -346.95873    , -300.87595    , -254.03354    ,
     *  -206.35939    ,
     *  -574.85856    , -532.05295    , -488.76241    , -444.94949    ,
     *  -400.57272    , -355.58586    , -309.93714    , -263.56826    ,
     *  -216.41317    ,
     *  -581.90259    , -539.39595    , -496.42471    , -452.95389    ,
     *  -408.94487    , -364.35475    , -319.13567    , -273.23398    ,
     *  -226.58923    ,
     *  -587.64331    , -545.37616    , -502.66024    , -459.46245    ,
     *  -415.74630    , -371.47141    , -326.59284    , -281.06041    ,
     *  -234.81775    ,
     *  -593.49521    , -551.46848    , -509.00846    , -466.08385    ,
     *  -422.66021    , -378.69952    , -334.15961    , -288.99354    ,
     *  -243.14878    ,
     *  -599.49078    , -557.70659    , -515.50435    , -472.85445    ,
     *  -429.72443    , -386.07850    , -341.87714    , -297.07645    ,
     *  -251.62751    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 55, 63) /
     *  -600.17733    , -558.42067    , -516.24767    , -473.62891    ,
     *  -430.53212    , -386.92180    , -342.75867    , -297.99921    ,
     *  -252.59486    ,
     *  -603.59064    , -561.97018    , -519.94172    , -477.47676    ,
     *  -434.54410    , -391.10942    , -347.13486    , -302.57849    ,
     *  -257.39366    ,
     *  -608.53374    , -567.10842    , -525.28687    , -483.04184    ,
     *  -440.34358    , -397.15942    , -353.45344    , -309.18589    ,
     *  -264.31273    ,
     *  -613.58268    , -572.35422    , -530.74112    , -488.71739    ,
     *  -446.25465    , -403.32185    , -359.88488    , -315.90613    ,
     *  -271.34399    ,
     *  -653.64201    , -613.89389    , -573.84061    , -533.46398    ,
     *  -492.74439    , -451.66067    , -410.18991    , -368.30725    ,
     *  -325.98564    ,
     *  -699.68929    , -661.48794    , -623.05093    , -584.36599    ,
     *  -545.42006    , -506.19916    , -466.68835    , -426.87162    ,
     *  -386.73183    ,
     *  -751.92470    , -715.31544    , -678.52915    , -641.55792    ,
     *  -604.39339    , -567.02666    , -529.44834    , -491.64840    ,
     *  -453.61627    ,
     *  -810.40687    , -775.41595    , -740.29565    , -705.04120    ,
     *  -669.64751    , -634.10923    , -598.42066    , -562.57580    ,
     *  -526.56833    ,
     *  -875.05242    , -841.69068    , -808.23679    , -774.68815    ,
     *  -741.04197    , -707.29524    , -673.44476    , -639.48715    ,
     *  -605.41881    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 64, 72) /
     *  -945.65492    , -913.92224    , -882.12524    , -850.26278    ,
     *  -818.33362    , -786.33632    , -754.26933    , -722.13094    ,
     *  -689.91932    ,
     *  -1021.9256    , -991.81519    , -961.66011    , -931.46027    ,
     *  -901.21539    , -870.92510    , -840.58888    , -810.20613    ,
     *  -779.77613    ,
     *  -1103.5556    , -1075.0567    , -1046.5260    , -1017.9642    ,
     *  -989.37166    , -960.74855    , -932.09508    , -903.41132    ,
     *  -874.69726    ,
     *  -1190.2951    , -1163.3931    , -1136.4671    , -1109.5180    ,
     *  -1082.5466    , -1055.5535    , -1028.5392    , -1001.5043    ,
     *  -974.44917    ,
     *  -1282.0442    , -1256.7171    , -1231.3701    , -1206.0043    ,
     *  -1180.6204    , -1155.2193    , -1129.8017    , -1104.3683    ,
     *  -1078.9197    ,
     *  -1378.9490    , -1355.1604    , -1331.3541    , -1307.5307    ,
     *  -1283.6911    , -1259.8360    , -1235.9662    , -1212.0824    ,
     *  -1188.1855    ,
     *  -1481.5065    , -1459.1945    , -1436.8664    , -1414.5224    ,
     *  -1392.1632    , -1369.7895    , -1347.4017    , -1325.0006    ,
     *  -1302.5869    ,
     *  -1590.6857    , -1569.7480    , -1548.7971    , -1527.8329    ,
     *  -1506.8557    , -1485.8657    , -1464.8633    , -1443.8488    ,
     *  -1422.8229    ,
     *  -1708.0837    , -1688.3605    , -1668.6303    , -1648.8925    ,
     *  -1629.1468    , -1609.3931    , -1589.6313    , -1569.8617    ,
     *  -1550.0844    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 73, 81) /
     *  -1836.1413    , -1817.3970    , -1798.6567    , -1779.9193    ,
     *  -1761.1841    , -1742.4506    , -1723.7184    , -1704.9872    ,
     *  -1686.2571    ,
     *  -1978.4473    , -1960.3556    , -1942.2843    , -1924.2324    ,
     *  -1906.1990    , -1888.1833    , -1870.1848    , -1852.2031    ,
     *  -1834.2378    ,
     *  -2140.2006    , -2122.3407    , -2104.5221    , -2086.7442    ,
     *  -2069.0068    , -2051.3096    , -2033.6525    , -2016.0350    ,
     *  -1998.4570    ,
     *  -2329.0395    , -2310.9187    , -2292.8577    , -2274.8586    ,
     *  -2256.9233    , -2239.0533    , -2221.2499    , -2203.5141    ,
     *  -2185.8467    ,
     *  -2556.8655    , -2537.9884    , -2519.1705    , -2500.4199    ,
     *  -2481.7441    , -2463.1493    , -2444.6411    , -2426.2241    ,
     *  -2407.9022    ,
     *  -2844.4961    , -2824.5164    , -2804.5338    , -2784.5705    ,
     *  -2764.6463    , -2744.7790    , -2724.9841    , -2705.2751    ,
     *  -2685.6639    ,
     *  -3235.2188    , -3214.2123    , -3192.9743    , -3171.5591    ,
     *  -3150.0158    , -3128.3886    , -3106.7169    , -3085.0360    ,
     *  -3063.3769    ,
     *  -3844.0112    , -3822.6367    , -3800.3354    , -3777.2465    ,
     *  -3753.4965    , -3729.1999    , -3704.4599    , -3679.3694    ,
     *  -3654.0115    ,
     *  -5157.3418    , -5127.6808    , -5095.1744    , -5060.2942    ,
     *  -5023.4550    , -4985.0211    , -4945.3114    , -4904.6047    ,
     *  -4863.1438    /
        DATA ((ENTRF (J,K),J= 37, 45),K=  1,  9) /
     *   175.17478    ,  291.10796    ,  924.29444    ,  1556.8444    ,
     *   2418.1444    ,  3278.5444    ,  4138.1444    ,  4997.2444    ,
     *   5856.0444    ,
     *   171.65928    ,  284.58475    ,  903.50444    ,  1522.8444    ,
     *   2368.3444    ,  3214.5444    ,  4061.2444    ,  4908.1444    ,
     *   5755.2444    ,
     *   167.86417    ,  277.84331    ,  880.17444    ,  1484.7444    ,
     *   2312.6444    ,  3143.4444    ,  3976.0444    ,  4809.7444    ,
     *   5643.8444    ,
     *   163.78998    ,  270.89446    ,  852.42444    ,  1439.9444    ,
     *   2249.3444    ,  3064.1444    ,  3882.3444    ,  4702.3444    ,
     *   5522.9444    ,
     *   159.43900    ,  263.74860    ,  816.17444    ,  1384.1444    ,
     *   2175.4444    ,  2975.5444    ,  3780.1444    ,  4586.7444    ,
     *   5393.9444    ,
     *   154.81504    ,  256.41567    ,  760.86444    ,  1309.2444    ,
     *   2087.5444    ,  2876.6444    ,  3669.7444    ,  4464.1444    ,
     *   5258.3444    ,
     *   149.92323    ,  248.90511    ,  655.42444    ,  1202.0444    ,
     *   1982.9444    ,  2768.2444    ,  3552.9444    ,  4336.3444    ,
     *   5118.2444    ,
     *   144.76977    ,  241.22583    ,  395.70026    ,  1055.8444    ,
     *   1867.6444    ,  2655.1444    ,  3432.9444    ,  4205.8444    ,
     *   4975.7444    ,
     *   139.36175    ,  233.38627    ,  370.71702    ,  977.13444    ,
     *   1771.3444    ,  2547.7444    ,  3314.4444    ,  4075.5444    ,
     *   4833.1444    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 10, 18) /
     *   133.70693    ,  225.39435    ,  351.67472    ,  922.77444    ,
     *   1689.4444    ,  2447.2444    ,  3199.0444    ,  3946.7444    ,
     *   4691.7444    ,
     *   127.81357    ,  217.25755    ,  335.22826    ,  876.79444    ,
     *   1614.1444    ,  2350.7444    ,  3086.1444    ,  3819.9444    ,
     *   4552.1444    ,
     *   121.69027    ,  208.98292    ,  320.26914    ,  830.33444    ,
     *   1538.1444    ,  2254.0444    ,  2973.7444    ,  3694.2444    ,
     *   4414.3444    ,
     *   115.34582    ,  200.57708    ,  306.27279    ,  771.68444    ,
     *   1452.0444    ,  2152.1444    ,  2859.5444    ,  3568.8444    ,
     *   4277.9444    ,
     *   108.78911    ,  192.04630    ,  292.94497    ,  670.72444    ,
     *   1343.1444    ,  2040.7444    ,  2742.1444    ,  3443.0444    ,
     *   4142.6444    ,
     *   102.02899    ,  183.39646    ,  280.10282    ,  427.08926    ,
     *   1203.8444    ,  1922.6444    ,  2623.4444    ,  3317.5444    ,
     *   4008.4444    ,
     *   95.074224    ,  174.63312    ,  267.62461    ,  395.77577    ,
     *   1118.0444    ,  1819.4444    ,  2509.3444    ,  3193.6444    ,
     *   3875.2444    ,
     *   87.933390    ,  165.76153    ,  255.42522    ,  371.90843    ,
     *   1050.2444    ,  1724.9444    ,  2398.0444    ,  3070.4444    ,
     *   3742.2444    ,
     *   80.614857    ,  156.78663    ,  243.44290    ,  351.46834    ,
     *   983.57444    ,  1628.7444    ,  2284.3444    ,  2945.1444    ,
     *   3607.8444    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 19, 27) /
     *   73.126727    ,  147.71309    ,  231.63150    ,  333.05732    ,
     *   900.71444    ,  1518.4444    ,  2161.6444    ,  2814.5444    ,
     *   3470.2444    ,
     *   65.476810    ,  138.54530    ,  219.95579    ,  315.99850    ,
     *   762.55444    ,  1377.2444    ,  2024.5444    ,  2676.9444    ,
     *   3328.8444    ,
     *   59.559295    ,  131.51731    ,  211.15590    ,  303.69480    ,
     *   501.95756    ,  1236.6444    ,  1912.4444    ,  2569.9444    ,
     *   3220.3444    ,
     *   53.555830    ,  124.43901    ,  202.40866    ,  291.83586    ,
     *   463.75329    ,  1151.1444    ,  1815.9444    ,  2468.0444    ,
     *   3113.8444    ,
     *   47.469468    ,  117.31206    ,  193.70586    ,  280.34029    ,
     *   437.03180    ,  1086.1444    ,  1729.7444    ,  2370.3444    ,
     *   3009.0444    ,
     *   41.303143    ,  110.13801    ,  185.04051    ,  269.14640    ,
     *   415.01806    ,  1024.6444    ,  1644.5444    ,  2272.1444    ,
     *   2903.5444    ,
     *   35.059676    ,  102.91837    ,  176.40666    ,  258.20626    ,
     *   395.70735    ,  951.01444    ,  1548.7444    ,  2167.8444    ,
     *   2794.8444    ,
     *   28.741771    ,  95.654558    ,  167.79918    ,  247.48184    ,
     *   378.18436    ,  831.68444    ,  1428.3444    ,  2052.5444    ,
     *   2681.1444    ,
     *   22.352015    ,  88.347928    ,  159.21364    ,  236.94249    ,
     *   361.94274    ,  562.44943    ,  1275.8444    ,  1929.2444    ,
     *   2564.7444    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 28, 36) /
     *   15.892878    ,  80.999757    ,  150.64619    ,  226.56309    ,
     *   346.66888    ,  517.33720    ,  1179.3444    ,  1820.4444    ,
     *   2451.5444    ,
     *   9.3667151    ,  73.611254    ,  142.09348    ,  216.32282    ,
     *   332.15335    ,  486.20981    ,  1100.7444    ,  1718.5444    ,
     *   2339.5444    ,
     *   2.7757646    ,  66.183553    ,  133.55254    ,  206.20422    ,
     *   318.24856    ,  460.78055    ,  1016.1444    ,  1610.2444    ,
     *   2222.9444    ,
     *  -3.8778517    ,  58.717718    ,  125.02077    ,  196.19250    ,
     *   304.84612    ,  438.62047    ,  889.20444    ,  1479.3444    ,
     *   2096.0444    ,
     *  -10.592128    ,  51.214741    ,  116.49584    ,  186.27502    ,
     *   291.86386    ,  418.62437    ,  616.05226    ,  1316.9444    ,
     *   1960.3444    ,
     *  -17.365174    ,  43.675536    ,  107.97567    ,  176.44088    ,
     *   279.23787    ,  400.18190    ,  567.96091    ,  1207.6444    ,
     *   1835.7444    ,
     *  -24.195219    ,  36.100943    ,  99.458381    ,  166.68059    ,
     *   266.91734    ,  382.91534    ,  533.84863    ,  1106.2444    ,
     *   1710.8444    ,
     *  -31.080606    ,  28.491723    ,  90.942250    ,  156.98586    ,
     *   254.86113    ,  366.57251    ,  505.84249    ,  968.84444    ,
     *   1567.4444    ,
     *  -38.019804    ,  20.848555    ,  82.425693    ,  147.34936    ,
     *   243.03544    ,  350.97558    ,  481.42443    ,  689.01954    ,
     *   1394.8444    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 37, 45) /
     *  -45.011398    ,  13.172030    ,  73.907227    ,  137.76456    ,
     *   231.41207    ,  335.99387    ,  459.41239    ,  630.85483    ,
     *   1274.9444    ,
     *  -52.054103    ,  5.4626495    ,  65.385451    ,  128.22563    ,
     *   219.96725    ,  321.52819    ,  439.14235    ,  591.49593    ,
     *   1163.7444    ,
     *  -59.146760    , -2.2791806    ,  56.859015    ,  118.72726    ,
     *   208.68067    ,  307.50120    ,  420.19886    ,  559.75552    ,
     *   1015.8444    ,
     *  -66.288348    , -10.053159    ,  48.326602    ,  109.26463    ,
     *   197.53480    ,  293.85127    ,  402.30230    ,  532.37413    ,
     *   724.72576    ,
     *  -76.104161    , -20.705525    ,  36.679499    ,  96.410650    ,
     *   182.53541    ,  275.75647    ,  379.23552    ,  499.50898    ,
     *   656.07937    ,
     *  -86.007552    , -31.417223    ,  25.015482    ,  83.604490    ,
     *   167.73614    ,  258.16909    ,  357.39607    ,  470.13154    ,
     *   607.84085    ,
     *  -95.997299    , -42.188615    ,  13.331035    ,  70.836502    ,
     *   153.10838    ,  241.00862    ,  336.53419    ,  443.20225    ,
     *   568.45763    ,
     *  -106.07280    , -53.020607    ,  1.6223754    ,  58.097528    ,
     *   138.62718    ,  224.20987    ,  316.46709    ,  418.09250    ,
     *   534.23254    ,
     *  -116.23414    , -63.914731    , -10.114663    ,  45.378651    ,
     *   124.27029    ,  207.71878    ,  297.05596    ,  394.38868    ,
     *   503.43471    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 46, 54) /
     *  -126.48221    , -74.873248    , -21.884767    ,  32.670956    ,
     *   110.01745    ,  191.48948    ,  278.19196    ,  371.80145    ,
     *   475.09385    ,
     *  -136.81882    , -85.899289    , -33.693321    ,  19.965269    ,
     *   95.849717    ,  175.48216    ,  259.78721    ,  350.11849    ,
     *   448.60281    ,
     *  -147.24690    , -96.997092    , -45.546669    ,  7.2518124    ,
     *   81.748813    ,  159.66121    ,  241.76866    ,  329.17753    ,
     *   423.55150    ,
     *  -157.77082    , -108.17229    , -57.452442    , -5.4801835    ,
     *   67.696491    ,  143.99384    ,  224.07373    ,  308.84994    ,
     *   399.64630    ,
     *  -168.39662    , -119.43218    , -69.419833    , -18.242813    ,
     *   53.674005    ,  128.44894    ,  206.64716    ,  289.03029    ,
     *   376.66677    ,
     *  -179.13284    , -130.78659    , -81.460542    , -31.050520    ,
     *   39.660877    ,  112.99528    ,  189.43781    ,  269.62823    ,
     *   354.43929    ,
     *  -187.80122    , -139.93855    , -91.147057    , -41.331548    ,
     *   28.451772    ,  100.68727    ,  175.80575    ,  254.36650    ,
     *   337.11742    ,
     *  -196.56625    , -149.17916    , -100.91149    , -51.676170    ,
     *   17.206500    ,  88.383684    ,  162.23887    ,  239.26277    ,
     *   320.09988    ,
     *  -205.47550    , -158.55869    , -110.80719    , -62.141360    ,
     *   5.8619682    ,  76.013273    ,  148.65449    ,  224.21733    ,
     *   303.25950    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 55, 63) /
     *  -206.49127    , -159.62727    , -111.93361    , -63.331476    ,
     *   4.5737927    ,  74.611136    ,  147.11812    ,  222.52033    ,
     *   301.36655    ,
     *  -211.52824    , -164.92370    , -117.51397    , -69.224038    ,
     *  -1.7986495    ,  67.682247    ,  139.53556    ,  214.15805    ,
     *   292.05696    ,
     *  -218.78484    , -172.54728    , -125.53824    , -77.687819    ,
     *  -10.935759    ,  57.767804    ,  128.71274    ,  202.25850    ,
     *   278.85939    ,
     *  -226.15224    , -180.27930    , -133.66736    , -86.251301    ,
     *  -20.162172    ,  47.779871    ,  117.84013    ,  190.34464    ,
     *   265.70103    ,
     *  -283.19563    , -239.90501    , -196.07849    , -151.67727    ,
     *  -90.125984    , -27.303477    ,  36.931778    ,  102.74461    ,
     *   170.32860    ,
     *  -346.25057    , -305.40804    , -264.18296    , -222.55237    ,
     *  -165.08475    , -106.74767    , -47.464017    ,  12.852658    ,
     *   74.299683    ,
     *  -415.34069    , -376.80973    , -338.01072    , -298.93020    ,
     *  -245.15891    , -190.79841    , -135.80621    , -80.135928    ,
     *  -23.736931    ,
     *  -490.39157    , -454.03849    , -417.50172    , -380.77348    ,
     *  -330.36614    , -279.56558    , -228.34834    , -176.68930    ,
     *  -124.56163    ,
     *  -571.23598    , -536.93468    , -502.51074    , -467.95981    ,
     *  -420.63199    , -373.04740    , -325.19321    , -277.05585    ,
     *  -228.62105    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 64, 72) /
     *  -657.63251    , -625.26844    , -592.82491    , -560.29960    ,
     *  -515.81076    , -471.15891    , -426.33726    , -381.33868    ,
     *  -336.15570    ,
     *  -749.29807    , -718.77103    , -688.19404    , -657.56603    ,
     *  -615.71627    , -573.76643    , -531.71322    , -489.55314    ,
     *  -447.28251    ,
     *  -845.95280    , -817.17777    , -788.37195    , -759.53502    ,
     *  -720.16117    , -680.72775    , -641.23357    , -601.67725    ,
     *  -562.05732    ,
     *  -947.37415    , -920.27954    , -893.16556    , -866.03239    ,
     *  -829.00192    , -791.93621    , -754.83531    , -717.69917    ,
     *  -680.52763    ,
     *  -1053.4566    , -1027.9796    , -1002.4891    , -976.98554    ,
     *  -942.18783    , -907.36773    , -872.52609    , -837.66369    ,
     *  -802.78119    ,
     *  -1164.2760    , -1140.3547    , -1116.4222    , -1092.4792    ,
     *  -1059.8137    , -1027.1311    , -994.43285    , -961.72011    ,
     *  -928.99410    ,
     *  -1280.1612    , -1257.7242    , -1235.2766    , -1212.8191    ,
     *  -1182.1804    , -1151.5260    , -1120.8576    , -1090.1766    ,
     *  -1059.4845    ,
     *  -1401.7860    , -1380.7387    , -1359.6816    , -1338.6154    ,
     *  -1309.8749    , -1281.1199    , -1252.3520    , -1223.5726    ,
     *  -1194.7831    ,
     *  -1530.2998    , -1510.5081    , -1490.7098    , -1470.9052    ,
     *  -1443.8897    , -1416.8645    , -1389.8308    , -1362.7897    ,
     *  -1335.7423    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 73, 81) /
     *  -1667.5280    , -1648.7999    , -1630.0728    , -1611.3471    ,
     *  -1585.8141    , -1560.2842    , -1534.7576    , -1509.2349    ,
     *  -1483.7165    ,
     *  -1816.2886    , -1798.3553    , -1780.4375    , -1762.5352    ,
     *  -1738.1474    , -1713.7873    , -1689.4543    , -1665.1479    ,
     *  -1640.8674    ,
     *  -1980.9182    , -1963.4182    , -1945.9565    , -1928.5328    ,
     *  -1904.8335    , -1881.2022    , -1857.6372    , -1834.1369    ,
     *  -1810.6992    ,
     *  -2168.2481    , -2150.7185    , -2133.2579    , -2115.8661    ,
     *  -2092.2598    , -2068.7788    , -2045.4206    , -2022.1825    ,
     *  -1999.0614    ,
     *  -2389.6784    , -2371.5553    , -2353.5345    , -2335.6173    ,
     *  -2311.3529    , -2287.2826    , -2263.4055    , -2239.7191    ,
     *  -2216.2204    ,
     *  -2666.1605    , -2646.7735    , -2627.5098    , -2608.3753    ,
     *  -2582.4993    , -2556.8804    , -2531.5241    , -2506.4331    ,
     *  -2481.6076    ,
     *  -3041.7672    , -3020.2309    , -2998.7889    , -2977.4593    ,
     *  -2948.5822    , -2919.9750    , -2891.6627    , -2863.6645    ,
     *  -2835.9941    ,
     *  -3628.4606    , -3602.7825    , -3577.0358    , -3551.2721    ,
     *  -3516.1934    , -3481.2649    , -3446.5675    , -3412.1673    ,
     *  -3378.1173    ,
     *  -4821.1404    , -4778.7776    , -4736.2142    , -4693.5870    ,
     *  -4635.5660    , -4577.8912    , -4520.7619    , -4464.3357    ,
     *  -4408.7357    /
        DATA ((ENTRF (J,K),J= 46, 54),K=  1,  9) /
     *   6714.4444    ,  7572.7444    ,  8430.7444    ,  9288.9444    ,
     *   10147.444    ,  11008.444    ,  11699.444    ,  12399.444    ,
     *   13120.648    ,
     *   6601.9444    ,  7448.1444    ,  8293.5444    ,  9137.6444    ,
     *   9980.1444    ,  10820.444    ,  11489.444    ,  12153.444    ,
     *   12805.853    ,
     *   6477.7444    ,  7310.8444    ,  8142.2444    ,  8971.1444    ,
     *   9796.1444    ,  10615.444    ,  11261.444    ,  11894.444    ,
     *   12504.732    ,
     *   6343.3444    ,  7162.5444    ,  7979.5444    ,  8792.7444    ,
     *   9600.2444    ,  10398.444    ,  11025.444    ,  11634.444    ,
     *   12216.004    ,
     *   6200.6444    ,  7005.7444    ,  7808.1444    ,  8605.9444    ,
     *   9396.5444    ,  10176.444    ,  10786.444    ,  11376.444    ,
     *   11938.581    ,
     *   6051.5444    ,  6842.8444    ,  7630.9444    ,  8413.8444    ,
     *   9188.8444    ,  9952.3444    ,  10548.444    ,  11123.444    ,
     *   11671.521    ,
     *   5898.3444    ,  6676.2444    ,  7450.4444    ,  8219.2444    ,
     *   8979.8444    ,  9728.6444    ,  10312.444    ,  10876.444    ,
     *   11413.997    ,
     *   5743.2444    ,  6508.0444    ,  7269.0444    ,  8024.6444    ,
     *   8771.9444    ,  9507.5444    ,  10081.444    ,  10635.444    ,
     *   11165.277    ,
     *   5588.0444    ,  6340.2444    ,  7088.6444    ,  7831.5444    ,
     *   8566.6444    ,  9290.3444    ,  9855.3444    ,  10401.444    ,
     *   10924.702    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 10, 18) /
     *   5434.2444    ,  6174.0444    ,  6910.3444    ,  7641.5444    ,
     *   8365.0444    ,  9077.9444    ,  9634.9444    ,  10174.444    ,
     *   10691.678    ,
     *   5282.4444    ,  6010.4444    ,  6735.2444    ,  7455.1444    ,
     *   8167.9444    ,  8870.5444    ,  9420.1444    ,  9953.0444    ,
     *   10465.667    ,
     *   5133.0444    ,  5849.8444    ,  6563.5444    ,  7272.8444    ,
     *   7975.4444    ,  8668.4444    ,  9211.1444    ,  9738.1444    ,
     *   10246.173    ,
     *   4985.9444    ,  5692.1444    ,  6395.4444    ,  7094.5444    ,
     *   7787.4444    ,  8471.4444    ,  9007.6444    ,  9529.0444    ,
     *   10032.741    ,
     *   4840.8444    ,  5537.0444    ,  6230.5444    ,  6920.1444    ,
     *   7603.8444    ,  8279.2444    ,  8809.2444    ,  9325.4444    ,
     *   9824.9521    ,
     *   4697.3444    ,  5384.1444    ,  6068.4444    ,  6748.9444    ,
     *   7424.0444    ,  8091.3444    ,  8615.5444    ,  9126.7444    ,
     *   9622.4136    ,
     *   4555.0444    ,  5232.9444    ,  5908.4444    ,  6580.5444    ,
     *   7247.4444    ,  7907.2444    ,  8425.9444    ,  8932.6444    ,
     *   9424.7603    ,
     *   4413.1444    ,  5082.5444    ,  5749.8444    ,  6413.9444    ,
     *   7073.4444    ,  7726.2444    ,  8239.9444    ,  8742.6444    ,
     *   9231.6491    ,
     *   4270.4444    ,  4932.1444    ,  5591.8444    ,  6248.6444    ,
     *   6901.1444    ,  7547.5444    ,  8056.9444    ,  8556.1444    ,
     *   9042.7563    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 19, 27) /
     *   4126.0444    ,  4780.7444    ,  5433.6444    ,  6083.6444    ,
     *   6729.8444    ,  7370.5444    ,  7876.1444    ,  8372.5444    ,
     *   8857.7747    ,
     *   3979.2444    ,  4627.8444    ,  5274.4444    ,  5918.3444    ,
     *   6558.6444    ,  7194.1444    ,  7696.4444    ,  8190.9444    ,
     *   8676.4114    ,
     *   3867.1444    ,  4511.5444    ,  5153.6444    ,  5793.2444    ,
     *   6429.5444    ,  7061.5444    ,  7561.5444    ,  8054.9444    ,
     *   8540.8221    ,
     *   3756.2444    ,  4396.4444    ,  5034.4444    ,  5670.1444    ,
     *   6302.8444    ,  6931.5444    ,  7429.6444    ,  7921.7444    ,
     *   8407.0410    ,
     *   3646.2444    ,  4282.1444    ,  4916.3444    ,  5548.5444    ,
     *   6177.9444    ,  6803.7444    ,  7299.8444    ,  7790.5444    ,
     *   8274.9513    ,
     *   3535.9444    ,  4167.9444    ,  4798.7444    ,  5427.7444    ,
     *   6054.2444    ,  6677.5444    ,  7171.8444    ,  7661.0444    ,
     *   8144.4385    ,
     *   3423.9444    ,  4053.0444    ,  4681.1444    ,  5307.4444    ,
     *   5931.5444    ,  6552.4444    ,  7045.1444    ,  7533.0444    ,
     *   8015.3899    ,
     *   3309.7444    ,  3937.1444    ,  4563.1444    ,  5187.3444    ,
     *   5809.2444    ,  6428.1444    ,  6919.4444    ,  7406.2444    ,
     *   7887.6939    ,
     *   3193.9444    ,  3820.2444    ,  4444.5444    ,  5066.9444    ,
     *   5687.1444    ,  6304.5444    ,  6794.6444    ,  7280.4444    ,
     *   7761.2393    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 28, 36) /
     *   3078.2444    ,  3702.6444    ,  4325.3444    ,  4946.2444    ,
     *   5565.0444    ,  6181.1444    ,  6670.4444    ,  7155.6444    ,
     *   7635.9151    ,
     *   2961.7444    ,  3583.8444    ,  4205.0444    ,  4824.8444    ,
     *   5442.6444    ,  6057.9444    ,  6546.6444    ,  7031.4444    ,
     *   7511.6097    ,
     *   2842.0444    ,  3462.8444    ,  4083.1444    ,  4702.3444    ,
     *   5319.6444    ,  5934.5444    ,  6423.0444    ,  6907.8444    ,
     *   7388.2101    ,
     *   2717.2444    ,  3338.7444    ,  3959.2444    ,  4578.4444    ,
     *   5195.7444    ,  5810.7444    ,  6299.5444    ,  6784.6444    ,
     *   7265.6015    ,
     *   2588.4444    ,  3211.8444    ,  3833.2444    ,  4452.9444    ,
     *   5070.8444    ,  5686.4444    ,  6175.8444    ,  6661.7444    ,
     *   7143.6662    ,
     *   2460.2444    ,  3083.2444    ,  3705.1444    ,  4325.7444    ,
     *   4944.6444    ,  5561.3444    ,  6051.8444    ,  6538.9444    ,
     *   7022.2828    ,
     *   2329.3444    ,  2951.7444    ,  3574.5444    ,  4196.4444    ,
     *   4816.8444    ,  5435.2444    ,  5927.2444    ,  6416.0444    ,
     *   6901.3252    ,
     *   2190.0444    ,  2815.5444    ,  3440.6444    ,  4064.5444    ,
     *   4687.0444    ,  5307.8444    ,  5801.8444    ,  6292.9444    ,
     *   6780.6614    ,
     *   2042.8444    ,  2675.3444    ,  3303.4444    ,  3929.7444    ,
     *   4555.0444    ,  5178.7444    ,  5675.3444    ,  6169.3444    ,
     *   6660.1522    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 37, 45) /
     *   1906.4444    ,  2534.8444    ,  3163.1444    ,  3791.6444    ,
     *   4420.0444    ,  5047.5444    ,  5547.3444    ,  6044.9444    ,
     *   6539.6494    ,
     *   1768.2444    ,  2389.2444    ,  3017.5444    ,  3648.9444    ,
     *   4281.3444    ,  4913.5444    ,  5417.6444    ,  5919.6444    ,
     *   6418.9937    ,
     *   1608.1444    ,  2231.0444    ,  2863.4444    ,  3499.9444    ,
     *   4138.0444    ,  4776.3444    ,  5285.6444    ,  5793.0444    ,
     *   6298.0129    ,
     *   1411.3444    ,  2057.0444    ,  2699.5444    ,  3343.6444    ,
     *   3989.2444    ,  4635.3444    ,  5150.9444    ,  5665.0444    ,
     *   6176.5180    ,
     *   1181.3444    ,  1813.8444    ,  2464.4444    ,  3119.7444    ,
     *   3777.2444    ,  4435.8444    ,  4962.0444    ,  5487.1444    ,
     *   6009.6338    ,
     *   831.68085    ,  1541.0444    ,  2213.4444    ,  2882.8444    ,
     *   3554.0444    ,  4227.2444    ,  4765.8444    ,  5304.2444    ,
     *   5840.7956    ,
     *   735.85269    ,  1293.6444    ,  1953.8444    ,  2633.0444    ,
     *   3318.6444    ,  4008.1444    ,  4561.2444    ,  5115.6444    ,
     *   5669.2800    ,
     *   677.64056    ,  930.96173    ,  1662.9444    ,  2365.0444    ,
     *   3068.2444    ,  3776.4444    ,  4346.4444    ,  4919.8444    ,
     *   5494.2021    ,
     *   632.07705    ,  805.36581    ,  1389.4444    ,  2083.8444    ,
     *   2801.3444    ,  3529.5444    ,  4118.8444    ,  4714.8444    ,
     *   5314.4471    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 46, 54) /
     *   593.33612    ,  739.36990    ,  991.67955    ,  1766.2444    ,
     *   2511.6444    ,  3263.0444    ,  3874.5444    ,  4497.8444    ,
     *   5128.5632    ,
     *   558.94993    ,  688.85036    ,  861.29901    ,  1464.7444    ,
     *   2202.8444    ,  2972.2444    ,  3607.8444    ,  4264.2444    ,
     *   4934.5820    ,
     *   527.60635    ,  646.36984    ,  791.48058    ,  1013.0837    ,
     *   1848.4444    ,  2645.4444    ,  3308.3444    ,  4006.7444    ,
     *   4729.6991    ,
     *   498.51063    ,  608.92707    ,  737.79836    ,  903.50263    ,
     *   1518.1444    ,  2275.1444    ,  2959.8444    ,  3713.7444    ,
     *   4509.6627    ,
     *   471.13741    ,  574.96024    ,  692.61273    ,  833.66574    ,
     *   1028.6237    ,  1798.3444    ,  2526.1444    ,  3365.5444    ,
     *   4267.4663    ,
     *   445.11463    ,  543.53298    ,  652.77660    ,  778.58235    ,
     *   934.27215    ,  1173.6783    ,  1960.0444    ,  2938.9444    ,
     *   3990.0239    ,
     *   425.09690    ,  519.81882    ,  623.64291    ,  740.62206    ,
     *   878.88401    ,  1060.3555    ,  1313.9212    ,  2518.9483    ,
     *   3723.9753    ,
     *   405.62442    ,  497.07231    ,  596.28915    ,  706.24977    ,
     *   832.32923    ,  986.29367    ,  1152.2464    ,  1500.5929    ,
     *   3373.0668    ,
     *   386.52184    ,  475.02365    ,  570.23243    ,  674.39393    ,
     *   791.25701    ,  927.97862    ,  1062.2691    ,  1246.0027    ,
     *   2222.1577    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 55, 63) /
     *   384.38418    ,  472.57114    ,  567.35871    ,  670.92570    ,
     *   786.88101    ,  922.02763    ,  1053.8321    ,  1230.9606    ,
     *   1636.2003    ,
     *   373.89753    ,  460.58009    ,  553.37307    ,  654.16064    ,
     *   765.95457    ,  894.12072    ,  1015.5190    ,  1168.3496    ,
     *   1404.4732    ,
     *   359.10278    ,  443.76957    ,  533.93465    ,  631.14581    ,
     *   737.77084    ,  857.75731    ,  968.04482    ,  1099.3144    ,
     *   1271.3054    ,
     *   344.42941    ,  427.20997    ,  514.95963    ,  608.96291    ,
     *   711.11244    ,  824.39679    ,  926.29301    ,  1043.3920    ,
     *   1185.6750    ,
     *   239.91326    ,  311.77351    ,  386.24265    ,  463.73021    ,
     *   544.74730    ,  629.94361    ,  701.58563    ,  776.98509    ,
     *   856.85554    ,
     *   136.98709    ,  201.03986    ,  266.60061    ,  333.83295    ,
     *   402.92556    ,  474.09727    ,  532.63477    ,  592.81237    ,
     *   654.80168    ,
     *   33.446226    ,  91.474342    ,  150.41421    ,  210.33937    ,
     *   271.33087    ,  333.47826    ,  384.03706    ,  435.45236    ,
     *   487.78425    ,
     *  -71.936577    , -18.783405    ,  34.930822    ,  89.241381    ,
     *   144.18608    ,  199.80543    ,  244.76473    ,  290.20609    ,
     *   336.15444    ,
     *  -179.87377    , -130.79814    , -81.377524    , -31.594384    ,
     *   18.569692    ,  69.134053    ,  109.84125    ,  150.82783    ,
     *   192.10504    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 64, 72) /
     *  -290.78052    , -245.20499    , -199.42068    , -153.41879    ,
     *  -107.19021    , -60.725495    , -23.419361    ,  14.048936    ,
     *   51.684673    ,
     *  -404.89751    , -362.39412    , -319.76821    , -277.01550    ,
     *  -234.13157    , -191.11188    , -156.63423    , -122.06448    ,
     *  -87.400171    ,
     *  -522.37218    , -482.62016    , -442.79947    , -402.90826    ,
     *  -362.94463    , -322.90658    , -290.85741    , -258.75837    ,
     *  -226.60839    ,
     *  -643.32044    , -606.07727    , -568.79773    , -531.48135    ,
     *  -494.12762    , -456.73599    , -426.82879    , -396.89668    ,
     *  -366.93936    ,
     *  -767.87917    , -732.95815    , -698.01856    , -663.06081    ,
     *  -628.08522    , -593.09209    , -565.11672    , -537.13043    ,
     *  -509.13331    ,
     *  -896.25592    , -863.50660    , -830.74710    , -797.97835    ,
     *  -765.20121    , -732.41649    , -706.21336    , -680.00626    ,
     *  -653.79556    ,
     *  -1028.7825    , -998.07217    , -967.35459    , -936.63101    ,
     *  -905.90257    , -875.17038    , -850.61036    , -826.04916    ,
     *  -801.48726    ,
     *  -1165.9849    , -1137.1794    , -1108.3678    , -1079.5514    ,
     *  -1050.7314    , -1021.9090    , -998.87602    , -975.84277    ,
     *  -952.80978    ,
     *  -1308.6898    , -1281.6331    , -1254.5733    , -1227.5114    ,
     *  -1200.4484    , -1173.3852    , -1151.7595    , -1130.1347    ,
     *  -1108.5113    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 73, 81) /
     *  -1458.2028    , -1432.6943    , -1407.1913    , -1381.6941    ,
     *  -1356.2033    , -1330.7191    , -1310.3597    , -1290.0050    ,
     *  -1269.6550    ,
     *  -1616.6122    , -1592.3816    , -1568.1750    , -1543.9916    ,
     *  -1519.8308    , -1495.6919    , -1476.4178    , -1457.1569    ,
     *  -1437.9090    ,
     *  -1787.3221    , -1764.0034    , -1740.7410    , -1717.5325    ,
     *  -1694.3758    , -1671.2686    , -1652.8379    , -1634.4363    ,
     *  -1616.0627    ,
     *  -1976.0536    , -1953.1554    , -1930.3630    , -1907.6721    ,
     *  -1885.0786    , -1862.5784    , -1844.6627    , -1826.8018    ,
     *  -1808.9935    ,
     *  -2192.9051    , -2169.7685    , -2146.8052    , -2124.0096    ,
     *  -2101.3755    , -2078.8968    , -2061.0416    , -2043.2783    ,
     *  -2025.6036    ,
     *  -2457.0459    , -2432.7448    , -2408.6996    , -2384.9045    ,
     *  -2361.3530    , -2338.0377    , -2319.5710    , -2301.2461    ,
     *  -2283.0587    ,
     *  -2808.6605    , -2781.6692    , -2755.0222    , -2728.7186    ,
     *  -2702.7555    , -2677.1280    , -2656.8860    , -2636.8504    ,
     *  -2617.0169    ,
     *  -3344.4593    , -3311.2256    , -3278.4400    , -3246.1195    ,
     *  -3214.2752    , -3182.9131    , -3158.1995    , -3133.7943    ,
     *  -3109.6955    ,
     *  -4354.0561    , -4300.3670    , -4247.7182    , -4196.1431    ,
     *  -4145.6614    , -4096.2815    , -4057.6138    , -4019.6453    ,
     *  -3982.3696    /
        DATA ((ENTRF (J,K),J= 55, 63),K=  1,  9) /
     *   13146.751    ,  13275.321    ,  13458.064    ,  13640.713    ,
     *   14968.920    ,  16294.447    ,  17618.422    ,  18941.485    ,
     *   20264.008    ,
     *   12831.990    ,  12960.720    ,  13143.676    ,  13326.523    ,
     *   14655.796    ,  15981.947    ,  17306.289    ,  18629.572    ,
     *   19952.227    ,
     *   12530.906    ,  12659.815    ,  12843.008    ,  13026.075    ,
     *   14356.532    ,  15683.372    ,  17008.122    ,  18331.648    ,
     *   19654.449    ,
     *   12242.220    ,  12371.326    ,  12554.782    ,  12738.093    ,
     *   14069.860    ,  15397.461    ,  16722.660    ,  18046.454    ,
     *   19369.416    ,
     *   11964.843    ,  12094.168    ,  12277.915    ,  12461.495    ,
     *   13794.705    ,  15123.142    ,  16448.835    ,  17772.923    ,
     *   19096.061    ,
     *   11697.834    ,  11827.400    ,  12011.467    ,  12195.343    ,
     *   13530.139    ,  14859.493    ,  16185.725    ,  17510.134    ,
     *   18833.465    ,
     *   11440.366    ,  11570.197    ,  11754.617    ,  11938.818    ,
     *   13275.350    ,  14605.705    ,  15932.525    ,  17257.284    ,
     *   18580.825    ,
     *   11191.706    ,  11321.829    ,  11506.635    ,  11691.192    ,
     *   13029.621    ,  14361.066    ,  15688.524    ,  17013.663    ,
     *   18337.432    ,
     *   10951.198    ,  11081.639    ,  11266.868    ,  11451.814    ,
     *   12792.310    ,  14124.937    ,  15453.089    ,  16778.639    ,
     *   18102.654    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 10, 18) /
     *   10718.248    ,  10849.037    ,  11034.727    ,  11220.098    ,
     *   12562.840    ,  13896.749    ,  15225.648    ,  16551.642    ,
     *   17875.924    ,
     *   10492.316    ,  10623.486    ,  10809.678    ,  10995.511    ,
     *   12340.691    ,  13675.983    ,  15005.689    ,  16332.161    ,
     *   17656.728    ,
     *   10272.910    ,  10404.493    ,  10591.232    ,  10777.567    ,
     *   12125.387    ,  13462.170    ,  14792.743    ,  16119.728    ,
     *   17444.603    ,
     *   10059.573    ,  10191.607    ,  10378.941    ,  10565.821    ,
     *   11916.494    ,  13254.882    ,  14586.385    ,  15913.920    ,
     *   17239.124    ,
     *   9851.8874    ,  9984.4111    ,  10172.391    ,  10359.862    ,
     *   11713.615    ,  13053.725    ,  14386.224    ,  15714.347    ,
     *   17039.903    ,
     *   9649.4612    ,  9782.5174    ,  9971.1975    ,  10159.309    ,
     *   11516.383    ,  12858.338    ,  14191.902    ,  15520.653    ,
     *   16846.582    ,
     *   9451.9301    ,  9585.5645    ,  9775.0041    ,  9963.8085    ,
     *   11324.458    ,  12668.389    ,  14003.088    ,  15332.506    ,
     *   16658.835    ,
     *   9258.9517    ,  9393.2139    ,  9583.4767    ,  9773.0306    ,
     *   11137.526    ,  12483.568    ,  13819.476    ,  15149.604    ,
     *   16476.356    ,
     *   9070.2031    ,  9205.1469    ,  9396.3014    ,  9586.6657    ,
     *   10955.296    ,  12303.589    ,  13640.783    ,  14971.665    ,
     *   16298.866    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 19, 27) /
     *   8885.3782    ,  9021.0620    ,  9213.1827    ,  9404.4228    ,
     *   10777.493    ,  12128.187    ,  13466.745    ,  14798.426    ,
     *   16126.102    ,
     *   8704.1855    ,  8840.6727    ,  9033.8402    ,  9226.0270    ,
     *   10603.864    ,  11957.113    ,  13297.118    ,  14629.644    ,
     *   15957.822    ,
     *   8568.7357    ,  8705.8797    ,  8899.9010    ,  9092.8581    ,
     *   10474.549    ,  11829.848    ,  13171.010    ,  14504.210    ,
     *   15832.788    ,
     *   8435.1033    ,  8572.9471    ,  8767.8762    ,  8961.6506    ,
     *   10347.407    ,  11704.854    ,  13047.223    ,  14381.124    ,
     *   15710.119    ,
     *   8303.1724    ,  8441.7621    ,  8637.6567    ,  8832.2985    ,
     *   10222.342    ,  11582.037    ,  12925.665    ,  14260.298    ,
     *   15589.727    ,
     *   8172.8292    ,  8312.2144    ,  8509.1365    ,  8704.6989    ,
     *   10099.264    ,  11461.312    ,  12806.252    ,  14141.646    ,
     *   15471.525    ,
     *   8043.9618    ,  8184.1960    ,  8382.2118    ,  8578.7519    ,
     *   9978.0855    ,  11342.594    ,  12688.902    ,  14025.087    ,
     *   15355.434    ,
     *   7916.4595    ,  8057.6004    ,  8256.7814    ,  8454.3601    ,
     *   9858.7228    ,  11225.805    ,  12573.537    ,  13910.543    ,
     *   15241.375    ,
     *   7790.2123    ,  7932.3224    ,  8132.7455    ,  8331.4280    ,
     *   9741.0953    ,  11110.867    ,  12460.081    ,  13797.940    ,
     *   15129.277    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 28, 36) /
     *   7665.1105    ,  7808.2576    ,  8010.0056    ,  8209.8621    ,
     *   9625.1253    ,  10997.708    ,  12348.463    ,  13687.208    ,
     *   15019.067    ,
     *   7541.0436    ,  7685.3016    ,  7888.4642    ,  8089.5700    ,
     *   9510.7378    ,  10886.256    ,  12238.615    ,  13578.279    ,
     *   14910.680    ,
     *   7417.9003    ,  7563.3496    ,  7768.0242    ,  7970.4604    ,
     *   9397.8601    ,  10776.446    ,  12130.471    ,  13471.088    ,
     *   14804.049    ,
     *   7295.5675    ,  7442.2961    ,  7648.5883    ,  7852.4427    ,
     *   9286.4221    ,  10668.211    ,  12023.967    ,  13365.572    ,
     *   14699.113    ,
     *   7173.9295    ,  7322.0339    ,  7530.0591    ,  7735.4264    ,
     *   9176.3553    ,  10561.489    ,  11919.043    ,  13261.670    ,
     *   14595.812    ,
     *   7052.8671    ,  7202.4537    ,  7412.3377    ,  7619.3208    ,
     *   9067.5932    ,  10456.219    ,  11815.640    ,  13159.326    ,
     *   14494.088    ,
     *   6932.2568    ,  7083.4432    ,  7295.3239    ,  7504.0347    ,
     *   8960.0709    ,  10352.342    ,  11713.702    ,  13058.484    ,
     *   14393.887    ,
     *   6811.9698    ,  6964.8861    ,  7178.9154    ,  7389.4756    ,
     *   8853.7247    ,  10249.802    ,  11613.172    ,  12959.089    ,
     *   14295.155    ,
     *   6691.8701    ,  6846.6616    ,  7063.0067    ,  7275.5497    ,
     *   8748.4923    ,  10148.543    ,  11514.000    ,  12861.089    ,
     *   14197.840    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 37, 45) /
     *   6571.8138    ,  6728.6428    ,  6947.4892    ,  7162.1609    ,
     *   8644.3124    ,  10048.510    ,  11416.132    ,  12764.434    ,
     *   14101.891    ,
     *   6451.6465    ,  6610.6956    ,  6832.2493    ,  7049.2104    ,
     *   8541.1244    ,  9949.6527    ,  11319.518    ,  12669.074    ,
     *   14007.261    ,
     *   6331.2017    ,  6492.6771    ,  6717.1684    ,  6936.5959    ,
     *   8438.8684    ,  9851.9177    ,  11224.111    ,  12574.963    ,
     *   13913.901    ,
     *   6210.2974    ,  6374.4340    ,  6602.1209    ,  6824.2110    ,
     *   8337.4846    ,  9755.2551    ,  11129.861    ,  12482.052    ,
     *   13821.766    ,
     *   6044.3221    ,  6212.5284    ,  6445.0496    ,  6671.1267    ,
     *   8200.5325    ,  9625.0804    ,  11003.120    ,  12357.207    ,
     *   13698.019    ,
     *   5876.5378    ,  6049.4235    ,  6287.4239    ,  6517.9603    ,
     *   8064.9409    ,  9496.6821    ,  10878.329    ,  12234.397    ,
     *   13576.353    ,
     *   5706.2586    ,  5884.5781    ,  6128.8340    ,  6364.3839    ,
     *   7930.5573    ,  9369.9366    ,  10755.371    ,  12113.509    ,
     *   13456.656    ,
     *   5532.6513    ,  5717.3562    ,  5968.8157    ,  6210.0361    ,
     *   7797.2263    ,  9244.7203    ,  10634.133    ,  11994.433    ,
     *   13338.820    ,
     *   5354.6766    ,  5546.9944    ,  5806.8341    ,  6054.5131    ,
     *   7664.7882    ,  9120.9084    ,  10514.499    ,  11877.057    ,
     *   13222.736    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 46, 54) /
     *   5170.9953    ,  5372.5533    ,  5642.2620    ,  5897.3571    ,
     *   7533.0775    ,  8998.3742    ,  10396.355    ,  11761.271    ,
     *   13108.295    ,
     *   4979.8156    ,  5192.8438    ,  5474.3487    ,  5738.0412    ,
     *   7401.9203    ,  8876.9869    ,  10279.582    ,  11646.960    ,
     *   12995.384    ,
     *   4778.6289    ,  5006.3106    ,  5302.1753    ,  5575.9481    ,
     *   7271.1313    ,  8756.6091    ,  10164.056    ,  11534.006    ,
     *   12883.889    ,
     *   4563.7167    ,  4810.8398    ,  5124.5882    ,  5410.3411    ,
     *   7140.5103    ,  8637.0945    ,  10049.645    ,  11422.284    ,
     *   12773.685    ,
     *   4329.1434    ,  4603.4247    ,  4940.1001    ,  5240.3260    ,
     *   7009.8380    ,  8518.2846    ,  9936.2099    ,  11311.659    ,
     *   12664.643    ,
     *   4064.3592    ,  4379.5251    ,  4746.7248    ,  5064.7873    ,
     *   6878.8658    ,  8400.0003    ,  9823.5899    ,  11201.981    ,
     *   12556.615    ,
     *   3816.9026    ,  4183.9041    ,  4583.9635    ,  4919.5703    ,
     *   6773.7761    ,  8305.6987    ,  9734.0398    ,  11114.882    ,
     *   12470.887    ,
     *   3508.8173    ,  3966.5448    ,  4411.6332    ,  4768.8167    ,
     *   6668.0134    ,  8211.3641    ,  9644.6770    ,  11028.069    ,
     *   12385.496    ,
     *   3029.9806    ,  3714.8841    ,  4226.1900    ,  4610.6709    ,
     *   6560.9337    ,  8116.4609    ,  9555.0054    ,  10941.065    ,
     *   12299.973    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 55, 63) /
     *   2942.8487    ,  3683.4245    ,  4204.2551    ,  4592.2795    ,
     *   6548.7483    ,  8105.7009    ,  9544.8534    ,  10931.222    ,
     *   12290.301    ,
     *   1682.7959    ,  3515.7256    ,  4092.6776    ,  4499.8613    ,
     *   6488.3840    ,  8052.5191    ,  9494.7229    ,  10882.638    ,
     *   12242.575    ,
     *   1391.4329    ,  3222.8804    ,  3922.3243    ,  4362.7629    ,
     *   6401.5714    ,  7976.3970    ,  9423.1031    ,  10813.291    ,
     *   12174.484    ,
     *   1273.2056    ,  2789.9930    ,  3734.5063    ,  4218.0032    ,
     *   6313.5753    ,  7899.6814    ,  9351.0897    ,  10743.639    ,
     *   12106.135    ,
     *   898.75011    ,  1134.6338    ,  1646.2568    ,  2735.9514    ,
     *   5632.4952    ,  7321.8129    ,  8814.4416    ,  10227.246    ,
     *   11600.775    ,
     *   686.53613    ,  853.76617    ,  1132.4520    ,  1488.0395    ,
     *   4869.9357    ,  6706.4272    ,  8255.4114    ,  9695.0524    ,
     *   11082.898    ,
     *   514.31410    ,  650.96080    ,  865.28731    ,  1109.8546    ,
     *   4030.5456    ,  6049.0278    ,  7671.8000    ,  9146.6662    ,
     *   10553.024    ,
     *   359.32691    ,  477.31192    ,  657.32188    ,  854.35009    ,
     *   3146.5303    ,  5354.6336    ,  7061.7644    ,  8581.1683    ,
     *   10011.170    ,
     *   212.85626    ,  317.79936    ,  475.43840    ,  644.22964    ,
     *   2388.5685    ,  4643.5558    ,  6427.4423    ,  7997.7838    ,
     *   9457.0013    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 64, 72) /
     *   70.567019    ,  165.65137    ,  307.11940    ,  456.62538    ,
     *   1883.8528    ,  3931.3173    ,  5779.3187    ,  7397.5686    ,
     *   8890.2319    ,
     *  -70.031764    ,  17.185614    ,  146.15429    ,  281.33552    ,
     *   1508.2383    ,  3263.4454    ,  5130.2483    ,  6785.7705    ,
     *   8311.5076    ,
     *  -210.51395    , -129.84172    , -11.027131    ,  112.85647    ,
     *   1201.1376    ,  2708.8394    ,  4488.6701    ,  6170.8631    ,
     *   7723.6589    ,
     *  -351.95113    , -276.91258    , -166.67946    , -52.130391    ,
     *   933.54525    ,  2252.9233    ,  3882.8160    ,  5558.9278    ,
     *   7131.7912    ,
     *  -495.13072    , -425.07790    , -322.33257    , -215.78767    ,
     *   689.28302    ,  1867.6189    ,  3340.7853    ,  4958.8823    ,
     *   6540.6141    ,
     *  -640.68897    , -575.14524    , -479.09975    , -379.62224    ,
     *   458.94093    ,  1530.1417    ,  2862.9179    ,  4389.3136    ,
     *   5954.4074    ,
     *  -789.20621    , -727.80232    , -637.86162    , -544.76251    ,
     *   236.76139    ,  1223.4618    ,  2439.9221    ,  3862.1979    ,
     *   5382.4622    ,
     *  -941.29355    , -883.71760    , -799.39741    , -712.13652    ,
     *   19.007208    ,  936.27717    ,  2058.4830    ,  3379.6504    ,
     *   4835.5501    ,
     *  -1097.7002    , -1043.6536    , -964.51220    , -882.62162    ,
     *  -196.90307    ,  661.19815    ,  1706.1051    ,  2937.3493    ,
     *   4319.5429    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 73, 81) /
     *  -1259.4819    , -1208.6358    , -1134.2099    , -1057.2261    ,
     *  -412.91450    ,  393.22469    ,  1373.2035    ,  2527.2381    ,
     *   3835.3800    ,
     *  -1428.2897    , -1380.2395    , -1309.9783    , -1237.3744    ,
     *  -630.76296    ,  128.74589    ,  1052.7783    ,  2140.9325    ,
     *   3380.1143    ,
     *  -1606.8862    , -1561.1002    , -1494.2918    , -1425.4037    ,
     *  -852.49176    , -135.24530    ,  739.60318    ,  1771.1680    ,
     *   2948.7615    ,
     *  -1800.1084    , -1755.8641    , -1691.5428    , -1625.4736    ,
     *  -1081.2446    , -401.99750    ,  429.29594    ,  1411.9615    ,
     *   2535.7143    ,
     *  -2016.7984    , -1973.0788    , -1909.8727    , -1845.3377    ,
     *  -1322.6254    , -676.14226    ,  117.20526    ,  1057.9849    ,
     *   2135.5240    ,
     *  -2274.0151    , -2229.2774    , -2165.0722    , -2100.0578    ,
     *  -1587.2170    , -965.44930    , -202.99811    ,  703.41265    ,
     *   1742.7259    ,
     *  -2607.1745    , -2558.6815    , -2489.6728    , -2420.5051    ,
     *  -1895.6050    , -1283.7958    , -541.24504    ,  340.46183    ,
     *   1350.8577    ,
     *  -3097.7601    , -3039.2033    , -2956.6595    , -2874.9473    ,
     *  -2289.0541    , -1656.5192    , -913.93321    , -42.363235    ,
     *   951.20480    ,
     *  -3963.9890    , -3874.6049    , -3750.9159    , -3631.2270    ,
     *  -2853.0139    , -2130.0988    , -1348.3077    , -462.48056    ,
     *   531.52778    /
        DATA ((ENTRF (J,K),J= 64, 72),K=  1,  9) /
     *   21586.207    ,  22908.211    ,  24230.096    ,  25551.909    ,
     *   26873.678    ,  28195.421    ,  29517.147    ,  30838.864    ,
     *   32160.576    ,
     *   21274.506    ,  22596.558    ,  23918.472    ,  25240.302    ,
     *   26562.082    ,  27883.830    ,  29205.560    ,  30527.279    ,
     *   31848.991    ,
     *   20976.816    ,  22298.921    ,  23620.867    ,  24942.717    ,
     *   26264.507    ,  27586.262    ,  28907.995    ,  30229.716    ,
     *   31551.430    ,
     *   20691.880    ,  22014.044    ,  23336.025    ,  24657.895    ,
     *   25979.698    ,  27301.460    ,  28623.197    ,  29944.920    ,
     *   31266.635    ,
     *   20418.632    ,  21740.859    ,  23062.879    ,  24384.772    ,
     *   25706.589    ,  27028.358    ,  28350.100    ,  29671.825    ,
     *   30993.541    ,
     *   20156.152    ,  21478.450    ,  22800.512    ,  24122.430    ,
     *   25444.261    ,  26766.039    ,  28087.786    ,  29409.514    ,
     *   30731.231    ,
     *   19903.639    ,  21226.013    ,  22548.120    ,  23870.066    ,
     *   25191.913    ,  26513.701    ,  27835.453    ,  29157.183    ,
     *   30478.902    ,
     *   19660.383    ,  20982.840    ,  22304.997    ,  23626.973    ,
     *   24948.837    ,  26270.635    ,  27592.392    ,  28914.126    ,
     *   30235.846    ,
     *   19425.753    ,  20748.300    ,  22070.511    ,  23392.519    ,
     *   24714.402    ,  26036.211    ,  27357.974    ,  28679.711    ,
     *   30001.433    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 10, 18) /
     *   19199.183    ,  20521.826    ,  21844.095    ,  23166.138    ,
     *   24488.041    ,  25809.862    ,  27131.632    ,  28453.372    ,
     *   29775.095    ,
     *   18980.160    ,  20302.907    ,  21625.239    ,  22947.318    ,
     *   24269.244    ,  25591.077    ,  26912.854    ,  28234.598    ,
     *   29556.323    ,
     *   18768.220    ,  20091.078    ,  21413.477    ,  22735.596    ,
     *   24057.546    ,  25379.392    ,  26701.177    ,  28022.925    ,
     *   29344.652    ,
     *   18562.938    ,  19885.916    ,  21208.387    ,  22530.549    ,
     *   23852.523    ,  25174.384    ,  26496.177    ,  27817.930    ,
     *   29139.659    ,
     *   18363.928    ,  19687.034    ,  21009.581    ,  22331.789    ,
     *   23653.790    ,  24975.666    ,  26297.468    ,  27619.225    ,
     *   28940.957    ,
     *   18170.834    ,  19494.075    ,  20816.703    ,  22138.960    ,
     *   23460.990    ,  24782.883    ,  26104.694    ,  27426.456    ,
     *   28748.189    ,
     *   17983.326    ,  19306.711    ,  20629.427    ,  21951.735    ,
     *   23273.795    ,  24595.706    ,  25917.526    ,  27239.294    ,
     *   28561.030    ,
     *   17801.102    ,  19124.640    ,  20447.448    ,  21769.811    ,
     *   23091.904    ,  24413.833    ,  25735.664    ,  27057.437    ,
     *   28379.176    ,
     *   17623.881    ,  18947.582    ,  20270.487    ,  21592.908    ,
     *   22915.035    ,  24236.984    ,  25558.827    ,  26880.605    ,
     *   28202.348    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 19, 27) /
     *   17451.402    ,  18775.275    ,  20098.284    ,  21420.767    ,
     *   22742.930    ,  24064.900    ,  25386.754    ,  26708.539    ,
     *   28030.284    ,
     *   17283.424    ,  18607.478    ,  19930.596    ,  21253.144    ,
     *   22575.345    ,  23897.337    ,  25219.204    ,  26540.995    ,
     *   27862.744    ,
     *   17158.630    ,  18482.829    ,  19806.034    ,  21128.633    ,
     *   22450.865    ,  23772.875    ,  25094.751    ,  26416.548    ,
     *   27738.299    ,
     *   17036.211    ,  18360.561    ,  19683.855    ,  21006.509    ,
     *   22328.773    ,  23650.801    ,  24972.687    ,  26294.489    ,
     *   27616.243    ,
     *   16916.078    ,  18240.584    ,  19563.973    ,  20886.682    ,
     *   22208.979    ,  23531.026    ,  24852.923    ,  26174.731    ,
     *   27496.488    ,
     *   16798.146    ,  18122.815    ,  19446.301    ,  20769.069    ,
     *   22091.400    ,  23413.466    ,  24735.375    ,  26057.189    ,
     *   27378.948    ,
     *   16682.335    ,  18007.172    ,  19330.760    ,  20653.588    ,
     *   21975.955    ,  23298.042    ,  24619.961    ,  25941.781    ,
     *   27263.544    ,
     *   16568.568    ,  17893.580    ,  19217.272    ,  20540.163    ,
     *   21862.567    ,  23184.675    ,  24506.607    ,  25828.433    ,
     *   27150.199    ,
     *   16456.771    ,  17781.964    ,  19105.766    ,  20428.721    ,
     *   21751.163    ,  23073.294    ,  24395.238    ,  25717.071    ,
     *   27038.840    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 28, 36) /
     *   16346.874    ,  17672.255    ,  18996.169    ,  20319.192    ,
     *   21641.674    ,  22963.827    ,  24285.784    ,  25607.624    ,
     *   26929.396    ,
     *   16238.810    ,  17564.385    ,  18888.416    ,  20211.509    ,
     *   21534.031    ,  22856.209    ,  24178.179    ,  25500.026    ,
     *   26821.801    ,
     *   16132.514    ,  17458.290    ,  18782.442    ,  20105.607    ,
     *   21428.172    ,  22750.374    ,  24072.357    ,  25394.212    ,
     *   26715.991    ,
     *   16027.924    ,  17353.909    ,  18678.186    ,  20001.425    ,
     *   21324.034    ,  22646.261    ,  23968.259    ,  25290.121    ,
     *   26611.904    ,
     *   15924.981    ,  17251.181    ,  18575.587    ,  19898.904    ,
     *   21221.558    ,  22543.811    ,  23865.824    ,  25187.694    ,
     *   26509.481    ,
     *   15823.628    ,  17150.050    ,  18474.590    ,  19797.986    ,
     *   21120.687    ,  22442.968    ,  23764.995    ,  25086.873    ,
     *   26408.664    ,
     *   15723.809    ,  17050.461    ,  18375.138    ,  19698.617    ,
     *   21021.367    ,  22343.675    ,  23665.718    ,  24987.605    ,
     *   26309.400    ,
     *   15625.471    ,  16952.360    ,  18277.180    ,  19600.743    ,
     *   20923.543    ,  22245.880    ,  23567.940    ,  24889.835    ,
     *   26211.634    ,
     *   15528.563    ,  16855.697    ,  18180.663    ,  19504.314    ,
     *   20827.166    ,  22149.533    ,  23471.609    ,  24793.513    ,
     *   26115.316    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 37, 45) /
     *   15433.035    ,  16760.421    ,  18085.539    ,  19409.280    ,
     *   20732.184    ,  22054.582    ,  23376.676    ,  24698.589    ,
     *   26020.397    ,
     *   15338.838    ,  16666.484    ,  17991.758    ,  19315.592    ,
     *   20638.552    ,  21960.981    ,  23283.092    ,  24605.015    ,
     *   25926.828    ,
     *   15245.926    ,  16573.839    ,  17899.274    ,  19223.204    ,
     *   20546.220    ,  21868.682    ,  23190.812    ,  24512.744    ,
     *   25834.562    ,
     *   15154.251    ,  16482.440    ,  17808.041    ,  19132.070    ,
     *   20455.144    ,  21777.640    ,  23099.788    ,  24421.731    ,
     *   25743.553    ,
     *   15031.154    ,  16359.733    ,  17685.567    ,  19009.736    ,
     *   20332.893    ,  21655.436    ,  22977.611    ,  24299.568    ,
     *   25621.397    ,
     *   14910.164    ,  16239.149    ,  17565.227    ,  18889.541    ,
     *   20212.783    ,  21535.376    ,  22857.578    ,  24179.550    ,
     *   25501.387    ,
     *   14791.172    ,  16120.578    ,  17446.909    ,  18771.374    ,
     *   20094.705    ,  21417.350    ,  22739.581    ,  24061.568    ,
     *   25383.413    ,
     *   14674.069    ,  16003.914    ,  17330.507    ,  18655.129    ,
     *   19978.553    ,  21301.251    ,  22623.513    ,  23945.516    ,
     *   25267.368    ,
     *   14558.747    ,  15889.047    ,  17215.915    ,  18540.700    ,
     *   19864.220    ,  21186.973    ,  22509.266    ,  23831.286    ,
     *   25153.147    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 46, 54) /
     *   14445.098    ,  15775.872    ,  17103.023    ,  18427.978    ,
     *   19751.598    ,  21074.409    ,  22396.734    ,  23718.771    ,
     *   25040.641    ,
     *   14333.011    ,  15664.277    ,  16991.723    ,  18316.854    ,
     *   19640.578    ,  20963.450    ,  22285.809    ,  23607.864    ,
     *   24929.742    ,
     *   14222.372    ,  15554.149    ,  16881.902    ,  18207.216    ,
     *   19531.048    ,  20853.982    ,  22176.376    ,  23498.450    ,
     *   24820.337    ,
     *   14113.059    ,  15445.367    ,  16773.439    ,  18098.943    ,
     *   19422.888    ,  20745.886    ,  22068.317    ,  23390.410    ,
     *   24712.307    ,
     *   14004.943    ,  15337.804    ,  16666.207    ,  17991.909    ,
     *   19315.970    ,  20639.037    ,  21961.505    ,  23283.619    ,
     *   24605.526    ,
     *   13897.880    ,  15231.315    ,  16560.062    ,  17885.970    ,
     *   19210.153    ,  20533.290    ,  21855.797    ,  23177.932    ,
     *   24499.850    ,
     *   13812.951    ,  15146.863    ,  16475.896    ,  17801.974    ,
     *   19126.258    ,  20449.453    ,  21771.993    ,  23094.145    ,
     *   24416.072    ,
     *   13728.388    ,  15062.793    ,  16392.121    ,  17718.376    ,
     *   19042.763    ,  20366.019    ,  21688.593    ,  23010.763    ,
     *   24332.699    ,
     *   13643.728    ,  14978.645    ,  16308.281    ,  17634.719    ,
     *   18959.215    ,  20282.533    ,  21605.143    ,  22927.332    ,
     *   24249.277    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 55, 63) /
     *   13634.156    ,  14969.133    ,  16298.804    ,  17625.263    ,
     *   18949.771    ,  20273.097    ,  21595.711    ,  22917.902    ,
     *   24239.847    ,
     *   13586.927    ,  14922.200    ,  16252.049    ,  17578.614    ,
     *   18903.185    ,  20226.547    ,  21549.181    ,  22871.383    ,
     *   24193.334    ,
     *   13519.566    ,  14855.273    ,  16185.381    ,  17512.101    ,
     *   18836.764    ,  20160.179    ,  21482.842    ,  22805.061    ,
     *   24127.019    ,
     *   13451.972    ,  14788.127    ,  16118.503    ,  17445.385    ,
     *   18770.142    ,  20093.612    ,  21416.306    ,  22738.541    ,
     *   24060.508    ,
     *   12952.969    ,  14292.892    ,  15625.523    ,  16953.752    ,
     *   18279.306    ,  19603.238    ,  20926.192    ,  22248.566    ,
     *   23570.602    ,
     *   12443.252    ,  13787.986    ,  15123.496    ,  16453.446    ,
     *   17780.019    ,  19104.542    ,  20427.829    ,  21750.382    ,
     *   23072.506    ,
     *   11923.816    ,  13274.678    ,  14613.848    ,  15945.988    ,
     *   17273.861    ,  18599.140    ,  19922.854    ,  21245.635    ,
     *   22567.873    ,
     *   11395.229    ,  12753.852    ,  14097.656    ,  15432.575    ,
     *   16762.099    ,  18088.342    ,  19412.600    ,  20735.675    ,
     *   22058.058    ,
     *   10857.683    ,  12226.051    ,  13575.685    ,  14914.109    ,
     *   16245.724    ,  17573.189    ,  18898.142    ,  20221.591    ,
     *   21544.160    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 64, 72) /
     *   10311.115    ,  11691.532    ,  13048.426    ,  14391.239    ,
     *   15725.484    ,  17054.496    ,  18380.329    ,  19704.255    ,
     *   21027.062    ,
     *   9755.4735    ,  11150.364    ,  12516.152    ,  13864.399    ,
     *   15201.928    ,  16532.883    ,  17859.829    ,  19184.361    ,
     *   20507.470    ,
     *   9191.2136    ,  10602.600    ,  11978.990    ,  13333.856    ,
     *   14675.438    ,  16008.814    ,  17337.157    ,  18662.453    ,
     *   19985.947    ,
     *   8619.9995    ,  10048.593    ,  11437.048    ,  12799.765    ,
     *   14146.266    ,  15482.625    ,  16812.707    ,  18138.963    ,
     *   19462.943    ,
     *   8044.9202    ,  9489.3963    ,  10890.612    ,  12262.262    ,
     *   13614.582    ,  14954.555    ,  16286.777    ,  17614.228    ,
     *   18938.818    ,
     *   7469.2736    ,  8926.9361    ,  10340.391    ,  11721.590    ,
     *   13080.538    ,  14424.782    ,  15759.595    ,  17088.517    ,
     *   18413.865    ,
     *   6895.7809    ,  8363.4235    ,  9787.6312    ,  11178.256    ,
     *   12544.351    ,  13893.469    ,  15231.346    ,  16562.048    ,
     *   17888.331    ,
     *   6329.2755    ,  7800.7012    ,  9233.7997    ,  10633.097    ,
     *   12006.406    ,  13360.821    ,  14702.202    ,  16035.011    ,
     *   17362.426    ,
     *   5777.1431    ,  7241.5077    ,  8680.1374    ,  10087.094    ,
     *   11467.294    ,  12827.151    ,  14172.367    ,  15507.591    ,
     *   16836.346    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 73, 81) /
     *   5245.1417    ,  6690.6086    ,  8128.2904    ,  9541.0710    ,
     *   10927.683    ,  12292.902    ,  13642.115    ,  14979.996    ,
     *   16310.288    ,
     *   4735.7256    ,  6152.5286    ,  7581.3177    ,  8996.0477    ,
     *   10388.121    ,  11758.546    ,  13111.799    ,  14452.481    ,
     *   15784.467    ,
     *   4248.7819    ,  5629.5366    ,  7042.4640    ,  8454.0008    ,
     *   9849.2471    ,  11224.456    ,  12581.778    ,  13925.351    ,
     *   15259.138    ,
     *   3782.5644    ,  5122.3568    ,  6513.3033    ,  7917.1352    ,
     *   9312.3484    ,  10691.042    ,  12052.323    ,  13398.907    ,
     *   14734.583    ,
     *   3334.0690    ,  4631.2212    ,  5994.4070    ,  7386.2982    ,
     *   8778.8532    ,  10159.148    ,  11523.711    ,  12873.367    ,
     *   14211.078    ,
     *   2899.4772    ,  4155.5936    ,  5486.8343    ,  6861.5902    ,
     *   8249.0026    ,  9629.6462    ,  10996.505    ,  12348.944    ,
     *   13688.828    ,
     *   2474.0651    ,  3693.8097    ,  4991.8603    ,  6344.2187    ,
     *   7722.4218    ,  9102.3226    ,  10471.191    ,  11826.028    ,
     *   13168.027    ,
     *   2051.3813    ,  3242.5452    ,  4509.9543    ,  5836.5876    ,
     *   7200.1771    ,  8576.4361    ,  9947.2437    ,  11304.852    ,
     *   12648.972    ,
     *   1622.3676    ,  2795.9278    ,  4039.5071    ,  5340.9704    ,
     *   6685.3028    ,  8052.8495    ,  9423.6882    ,  10784.697    ,
     *   12131.738    /
        DATA ((ENTRF (J,K),J= 73, 81),K=  1,  9) /
     *   33482.285    ,  34803.992    ,  36125.698    ,  37447.404    ,
     *   38769.109    ,  40090.815    ,  41412.521    ,  42734.227    ,
     *   44055.933    ,
     *   33170.700    ,  34492.407    ,  35814.114    ,  37135.819    ,
     *   38457.525    ,  39779.230    ,  41100.936    ,  42422.642    ,
     *   43744.348    ,
     *   32873.139    ,  34194.846    ,  35516.552    ,  36838.258    ,
     *   38159.963    ,  39481.669    ,  40803.375    ,  42125.080    ,
     *   43446.786    ,
     *   32588.345    ,  33910.052    ,  35231.758    ,  36553.463    ,
     *   37875.169    ,  39196.874    ,  40518.579    ,  41840.285    ,
     *   43161.991    ,
     *   32315.252    ,  33636.959    ,  34958.665    ,  36280.370    ,
     *   37602.075    ,  38923.780    ,  40245.486    ,  41567.191    ,
     *   42888.897    ,
     *   32052.942    ,  33374.649    ,  34696.355    ,  36018.060    ,
     *   37339.765    ,  38661.470    ,  39983.175    ,  41304.881    ,
     *   42626.586    ,
     *   31800.613    ,  33122.321    ,  34444.027    ,  35765.732    ,
     *   37087.436    ,  38409.141    ,  39730.846    ,  41052.551    ,
     *   42374.257    ,
     *   31557.558    ,  32879.266    ,  34200.972    ,  35522.676    ,
     *   36844.381    ,  38166.086    ,  39487.790    ,  40809.495    ,
     *   42131.201    ,
     *   31323.145    ,  32644.853    ,  33966.559    ,  35288.264    ,
     *   36609.968    ,  37931.672    ,  39253.377    ,  40575.082    ,
     *   41896.787    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 10, 18) /
     *   31096.809    ,  32418.517    ,  33740.223    ,  35061.927    ,
     *   36383.631    ,  37705.335    ,  39027.040    ,  40348.744    ,
     *   41670.449    ,
     *   30878.037    ,  32199.746    ,  33521.451    ,  34843.156    ,
     *   36164.859    ,  37486.563    ,  38808.267    ,  40129.972    ,
     *   41451.677    ,
     *   30666.367    ,  31988.076    ,  33309.781    ,  34631.485    ,
     *   35953.189    ,  37274.892    ,  38596.596    ,  39918.301    ,
     *   41240.005    ,
     *   30461.375    ,  31783.084    ,  33104.789    ,  34426.493    ,
     *   35748.196    ,  37069.899    ,  38391.603    ,  39713.307    ,
     *   41035.012    ,
     *   30262.673    ,  31584.382    ,  32906.088    ,  34227.791    ,
     *   35549.494    ,  36871.197    ,  38192.900    ,  39514.604    ,
     *   40836.309    ,
     *   30069.907    ,  31391.617    ,  32713.322    ,  34035.025    ,
     *   35356.727    ,  36678.430    ,  38000.133    ,  39321.837    ,
     *   40643.541    ,
     *   29882.749    ,  31204.459    ,  32526.164    ,  33847.866    ,
     *   35169.569    ,  36491.271    ,  37812.974    ,  39134.677    ,
     *   40456.381    ,
     *   29700.896    ,  31022.606    ,  32344.311    ,  33666.013    ,
     *   34987.715    ,  36309.417    ,  37631.120    ,  38952.823    ,
     *   40274.527    ,
     *   29524.069    ,  30845.779    ,  32167.484    ,  33489.186    ,
     *   34810.887    ,  36132.589    ,  37454.291    ,  38775.994    ,
     *   40097.697    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 19, 27) /
     *   29352.007    ,  30673.717    ,  31995.422    ,  33317.123    ,
     *   34638.824    ,  35960.525    ,  37282.227    ,  38603.930    ,
     *   39925.633    ,
     *   29184.468    ,  30506.179    ,  31827.883    ,  33149.584    ,
     *   34471.285    ,  35792.985    ,  37114.687    ,  38436.389    ,
     *   39758.092    ,
     *   29060.024    ,  30381.735    ,  31703.439    ,  33025.140    ,
     *   34346.840    ,  35668.541    ,  36990.242    ,  38311.944    ,
     *   39633.647    ,
     *   28937.969    ,  30259.681    ,  31581.385    ,  32903.085    ,
     *   34224.785    ,  35546.485    ,  36868.186    ,  38189.888    ,
     *   39511.590    ,
     *   28818.215    ,  30139.927    ,  31461.630    ,  32783.331    ,
     *   34105.030    ,  35426.730    ,  36748.430    ,  38070.132    ,
     *   39391.834    ,
     *   28700.677    ,  30022.389    ,  31344.092    ,  32665.792    ,
     *   33987.491    ,  35309.190    ,  36630.890    ,  37952.592    ,
     *   39274.294    ,
     *   28585.274    ,  29906.986    ,  31228.690    ,  32550.389    ,
     *   33872.088    ,  35193.787    ,  36515.486    ,  37837.187    ,
     *   39158.889    ,
     *   28471.930    ,  29793.643    ,  31115.346    ,  32437.045    ,
     *   33758.743    ,  35080.442    ,  36402.141    ,  37723.842    ,
     *   39045.543    ,
     *   28360.572    ,  29682.285    ,  31003.988    ,  32325.687    ,
     *   33647.385    ,  34969.083    ,  36290.782    ,  37612.482    ,
     *   38934.183    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 28, 36) /
     *   28251.130    ,  29572.843    ,  30894.546    ,  32216.245    ,
     *   33537.942    ,  34859.639    ,  36181.338    ,  37503.038    ,
     *   38824.739    ,
     *   28143.537    ,  29465.250    ,  30786.953    ,  32108.651    ,
     *   33430.348    ,  34752.045    ,  36073.743    ,  37395.443    ,
     *   38717.143    ,
     *   28037.728    ,  29359.442    ,  30681.145    ,  32002.842    ,
     *   33324.539    ,  34646.235    ,  35967.933    ,  37289.632    ,
     *   38611.332    ,
     *   27933.642    ,  29255.357    ,  30577.059    ,  31898.757    ,
     *   33220.452    ,  34542.148    ,  35863.845    ,  37185.544    ,
     *   38507.244    ,
     *   27831.221    ,  29152.936    ,  30474.638    ,  31796.335    ,
     *   33118.030    ,  34439.725    ,  35761.422    ,  37083.120    ,
     *   38404.820    ,
     *   27730.406    ,  29052.121    ,  30373.823    ,  31695.519    ,
     *   33017.214    ,  34338.909    ,  35660.605    ,  36982.303    ,
     *   38304.003    ,
     *   27631.143    ,  28952.859    ,  30274.561    ,  31596.256    ,
     *   32917.950    ,  34239.645    ,  35561.340    ,  36883.038    ,
     *   38204.737    ,
     *   27533.379    ,  28855.096    ,  30176.797    ,  31498.492    ,
     *   32820.186    ,  34141.879    ,  35463.575    ,  36785.272    ,
     *   38106.971    ,
     *   27437.064    ,  28758.780    ,  30080.482    ,  31402.176    ,
     *   32723.869    ,  34045.562    ,  35367.257    ,  36688.954    ,
     *   38010.652    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 37, 45) /
     *   27342.146    ,  28663.863    ,  29985.564    ,  31307.258    ,
     *   32628.950    ,  33950.643    ,  35272.337    ,  36594.033    ,
     *   37915.732    ,
     *   27248.579    ,  28570.296    ,  29891.997    ,  31213.691    ,
     *   32535.382    ,  33857.074    ,  35178.768    ,  36500.463    ,
     *   37822.161    ,
     *   27156.315    ,  28478.033    ,  29799.733    ,  31121.426    ,
     *   32443.117    ,  33764.808    ,  35086.502    ,  36408.197    ,
     *   37729.894    ,
     *   27065.308    ,  28387.027    ,  29708.727    ,  31030.420    ,
     *   32352.110    ,  33673.801    ,  34995.493    ,  36317.188    ,
     *   37638.885    ,
     *   26943.156    ,  28264.875    ,  29586.575    ,  30908.266    ,
     *   32229.956    ,  33551.645    ,  34873.337    ,  36195.031    ,
     *   37516.727    ,
     *   26823.148    ,  28144.868    ,  29466.568    ,  30788.258    ,
     *   32109.946    ,  33431.635    ,  34753.326    ,  36075.019    ,
     *   37396.715    ,
     *   26705.177    ,  28026.898    ,  29348.597    ,  30670.287    ,
     *   31991.974    ,  33313.661    ,  34635.351    ,  35957.044    ,
     *   37278.739    ,
     *   26589.136    ,  27910.858    ,  29232.556    ,  30554.245    ,
     *   31875.931    ,  33197.618    ,  34519.306    ,  35840.998    ,
     *   37162.693    ,
     *   26474.918    ,  27796.640    ,  29118.339    ,  30440.026    ,
     *   31761.711    ,  33083.397    ,  34405.084    ,  35726.775    ,
     *   37048.469    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 46, 54) /
     *   26362.415    ,  27684.139    ,  29005.837    ,  30327.524    ,
     *   31649.207    ,  32970.891    ,  34292.578    ,  35614.268    ,
     *   36935.961    ,
     *   26251.520    ,  27573.245    ,  28894.942    ,  30216.628    ,
     *   31538.310    ,  32859.993    ,  34181.679    ,  35503.368    ,
     *   36825.060    ,
     *   26142.119    ,  27463.845    ,  28785.542    ,  30107.226    ,
     *   31428.907    ,  32750.589    ,  34072.274    ,  35393.962    ,
     *   36715.653    ,
     *   26034.094    ,  27355.820    ,  28677.517    ,  29999.200    ,
     *   31320.879    ,  32642.560    ,  33964.243    ,  35285.931    ,
     *   36607.621    ,
     *   25927.316    ,  27249.044    ,  28570.740    ,  29892.422    ,
     *   31214.100    ,  32535.779    ,  33857.461    ,  35179.147    ,
     *   36500.837    ,
     *   25821.645    ,  27143.373    ,  28465.069    ,  29786.749    ,
     *   31108.426    ,  32430.104    ,  33751.785    ,  35073.470    ,
     *   36395.159    ,
     *   25737.870    ,  27059.600    ,  28381.295    ,  29702.974    ,
     *   31024.650    ,  32346.326    ,  33668.006    ,  34989.690    ,
     *   36311.379    ,
     *   25654.501    ,  26976.231    ,  28297.926    ,  29619.605    ,
     *   30941.279    ,  32262.954    ,  33584.633    ,  34906.316    ,
     *   36228.004    ,
     *   25571.083    ,  26892.814    ,  28214.508    ,  29536.186    ,
     *   30857.859    ,  32179.533    ,  33501.210    ,  34822.893    ,
     *   36144.580    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 55, 63) /
     *   25561.654    ,  26883.386    ,  28205.080    ,  29526.757    ,
     *   30848.430    ,  32170.104    ,  33491.781    ,  34813.464    ,
     *   36135.150    ,
     *   25515.143    ,  26836.875    ,  28158.569    ,  29480.246    ,
     *   30801.918    ,  32123.591    ,  33445.268    ,  34766.949    ,
     *   36088.636    ,
     *   25448.832    ,  26770.565    ,  28092.258    ,  29413.934    ,
     *   30735.605    ,  32057.277    ,  33378.953    ,  34700.634    ,
     *   36022.319    ,
     *   25382.324    ,  26704.057    ,  28025.750    ,  29347.425    ,
     *   30669.095    ,  31990.766    ,  33312.441    ,  34634.121    ,
     *   35955.806    ,
     *   24892.447    ,  26214.188    ,  27535.877    ,  28857.543    ,
     *   30179.203    ,  31500.865    ,  32822.531    ,  34144.204    ,
     *   35465.884    ,
     *   24394.387    ,  25716.138    ,  27037.822    ,  28359.478    ,
     *   29681.125    ,  31002.775    ,  32324.431    ,  33646.095    ,
     *   34967.767    ,
     *   23889.802    ,  25211.565    ,  26533.243    ,  27854.885    ,
     *   29176.516    ,  30498.150    ,  31819.792    ,  33141.444    ,
     *   34463.107    ,
     *   23380.049    ,  24701.827    ,  26023.497    ,  27345.121    ,
     *   28666.731    ,  29988.345    ,  31309.969    ,  32631.606    ,
     *   33953.257    ,
     *   22866.229    ,  24188.027    ,  25509.688    ,  26831.289    ,
     *   28152.872    ,  29474.459    ,  30796.060    ,  32117.678    ,
     *   33439.313    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 64, 72) /
     *   22349.232    ,  23671.055    ,  24992.703    ,  26314.274    ,
     *   27635.823    ,  28957.377    ,  30278.948    ,  31600.541    ,
     *   32922.156    ,
     *   21829.768    ,  23151.624    ,  24473.255    ,  25794.788    ,
     *   27116.292    ,  28437.803    ,  29759.336    ,  31080.897    ,
     *   32402.486    ,
     *   21308.409    ,  22630.305    ,  23951.915    ,  25273.400    ,
     *   26594.846    ,  27916.301    ,  29237.785    ,  30559.305    ,
     *   31880.860    ,
     *   20785.612    ,  22107.561    ,  23429.144    ,  24750.565    ,
     *   26071.938    ,  27393.322    ,  28714.742    ,  30036.208    ,
     *   31357.720    ,
     *   20261.748    ,  21583.764    ,  22905.312    ,  24226.653    ,
     *   25547.932    ,  26869.224    ,  28190.563    ,  29511.960    ,
     *   30833.416    ,
     *   19737.125    ,  21059.225    ,  22380.728    ,  23701.967    ,
     *   25023.125    ,  26344.299    ,  27665.533    ,  28986.842    ,
     *   30308.227    ,
     *   19212.000    ,  20534.206    ,  21855.653    ,  23176.760    ,
     *   24497.764    ,  25818.787    ,  27139.886    ,  28461.083    ,
     *   29782.375    ,
     *   18686.600    ,  20008.936    ,  21330.312    ,  22651.253    ,
     *   23972.060    ,  25292.890    ,  26613.818    ,  27934.868    ,
     *   29256.042    ,
     *   18161.131    ,  19483.628    ,  20804.914    ,  22125.646    ,
     *   23446.203    ,  24766.787    ,  26087.494    ,  27408.358    ,
     *   28729.379    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 73, 81) /
     *   17635.795    ,  18958.485    ,  20279.658    ,  21600.127    ,
     *   22920.368    ,  24240.640    ,  25561.066    ,  26881.691    ,
     *   28202.517    ,
     *   17110.800    ,  18433.713    ,  19754.745    ,  21074.886    ,
     *   22394.730    ,  23714.607    ,  25034.675    ,  26354.996    ,
     *   27675.572    ,
     *   16586.373    ,  17909.531    ,  19230.385    ,  20550.121    ,
     *   21869.470    ,  23188.850    ,  24508.466    ,  25828.398    ,
     *   27148.655    ,
     *   16062.773    ,  17386.180    ,  18706.808    ,  20026.046    ,
     *   21344.783    ,  22663.541    ,  23982.586    ,  25302.026    ,
     *   26621.876    ,
     *   15540.282    ,  16863.930    ,  18184.267    ,  19502.898    ,
     *   20820.885    ,  22138.873    ,  23457.204    ,  24776.023    ,
     *   26095.356    ,
     *   15019.173    ,  16343.071    ,  17663.046    ,  18980.943    ,
     *   20298.019    ,  21615.061    ,  22932.505    ,  24250.544    ,
     *   25569.224    ,
     *   14499.665    ,  15823.891    ,  17143.452    ,  18460.480    ,
     *   19776.463    ,  21092.355    ,  22408.706    ,  23725.774    ,
     *   25043.633    ,
     *   13981.965    ,  15306.641    ,  16625.797    ,  17941.836    ,
     *   19256.529    ,  20571.040    ,  21886.057    ,  23201.927    ,
     *   24518.760    ,
     *   13466.332    ,  14791.563    ,  16110.374    ,  17425.354    ,
     *   18738.566    ,  20051.441    ,  21364.851    ,  22679.253    ,
     *   23994.815    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   8506.8766    ,  8661.2867    ,  8811.0089    ,  8956.3414    ,
     *   9097.5511    ,  9234.8786    ,  9368.5422    ,  9498.7404    ,
     *   9625.6552    ,
     *   8173.6540    ,  8329.4801    ,  8480.4706    ,  8626.9461    ,
     *   8769.1916    ,  8907.4623    ,  9041.9882    ,  9172.9778    ,
     *   9300.6213    ,
     *   7851.3685    ,  8008.8750    ,  8161.3619    ,  8309.1792    ,
     *   8452.6351    ,  8592.0033    ,  8727.5291    ,  8859.4334    ,
     *   8987.9166    ,
     *   7538.3120    ,  7697.8232    ,  7852.0831    ,  8001.4807    ,
     *   8146.3547    ,  8287.0030    ,  8423.6901    ,  8556.6528    ,
     *   8686.1045    ,
     *   7232.8690    ,  7394.7876    ,  7551.1602    ,  7702.4279    ,
     *   7848.9699    ,  7991.1158    ,  8129.1553    ,  8263.3453    ,
     *   8393.9159    ,
     *   6933.4362    ,  7098.2716    ,  7257.1800    ,  7410.6746    ,
     *   7559.1890    ,  7703.0947    ,  7842.7147    ,  7978.3323    ,
     *   8110.1987    ,
     *   6638.3387    ,  6806.7480    ,  6968.7295    ,  7124.8973    ,
     *   7275.7598    ,  7421.7458    ,  7563.2222    ,  7700.5071    ,
     *   7833.8794    ,
     *   6345.7236    ,  6518.5775    ,  6684.3297    ,  6843.7398    ,
     *   6997.4226    ,  7145.8859    ,  7289.5568    ,  7428.7998    ,
     *   7563.9305    ,
     *   6053.4063    ,  6231.8971    ,  6402.3509    ,  6565.7473    ,
     *   6722.8561    ,  6874.2983    ,  7020.5846    ,  7162.1436    ,
     *   7299.3400    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   5758.6157    ,  5944.4481    ,  6120.8920    ,  6289.2766    ,
     *   6450.6093    ,  6605.6781    ,  6755.1148    ,  6899.4378    ,
     *   7039.0798    ,
     *   5457.5187    ,  5653.2795    ,  5837.5836    ,  6012.3602    ,
     *   6179.0027    ,  6338.5588    ,  6491.8422    ,  6639.5022    ,
     *   6782.0683    ,
     *   5144.2053    ,  5354.1704    ,  5549.2347    ,  5732.4767    ,
     *   5905.9721    ,  6071.2012    ,  6229.2659    ,  6381.0153    ,
     *   6527.1225    ,
     *   4808.0732    ,  5040.3319    ,  5251.1150    ,  5446.1213    ,
     *   5628.7957    ,  5801.4107    ,  5965.5617    ,  6122.4224    ,
     *   6272.8887    ,
     *   4424.6379    ,  4698.8000    ,  4935.2463    ,  5147.8925    ,
     *   5343.5609    ,  5526.2056    ,  5698.3649    ,  5861.7863    ,
     *   6017.7371    ,
     *   3883.3958    ,  4295.7134    ,  4585.1943    ,  4828.1681    ,
     *   5043.9722    ,  5241.1431    ,  5424.3602    ,  5596.5241    ,
     *   5759.5846    ,
     *   3287.2444    ,  3711.7444    ,  4149.8216    ,  4465.1473    ,
     *   4718.0679    ,  4938.7165    ,  5138.4083    ,  5322.8912    ,
     *   5495.5709    ,
     *   2782.9444    ,  3179.7444    ,  3577.5444    ,  3968.3809    ,
     *   4335.1208    ,  4603.5020    ,  4831.3236    ,  5034.8223    ,
     *   5221.3961    ,
     *   2334.8444    ,  2704.3444    ,  3073.5444    ,  3440.5444    ,
     *   3805.6444    ,  4188.1386    ,  4482.2786    ,  4720.7308    ,
     *   4929.7392    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   1933.5444    ,  2279.2444    ,  2624.8444    ,  2970.0444    ,
     *   3315.5444    ,  3663.8444    ,  4005.4801    ,  4350.6896    ,
     *   4605.4368    ,
     *   1573.2444    ,  1897.9444    ,  2222.6444    ,  2547.6444    ,
     *   2873.1444    ,  3199.8444    ,  3527.1444    ,  3858.8444    ,
     *   4201.3035    ,
     *   1323.8444    ,  1633.9444    ,  1944.1444    ,  2254.6444    ,
     *   2565.8444    ,  2878.2444    ,  3192.1444    ,  3509.3444    ,
     *   3830.9444    ,
     *   1093.4444    ,  1389.8444    ,  1686.2444    ,  1983.1444    ,
     *   2280.6444    ,  2579.3444    ,  2879.5444    ,  3181.9444    ,
     *   3486.8444    ,
     *   880.36444    ,  1163.7444    ,  1447.2444    ,  1731.1444    ,
     *   2015.6444    ,  2301.1444    ,  2588.0444    ,  2876.4444    ,
     *   3166.5444    ,
     *   682.99444    ,  954.11444    ,  1225.3444    ,  1496.8444    ,
     *   1769.0444    ,  2042.0444    ,  2316.2444    ,  2591.6444    ,
     *   2868.2444    ,
     *   499.94444    ,  759.39444    ,  1018.9444    ,  1278.8444    ,
     *   1539.2444    ,  1800.4444    ,  2062.7444    ,  2326.1444    ,
     *   2590.5444    ,
     *   329.94444    ,  578.31444    ,  826.76444    ,  1075.5444    ,
     *   1324.8444    ,  1574.9444    ,  1826.0444    ,  2078.2444    ,
     *   2331.6444    ,
     *   171.86444    ,  409.68444    ,  647.58444    ,  885.79444    ,
     *   1124.5444    ,  1364.0444    ,  1604.6444    ,  1846.3444    ,
     *   2089.4444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   24.683444    ,  252.44444    ,  480.29444    ,  708.44444    ,
     *   937.14444    ,  1166.6444    ,  1397.1444    ,  1628.8444    ,
     *   1862.1444    ,
     *  -112.50444    ,  105.65444    ,  323.88444    ,  542.42444    ,
     *   761.50444    ,  981.38444    ,  1202.2444    ,  1424.4444    ,
     *   1648.3444    ,
     *  -240.51444    , -31.564444    ,  177.46444    ,  386.79444    ,
     *   596.66444    ,  807.33444    ,  1019.0444    ,  1232.0444    ,
     *   1446.6444    ,
     *  -360.09444    , -159.98444    ,  40.211444    ,  240.70444    ,
     *   441.73444    ,  643.53444    ,  846.36444    ,  1050.4444    ,
     *   1256.1444    ,
     *  -471.92444    , -280.29444    , -88.596444    ,  103.39444    ,
     *   295.91444    ,  489.18444    ,  683.44444    ,  878.95444    ,
     *   1075.9444    ,
     *  -576.61444    , -393.15444    , -209.62444    , -25.813444    ,
     *   158.49444    ,  343.53444    ,  529.52444    ,  716.70444    ,
     *   905.33444    ,
     *  -674.71444    , -499.12444    , -323.47444    , -147.54444    ,
     *   28.852444    ,  205.94444    ,  383.93444    ,  563.06444    ,
     *   743.55444    ,
     *  -766.73444    , -598.73444    , -430.67444    , -262.36444    ,
     *  -93.595444    ,  75.820444    ,  246.09444    ,  417.42444    ,
     *   590.04444    ,
     *  -853.13444    , -692.46444    , -531.72444    , -370.75444    ,
     *  -209.36444    , -47.357444    ,  115.44444    ,  279.24444    ,
     *   444.24444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *  -934.34444    , -780.73444    , -627.07444    , -473.19444    ,
     *  -318.91444    , -164.06444    , -8.4796444    ,  148.03444    ,
     *   305.66444    ,
     *  -1010.7444    , -863.96444    , -717.12444    , -570.07444    ,
     *  -422.67444    , -274.74444    , -126.12444    ,  23.341444    ,
     *   173.84444    ,
     *  -1082.7444    , -942.49444    , -802.23444    , -661.79444    ,
     *  -521.02444    , -379.77444    , -237.89444    , -95.238444    ,
     *   48.365444    ,
     *  -1150.5444    , -1016.6444    , -882.75444    , -748.68444    ,
     *  -614.31444    , -479.51444    , -344.15444    , -208.07444    ,
     *  -71.142444    ,
     *  -1236.9444    , -1111.2444    , -985.62444    , -859.82444    ,
     *  -733.76444    , -607.35444    , -480.45444    , -352.94444    ,
     *  -224.69444    ,
     *  -1316.9444    , -1199.0444    , -1081.1444    , -963.07444    ,
     *  -844.83444    , -726.30444    , -607.37444    , -487.93444    ,
     *  -367.86444    ,
     *  -1391.1444    , -1280.5444    , -1169.8444    , -1059.1444    ,
     *  -948.22444    , -837.10444    , -725.68444    , -613.85444    ,
     *  -501.51444    ,
     *  -1460.1444    , -1356.3444    , -1252.4444    , -1148.5444    ,
     *  -1044.5444    , -940.43444    , -836.08444    , -731.43444    ,
     *  -626.38444    ,
     *  -1524.3444    , -1426.9444    , -1329.4444    , -1231.9444    ,
     *  -1134.4444    , -1036.8444    , -939.18444    , -841.31444    ,
     *  -743.17444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *  -1584.2444    , -1492.7444    , -1401.2444    , -1309.7444    ,
     *  -1218.2444    , -1126.8444    , -1035.5444    , -944.07444    ,
     *  -852.46444    ,
     *  -1640.2444    , -1554.2444    , -1468.2444    , -1382.3444    ,
     *  -1296.5444    , -1211.0444    , -1125.5444    , -1040.2444    ,
     *  -954.81444    ,
     *  -1692.7444    , -1611.7444    , -1530.8444    , -1450.1444    ,
     *  -1369.6444    , -1289.5444    , -1209.7444    , -1130.1444    ,
     *  -1050.6444    ,
     *  -1741.9444    , -1665.5444    , -1589.2444    , -1513.3444    ,
     *  -1437.8444    , -1362.8444    , -1288.4444    , -1214.3444    ,
     *  -1140.5444    ,
     *  -1788.3444    , -1716.0444    , -1643.8444    , -1572.2444    ,
     *  -1501.3444    , -1431.2444    , -1361.8444    , -1293.0444    ,
     *  -1224.7444    ,
     *  -1832.2444    , -1763.3444    , -1694.6444    , -1626.8444    ,
     *  -1560.2444    , -1494.8444    , -1430.3444    , -1366.7444    ,
     *  -1303.6444    ,
     *  -1866.0444    , -1798.8444    , -1732.2444    , -1667.2444    ,
     *  -1603.9444    , -1542.1444    , -1481.5444    , -1421.9444    ,
     *  -1363.0444    ,
     *  -1899.6444    , -1832.2444    , -1766.7444    , -1704.1444    ,
     *  -1644.1444    , -1586.1444    , -1529.5444    , -1474.1444    ,
     *  -1419.4444    ,
     *  -1935.6487    , -1862.4207    , -1797.1127    , -1737.1456    ,
     *  -1680.7983    , -1626.9084    , -1574.6804    , -1523.5632    ,
     *  -1473.1693    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *  -1935.7109    , -1862.5261    , -1797.2545    , -1737.3186    ,
     *  -1680.9988    , -1627.1336    , -1574.9282    , -1523.8320    ,
     *  -1473.4582    ,
     *  -1936.0222    , -1863.0526    , -1797.9621    , -1738.1818    ,
     *  -1681.9987    , -1628.2561    , -1576.1631    , -1525.1718    ,
     *  -1474.8978    ,
     *  -1936.4790    , -1863.8218    , -1798.9941    , -1739.4398    ,
     *  -1683.4552    , -1629.8907    , -1577.9608    , -1527.1218    ,
     *  -1476.9925    ,
     *  -1936.9529    , -1864.6156    , -1800.0572    , -1740.7345    ,
     *  -1684.9532    , -1631.5711    , -1579.8082    , -1529.1252    ,
     *  -1479.1441    ,
     *  -1940.9852    , -1871.2139    , -1808.8167    , -1751.3523    ,
     *  -1697.2031    , -1645.2847    , -1594.8614    , -1545.4278    ,
     *  -1496.6325    ,
     *  -1946.2656    , -1879.4834    , -1819.6072    , -1764.3122    ,
     *  -1712.0684    , -1661.8581    , -1612.9968    , -1565.0182    ,
     *  -1517.6015    ,
     *  -1953.1899    , -1889.8093    , -1832.8078    , -1779.9893    ,
     *  -1729.9221    , -1681.6634    , -1634.5860    , -1588.2681    ,
     *  -1542.4230    ,
     *  -1962.2735    , -1902.6582    , -1848.8473    , -1798.7825    ,
     *  -1751.1387    , -1705.0550    , -1659.9671    , -1615.5015    ,
     *  -1571.4090    ,
     *  -1974.1759    , -1918.5941    , -1868.2128    , -1821.1165    ,
     *  -1776.0914    , -1732.3632    , -1689.4340    , -1646.9815    ,
     *  -1604.7958    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *  -1989.7226    , -1938.2970    , -1891.4657    , -1847.4544    ,
     *  -1805.1617    , -1763.9008    , -1723.2416    , -1682.9137    ,
     *  -1642.7467    ,
     *  -2009.9188    , -1962.5825    , -1919.2643    , -1878.3234    ,
     *  -1838.7663    , -1799.9916    , -1761.6348    , -1723.4759    ,
     *  -1685.3823    ,
     *  -2035.9506    , -1992.4194    , -1952.3947    , -1914.3549    ,
     *  -1877.4057    , -1841.0243    , -1804.9073    , -1768.8803    ,
     *  -1732.8448    ,
     *  -2069.1695    , -2028.9442    , -1991.8078    , -1956.3397    ,
     *  -1921.7323    , -1887.5321    , -1853.4888    , -1819.4671    ,
     *  -1785.3967    ,
     *  -2111.0639    , -2073.4690    , -2038.6576    , -2005.2906    ,
     *  -1972.6329    , -1940.2896    , -1908.0542    , -1875.8225    ,
     *  -1843.5447    ,
     *  -2163.2301    , -2127.4901    , -2094.3415    , -2062.5086    ,
     *  -2031.3164    , -2000.4180    , -1969.6420    , -1938.9069    ,
     *  -1908.1763    ,
     *  -2227.3661    , -2192.7096    , -2160.5470    , -2129.6529    ,
     *  -2099.4029    , -2069.4909    , -2039.7733    , -2010.1853    ,
     *  -1980.6972    ,
     *  -2305.3163    , -2271.0886    , -2239.3172    , -2208.8191    ,
     *  -2179.0159    , -2149.6386    , -2120.5685    , -2091.7534    ,
     *  -2063.1672    ,
     *  -2399.1687    , -2364.9286    , -2333.1274    , -2302.6185    ,
     *  -2272.8683    , -2243.6448    , -2214.8539    , -2186.4563    ,
     *  -2158.4286    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *  -2511.3311    , -2476.9103    , -2444.9051    , -2414.1941    ,
     *  -2384.2838    , -2354.9787    , -2326.2104    , -2297.9539    ,
     *  -2270.1907    ,
     *  -2644.3595    , -2609.8748    , -2577.7942    , -2546.9881    ,
     *  -2516.9840    , -2487.6124    , -2458.8261    , -2430.6136    ,
     *  -2402.9630    ,
     *  -2800.0619    , -2765.9035    , -2734.2526    , -2703.8883    ,
     *  -2674.3033    , -2645.3181    , -2616.8843    , -2588.9922    ,
     *  -2561.6317    ,
     *  -2976.9913    , -2943.8875    , -2913.7520    , -2885.0960    ,
     *  -2857.2514    , -2829.9396    , -2803.0514    , -2776.5401    ,
     *  -2750.3750    ,
     *  -3164.5986    , -3134.0065    , -3107.6585    , -3083.4608    ,
     *  -3060.3320    , -3037.7103    , -3015.2936    , -2992.9082    ,
     *  -2970.4445    ,
     *  -3329.7673    , -3305.1606    , -3287.7001    , -3274.0776    ,
     *  -3262.3281    , -3251.2486    , -3240.0792    , -3228.3281    ,
     *  -3215.6757    ,
     *  -3382.0203    , -3372.3962    , -3376.0238    , -3387.2876    ,
     *  -3402.4559    , -3418.9833    , -3435.1056    , -3449.5996    ,
     *  -3461.6336    ,
     *  -3059.4336    , -3087.7947    , -3142.9746    , -3215.0152    ,
     *  -3296.6174    , -3382.3222    , -3468.0186    , -3550.6340    ,
     *  -3627.9248    ,
     *  -1329.1797    , -1423.5317    , -1585.9492    , -1800.8636    ,
     *  -2055.6785    , -2339.5917    , -2642.8086    , -2956.0382    ,
     *  -3270.2542    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   9749.4535    ,  9870.2892    ,  9988.3045    ,  10103.631    ,
     *   10216.392    ,  10326.701    ,  10434.663    ,  10540.380    ,
     *   10643.943    ,
     *   9425.0925    ,  9546.5513    ,  9665.1449    ,  9781.0096    ,
     *   9894.2717    ,  10005.048    ,  10113.449    ,  10219.576    ,
     *   10323.524    ,
     *   9113.1613    ,  9235.3345    ,  9354.5899    ,  9471.0689    ,
     *   9584.9025    ,  9696.2120    ,  9805.1103    ,  9911.7025    ,
     *   10016.087    ,
     *   8812.2386    ,  8935.2313    ,  9055.2437    ,  9172.4239    ,
     *   9286.9086    ,  9398.8239    ,  9508.2871    ,  9615.4068    ,
     *   9720.2847    ,
     *   8521.0740    ,  8645.0071    ,  8765.8860    ,  8883.8669    ,
     *   8999.0933    ,  9111.6973    ,  9221.8012    ,  9329.5185    ,
     *   9434.9544    ,
     *   8238.5381    ,  8363.5524    ,  8485.4244    ,  8604.3203    ,
     *   8720.3920    ,  8833.7791    ,  8944.6102    ,  9053.0040    ,
     *   9159.0707    ,
     *   7963.5857    ,  8089.8461    ,  8212.8584    ,  8332.8016    ,
     *   8449.8381    ,  8564.1166    ,  8675.7732    ,  8784.9335    ,
     *   8891.7133    ,
     *   7695.2246    ,  7822.9260    ,  7947.2517    ,  8068.3965    ,
     *   8186.5363    ,  8301.8310    ,  8414.4262    ,  8524.4557    ,
     *   8632.0423    ,
     *   7432.4884    ,  7561.8636    ,  7687.7076    ,  7810.2358    ,
     *   7929.6409    ,  8046.0969    ,  8159.7614    ,  8270.7781    ,
     *   8379.2787    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   7174.4082    ,  7305.7389    ,  7433.3471    ,  7557.4747    ,
     *   7678.3363    ,  7796.1238    ,  7911.0098    ,  8023.1507    ,
     *   8132.6889    ,
     *   6919.9814    ,  7053.6138    ,  7183.2851    ,  7309.2723    ,
     *   7431.8185    ,  7551.1390    ,  7667.4255    ,  7780.8506    ,
     *   7891.5699    ,
     *   6668.1335    ,  6804.5004    ,  6936.6035    ,  7064.7680    ,
     *   7189.2749    ,  7310.3698    ,  7428.2698    ,  7543.1676    ,
     *   7655.2362    ,
     *   6417.6649    ,  6557.3191    ,  6692.3186    ,  6823.0550    ,
     *   6949.8612    ,  7073.0241    ,  7192.7935    ,  7309.3892    ,
     *   7423.0064    ,
     *   6167.1735    ,  6310.8408    ,  6449.3350    ,  6583.1436    ,
     *   6712.6726    ,  6838.2656    ,  6960.2173    ,  7078.7832    ,
     *   7194.1877    ,
     *   5914.9308    ,  6063.5967    ,  6206.3794    ,  6343.9110    ,
     *   6476.7042    ,  6605.1835    ,  6729.7060    ,  6850.5765    ,
     *   6968.0582    ,
     *   5658.6686    ,  5813.7326    ,  5961.8971    ,  6104.0251    ,
     *   6240.7937    ,  6372.7475    ,  6500.3341    ,  6623.9273    ,
     *   6743.8447    ,
     *   5395.1738    ,  5558.7472    ,  5713.8755    ,  5861.8221    ,
     *   6003.5335    ,  6139.7435    ,  6271.0362    ,  6397.8874    ,
     *   6520.6922    ,
     *   5119.4199    ,  5294.9769    ,  5459.5203    ,  5615.0921    ,
     *   5763.1239    ,  5904.6688    ,  6040.5316    ,  6171.3453    ,
     *   6297.6207    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   4822.3409    ,  5016.4295    ,  5194.5874    ,  5360.6712    ,
     *   5517.1097    ,  5665.5562    ,  5807.2009    ,  5942.9377    ,
     *   6073.4605    ,
     *   4483.1415    ,  4711.5348    ,  4911.7757    ,  5093.5582    ,
     *   5261.8575    ,  5419.6447    ,  5568.8703    ,  5710.9022    ,
     *   5846.7475    ,
     *   4154.3333    ,  4445.4476    ,  4676.1166    ,  4876.7462    ,
     *   5058.1468    ,  5225.6881    ,  5382.5163    ,  5530.6716    ,
     *   5671.5718    ,
     *   3793.5444    ,  4102.1403    ,  4406.0067    ,  4639.7990    ,
     *   4841.2246    ,  5022.4985    ,  5189.4654    ,  5345.4784    ,
     *   5492.6817    ,
     *   3457.9444    ,  3750.2444    ,  4042.9453    ,  4364.6864    ,
     *   4602.5684    ,  4805.2165    ,  4986.6196    ,  5153.1920    ,
     *   5308.5282    ,
     *   3145.8444    ,  3423.6444    ,  3700.2444    ,  3973.1924    ,
     *   4321.3037    ,  4564.4025    ,  4768.7245    ,  4950.5150    ,
     *   5116.8692    ,
     *   2855.9444    ,  3121.5444    ,  3385.7444    ,  3644.4444    ,
     *   3883.4833    ,  4275.6067    ,  4525.2699    ,  4731.7483    ,
     *   4914.1878    ,
     *   2586.2444    ,  2841.9444    ,  3098.8444    ,  3357.6444    ,
     *   3624.3444    ,  3930.9444    ,  4227.2436    ,  4485.1286    ,
     *   4694.2848    ,
     *   2334.0444    ,  2580.6444    ,  2829.8444    ,  3083.2444    ,
     *   3344.6444    ,  3620.0444    ,  3897.5444    ,  4175.7095    ,
     *   4443.9248    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   2097.2444    ,  2334.6444    ,  2575.1444    ,  2819.8444    ,
     *   3070.4444    ,  3328.1444    ,  3589.7444    ,  3853.8444    ,
     *   4120.2474    ,
     *   1874.0444    ,  2102.2444    ,  2333.3444    ,  2568.3444    ,
     *   2807.7444    ,  3052.0444    ,  3300.1444    ,  3551.2444    ,
     *   3804.6444    ,
     *   1663.2444    ,  1882.1444    ,  2103.8444    ,  2328.9444    ,
     *   2557.7444    ,  2790.4444    ,  3026.8444    ,  3266.2444    ,
     *   3508.4444    ,
     *   1463.7444    ,  1673.5444    ,  1886.0444    ,  2101.4444    ,
     *   2320.1444    ,  2542.3444    ,  2768.0444    ,  2997.2444    ,
     *   3230.0444    ,
     *   1274.8444    ,  1475.7444    ,  1679.1444    ,  1885.2444    ,
     *   2094.3444    ,  2306.6444    ,  2522.3444    ,  2741.7444    ,
     *   2965.1444    ,
     *   1095.6444    ,  1287.9444    ,  1482.5444    ,  1679.6444    ,
     *   1879.5444    ,  2082.4444    ,  2288.6444    ,  2498.3444    ,
     *   2712.0444    ,
     *   925.65444    ,  1109.6444    ,  1295.6444    ,  1484.0444    ,
     *   1675.0444    ,  1868.9444    ,  2065.8444    ,  2266.1444    ,
     *   2470.1444    ,
     *   764.16444    ,  940.02444    ,  1117.8444    ,  1297.8444    ,
     *   1480.2444    ,  1665.3444    ,  1853.3444    ,  2044.4444    ,
     *   2238.9444    ,
     *   610.64444    ,  778.66444    ,  948.51444    ,  1120.4444    ,
     *   1294.5444    ,  1471.1444    ,  1650.5444    ,  1832.7444    ,
     *   2018.1444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   464.59444    ,  625.03444    ,  787.17444    ,  951.21444    ,
     *   1117.3444    ,  1285.8444    ,  1456.8444    ,  1630.4444    ,
     *   1807.0444    ,
     *   325.54444    ,  478.64444    ,  633.32444    ,  789.77444    ,
     *   948.19444    ,  1108.7444    ,  1271.6444    ,  1437.1444    ,
     *   1605.2444    ,
     *   193.08444    ,  339.08444    ,  486.54444    ,  635.65444    ,
     *   786.58444    ,  939.51444    ,  1094.6444    ,  1252.1444    ,
     *   1412.2444    ,
     *   66.809444    ,  205.94444    ,  346.41444    ,  488.41444    ,
     *   632.10444    ,  777.65444    ,  925.26444    ,  1075.0444    ,
     *   1227.3444    ,
     *  -95.555444    ,  34.625444    ,  166.00444    ,  298.73444    ,
     *   432.98444    ,  568.92444    ,  706.73444    ,  846.58444    ,
     *   988.65444    ,
     *  -247.03444    , -125.30444    , -2.5182444    ,  121.46444    ,
     *   246.81444    ,  373.68444    ,  502.23444    ,  632.65444    ,
     *   765.12444    ,
     *  -388.52444    , -274.77444    , -160.11444    , -44.395444    ,
     *   72.525444    ,  190.80444    ,  310.61444    ,  432.10444    ,
     *   555.47444    ,
     *  -520.82444    , -414.62444    , -307.65444    , -199.76444    ,
     *  -90.832444    ,  19.308444    ,  130.81444    ,  243.83444    ,
     *   358.55444    ,
     *  -644.64444    , -545.59444    , -445.92444    , -345.47444    ,
     *  -244.11444    , -141.70444    , -38.090444    ,  66.883444    ,
     *   173.37444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *  -760.60444    , -668.36444    , -575.62444    , -482.24444    ,
     *  -388.09444    , -293.03444    , -196.92444    , -99.623444    ,
     * -0.96733444    ,
     *  -869.30444    , -783.53444    , -697.39444    , -610.74444    ,
     *  -523.46444    , -435.41444    , -346.45444    , -256.46444    ,
     *  -165.28444    ,
     *  -971.23444    , -891.64444    , -811.81444    , -731.59444    ,
     *  -650.85444    , -569.49444    , -487.35444    , -404.33444    ,
     *  -320.30444    ,
     *  -1066.8444    , -993.20444    , -919.39444    , -845.32444    ,
     *  -770.85444    , -695.86444    , -620.25444    , -543.89444    ,
     *  -466.67444    ,
     *  -1156.6444    , -1088.6444    , -1020.6444    , -952.45444    ,
     *  -883.97444    , -815.10444    , -745.71444    , -675.71444    ,
     *  -605.01444    ,
     *  -1240.9444    , -1178.4444    , -1116.0444    , -1053.4444    ,
     *  -990.74444    , -927.70444    , -864.27444    , -800.35444    ,
     *  -735.86444    ,
     *  -1304.6444    , -1246.4444    , -1188.3444    , -1130.1444    ,
     *  -1071.8444    , -1013.3444    , -954.50444    , -895.24444    ,
     *  -835.53444    ,
     *  -1365.2444    , -1311.2444    , -1257.4444    , -1203.6444    ,
     *  -1149.6444    , -1095.5444    , -1041.1444    , -986.41444    ,
     *  -931.32444    ,
     *  -1423.2232    , -1373.5257    , -1323.9309    , -1274.3293    ,
     *  -1224.6375    , -1174.7897    , -1124.7324    , -1074.4202    ,
     *  -1023.8131    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *  -1423.5314    , -1373.8530    , -1324.2769    , -1274.6942    ,
     *  -1225.0215    , -1175.1932    , -1125.1558    , -1074.8642    ,
     *  -1024.2784    ,
     *  -1425.0674    , -1375.4833    , -1326.0008    , -1276.5119    ,
     *  -1226.9341    , -1177.2024    , -1127.2642    , -1077.0750    ,
     *  -1026.5955    ,
     *  -1427.3019    , -1377.8547    , -1328.5079    , -1279.1549    ,
     *  -1229.7144    , -1180.1226    , -1130.3279    , -1080.2868    ,
     *  -1029.9608    ,
     *  -1429.5965    , -1380.2893    , -1331.0813    , -1281.8672    ,
     *  -1232.5669    , -1183.1180    , -1133.4697    , -1083.5795    ,
     *  -1033.4099    ,
     *  -1448.2280    , -1400.0380    , -1351.9348    , -1303.8246    ,
     *  -1255.6369    , -1207.3177    , -1158.8242    , -1110.1208    ,
     *  -1061.1773    ,
     *  -1470.5232    , -1423.6259    , -1376.7971    , -1329.9557    ,
     *  -1283.0419    , -1236.0106    , -1188.8271    , -1141.4633    ,
     *  -1093.8958    ,
     *  -1496.8540    , -1451.4245    , -1406.0392    , -1360.6303    ,
     *  -1315.1492    , -1269.5605    , -1223.8374    , -1177.9595    ,
     *  -1131.9099    ,
     *  -1527.5216    , -1483.7255    , -1439.9431    , -1396.1210    ,
     *  -1352.2221    , -1308.2205    , -1264.0977    , -1219.8401    ,
     *  -1175.4374    ,
     *  -1562.7391    , -1520.7211    , -1478.6824    , -1436.5838    ,
     *  -1394.3997    , -1352.1136    , -1309.7146    , -1267.1955    ,
     *  -1224.5517    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *  -1602.6333    , -1562.5060    , -1522.3231    , -1482.0591    ,
     *  -1441.6991    , -1401.2349    , -1360.6625    , -1319.9804    ,
     *  -1279.1885    ,
     *  -1647.2751    , -1609.1083    , -1570.8559    , -1532.5046    ,
     *  -1494.0484    , -1455.4860    , -1416.8188    , -1378.0496    ,
     *  -1339.1820    ,
     *  -1696.7467    , -1660.5579    , -1624.2655    , -1587.8650    ,
     *  -1551.3572    , -1514.7453    , -1478.0341    , -1441.2289    ,
     *  -1404.3352    ,
     *  -1751.2428    , -1716.9904    , -1682.6351    , -1648.1778    ,
     *  -1613.6222    , -1578.9734    , -1544.2366    , -1509.4175    ,
     *  -1474.5214    ,
     *  -1811.1992    , -1778.7779    , -1746.2797    , -1713.7061    ,
     *  -1681.0597    , -1648.3436    , -1615.5607    , -1582.7142    ,
     *  -1549.8069    ,
     *  -1877.4344    , -1846.6743    , -1815.8922    , -1785.0853    ,
     *  -1754.2510    , -1723.3864    , -1692.4889    , -1661.5562    ,
     *  -1630.5864    ,
     *  -1951.2935    , -1921.9627    , -1892.6937    , -1863.4748    ,
     *  -1834.2940    , -1805.1393    , -1775.9994    , -1746.8641    ,
     *  -1717.7247    ,
     *  -2034.7906    , -2006.6041    , -1978.5859    , -1950.7124    ,
     *  -1922.9594    , -1895.3035    , -1867.7225    , -1840.1968    ,
     *  -1812.7091    ,
     *  -2130.7473    , -2103.3839    , -2076.3052    , -2049.4748    ,
     *  -2022.8558    , -1996.4126    , -1970.1119    , -1943.9241    ,
     *  -1917.8230    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *  -2242.8952    , -2216.0322    , -2189.5590    , -2163.4286    ,
     *  -2137.5936    , -2112.0079    , -2086.6293    , -2061.4196    ,
     *  -2036.3458    ,
     *  -2375.8499    , -2349.2364    , -2323.0755    , -2297.3148    ,
     *  -2271.9013    , -2246.7840    , -2221.9162    , -2197.2563    ,
     *  -2172.7682    ,
     *  -2534.7795    , -2508.3994    , -2482.4458    , -2456.8690    ,
     *  -2431.6187    , -2406.6478    , -2381.9139    , -2357.3802    ,
     *  -2333.0158    ,
     *  -2724.5243    , -2698.9517    , -2673.6178    , -2648.4840    ,
     *  -2623.5147    , -2598.6793    , -2573.9534    , -2549.3187    ,
     *  -2524.7628    ,
     *  -2947.8281    , -2925.0067    , -2901.9451    , -2878.6231    ,
     *  -2855.0333    , -2831.1802    , -2807.0779    , -2782.7484    ,
     *  -2758.2197    ,
     *  -3201.9204    , -3186.9463    , -3170.7022    , -3153.1866    ,
     *  -3134.4361    , -3114.5154    , -3093.5098    , -3071.5180    ,
     *  -3048.6466    ,
     *  -3470.6700    , -3476.3956    , -3478.6703    , -3477.4857    ,
     *  -3472.9323    , -3465.1723    , -3454.4174    , -3440.9105    ,
     *  -3424.9117    ,
     *  -3698.3224    , -3760.8115    , -3814.8253    , -3860.1564    ,
     *  -3896.8767    , -3925.2693    , -3945.7689    , -3958.9129    ,
     *  -3965.3010    ,
     *  -3576.7416    , -3867.4280    , -4135.4051    , -4375.4537    ,
     *  -4584.3626    , -4760.9296    , -4905.6723    , -5020.3789    ,
     *  -5107.6353    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   10745.441    ,  10844.954    ,  10919.306    ,  10992.588    ,
     *   11064.831    ,  11136.066    ,  11206.320    ,  11275.620    ,
     *   11343.993    ,
     *   10425.383    ,  10525.237    ,  10599.833    ,  10673.349    ,
     *   10745.817    ,  10817.267    ,  10887.726    ,  10957.223    ,
     *   11025.784    ,
     *   10118.355    ,  10218.593    ,  10293.466    ,  10367.247    ,
     *   10439.968    ,  10511.659    ,  10582.350    ,  10652.069    ,
     *   10720.843    ,
     *   9823.0153    ,  9923.6875    ,  9998.8728    ,  10072.952    ,
     *   10145.957    ,  10217.920    ,  10288.872    ,  10358.839    ,
     *   10427.852    ,
     *   9538.2072    ,  9639.3686    ,  9714.9055    ,  9789.3197    ,
     *   9862.6450    ,  9934.9139    ,  10006.157    ,  10076.404    ,
     *   10145.683    ,
     *   9262.9127    ,  9364.6253    ,  9440.5577    ,  9515.3487    ,
     *   9589.0333    ,  9661.6449    ,  9733.2154    ,  9803.7752    ,
     *   9873.3535    ,
     *   8996.2200    ,  9098.5535    ,  9174.9308    ,  9250.1451    ,
     *   9324.2328    ,  9397.2286    ,  9469.1656    ,  9540.0752    ,
     *   9609.9877    ,
     *   8737.2995    ,  8840.3324    ,  8917.2102    ,  8992.8999    ,
     *   9067.4399    ,  9140.8662    ,  9213.2134    ,  9284.5142    ,
     *   9354.7999    ,
     *   8485.3841    ,  8589.2058    ,  8666.6468    ,  8742.8709    ,
     *   8817.9184    ,  8891.8273    ,  8964.6336    ,  9036.3718    ,
     *   9107.0743    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   8239.7544    ,  8344.4668    ,  8422.5425    ,  8499.3678    ,
     *   8574.9854    ,  8649.4354    ,  8722.7560    ,  8794.9832    ,
     *   8866.1515    ,
     *   7999.7250    ,  8105.4452    ,  8184.2373    ,  8261.7400    ,
     *   8337.9988    ,  8413.0564    ,  8486.9535    ,  8559.7282    ,
     *   8631.4169    ,
     *   7764.6317    ,  7871.4953    ,  7951.0982    ,  8029.3658    ,
     *   8106.3470    ,  8182.0881    ,  8256.6324    ,  8330.0208    ,
     *   8402.2919    ,
     *   7533.8194    ,  7641.9850    ,  7722.5081    ,  7801.6417    ,
     *   7879.4393    ,  7955.9509    ,  8031.2233    ,  8105.3008    ,
     *   8178.2247    ,
     *   7306.6288    ,  7416.2833    ,  7497.8552    ,  7577.9730    ,
     *   7656.6958    ,  7734.0785    ,  7810.1724    ,  7885.0255    ,
     *   7958.6829    ,
     *   7082.3810    ,  7193.7475    ,  7276.5205    ,  7357.7618    ,
     *   7437.5376    ,  7515.9089    ,  7592.9326    ,  7668.6616    ,
     *   7743.1452    ,
     *   6860.3590    ,  6973.7076    ,  7057.8642    ,  7140.3951    ,
     *   7221.3753    ,  7300.8739    ,  7378.9545    ,  7455.6762    ,
     *   7531.0939    ,
     *   6639.7833    ,  6755.4456    ,  6841.2085    ,  6925.2296    ,
     *   7007.5959    ,  7088.3868    ,  7167.6750    ,  7245.5273    ,
     *   7322.0055    ,
     *   6419.7782    ,  6538.1697    ,  6625.8142    ,  6711.5718    ,
     *   6795.5456    ,  6877.8285    ,  6958.5050    ,  7037.6523    ,
     *   7115.3408    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   6199.3228    ,  6320.9760    ,  6410.8503    ,  6498.6525    ,
     *   6584.5076    ,  6668.5276    ,  6750.8126    ,  6831.4535    ,
     *   6910.5323    ,
     *   5977.1755    ,  6102.7925    ,  6195.3478    ,  6285.5886    ,
     *   6373.6716    ,  6459.7352    ,  6543.9015    ,  6626.2798    ,
     *   6706.9681    ,
     *   5806.2540    ,  5935.5065    ,  6030.4923    ,  6122.9244    ,
     *   6212.9941    ,  6300.8673    ,  6386.6892    ,  6470.5880    ,
     *   6552.6776    ,
     *   5632.5516    ,  5766.1598    ,  5864.0197    ,  5959.0188    ,
     *   6051.3964    ,  6141.3565    ,  6229.0753    ,  6314.7060    ,
     *   6398.3834    ,
     *   5454.8930    ,  5593.8289    ,  5695.1469    ,  5793.1978    ,
     *   5888.2911    ,  5980.6852    ,  6070.5989    ,  6158.2198    ,
     *   6243.7105    ,
     *   5271.6625    ,  5417.2971    ,  5522.8685    ,  5624.6164    ,
     *   5722.9571    ,  5818.2295    ,  5910.7139    ,  6000.6462    ,
     *   6088.2273    ,
     *   5080.4975    ,  5234.8773    ,  5345.8371    ,  5452.1739    ,
     *   5554.4783    ,  5653.2142    ,  5748.7550    ,  5841.4069    ,
     *   5931.4253    ,
     *   4877.6398    ,  5044.0764    ,  5162.1459    ,  5274.3685    ,
     *   5381.6423    ,  5484.6407    ,  5583.8848    ,  5679.7889    ,
     *   5772.6893    ,
     *   4656.3281    ,  4840.8717    ,  4968.8992    ,  5089.0269    ,
     *   5202.7637    ,  5311.1660    ,  5415.0092    ,  5514.8836    ,
     *   5611.2522    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   4401.5907    ,  4617.8702    ,  4761.2433    ,  4892.7491    ,
     *   5015.3440    ,  5130.8848    ,  5240.6311    ,  5345.4857    ,
     *   5446.1235    ,
     *   4059.6443    ,  4358.0422    ,  4529.6939    ,  4679.5806    ,
     *   4815.3415    ,  4940.8970    ,  5058.5802    ,  5169.9159    ,
     *   5275.9679    ,
     *   3751.8444    ,  3991.7414    ,  4249.5246    ,  4436.9874    ,
     *   4595.3088    ,  4736.3318    ,  4865.4547    ,  4985.6808    ,
     *   5098.8884    ,
     *   3467.4444    ,  3712.8444    ,  3920.4444    ,  4126.0586    ,
     *   4338.0380    ,  4507.6568    ,  4655.2914    ,  4788.7443    ,
     *   4911.9955    ,
     *   3193.4444    ,  3428.3444    ,  3614.3444    ,  3799.8444    ,
     *   3972.6402    ,  4229.9901    ,  4415.5384    ,  4571.6709    ,
     *   4710.4375    ,
     *   2930.1444    ,  3153.5444    ,  3328.0444    ,  3506.2444    ,
     *   3689.7444    ,  3897.6444    ,  4107.3250    ,  4317.3218    ,
     *   4484.7389    ,
     *   2678.1444    ,  2890.5444    ,  3055.8444    ,  3225.5444    ,
     *   3400.6444    ,  3584.0444    ,  3769.2444    ,  3955.9547    ,
     *   4210.3253    ,
     *   2437.1444    ,  2639.0444    ,  2796.0444    ,  2956.6444    ,
     *   3120.9444    ,  3287.6444    ,  3450.3444    ,  3593.4444    ,
     *   3663.1941    ,
     *   2206.8444    ,  2398.9444    ,  2548.0444    ,  2700.4444    ,
     *   2855.7444    ,  3012.9444    ,  3169.5444    ,  3323.5444    ,
     *   3483.0444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   1986.7444    ,  2169.5444    ,  2311.3444    ,  2456.3444    ,
     *   2604.3444    ,  2754.9444    ,  2907.8444    ,  3064.3444    ,
     *   3230.3444    ,
     *   1776.3444    ,  1950.3444    ,  2085.3444    ,  2223.5444    ,
     *   2364.9444    ,  2509.5444    ,  2657.8444    ,  2811.0444    ,
     *   2971.5444    ,
     *   1574.9444    ,  1740.6444    ,  1869.2444    ,  2000.9444    ,
     *   2135.9444    ,  2274.6444    ,  2417.3444    ,  2565.0444    ,
     *   2718.8444    ,
     *   1382.1444    ,  1539.7444    ,  1662.1444    ,  1787.6444    ,
     *   1916.4444    ,  2048.9444    ,  2185.5444    ,  2327.0444    ,
     *   2473.9444    ,
     *   1133.1444    ,  1280.2444    ,  1394.4444    ,  1511.7444    ,
     *   1632.3444    ,  1756.4444    ,  1884.5444    ,  2017.2444    ,
     *   2154.8444    ,
     *   899.82444    ,  1036.9444    ,  1143.5444    ,  1252.9444    ,
     *   1365.5444    ,  1481.5444    ,  1601.2444    ,  1725.2444    ,
     *   1853.8444    ,
     *   680.89444    ,  808.57444    ,  907.81444    ,  1009.7444    ,
     *   1114.5444    ,  1222.6444    ,  1334.2444    ,  1449.7444    ,
     *   1569.5444    ,
     *   475.15444    ,  593.83444    ,  686.05444    ,  780.75444    ,
     *   878.17444    ,  978.55444    ,  1082.1444    ,  1189.4444    ,
     *   1300.6444    ,
     *   281.57444    ,  391.64444    ,  477.14444    ,  564.91444    ,
     *   655.15444    ,  748.10444    ,  844.02444    ,  943.22444    ,
     *   1046.0444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   99.201444    ,  201.05444    ,  280.11444    ,  361.21444    ,
     *   444.54444    ,  530.30444    ,  618.73444    ,  710.11444    ,
     *   804.73444    ,
     *  -72.782444    ,  21.209444    ,  94.100444    ,  168.79444    ,
     *   245.45444    ,  324.26444    ,  405.44444    ,  489.23444    ,
     *   575.89444    ,
     *  -235.12444    , -148.65444    , -81.674444    , -13.133444    ,
     *   57.109444    ,  129.21444    ,  203.37444    ,  279.79444    ,
     *   358.71444    ,
     *  -388.49444    , -309.21444    , -247.89444    , -185.26444    ,
     *  -121.19444    , -55.544444    ,  11.830444    ,  81.113444    ,
     *   152.51444    ,
     *  -533.50444    , -461.10444    , -405.20444    , -348.22444    ,
     *  -290.07444    , -230.64444    , -169.80444    , -107.42444    ,
     *  -43.323444    ,
     *  -670.73444    , -604.88444    , -554.15444    , -502.58444    ,
     *  -450.11444    , -396.65444    , -342.10444    , -286.37444    ,
     *  -229.32444    ,
     *  -775.29444    , -714.47444    , -667.71444    , -620.30444    ,
     *  -572.19444    , -523.33444    , -473.65444    , -423.07444    ,
     *  -371.50444    ,
     *  -875.81444    , -819.84444    , -776.90444    , -733.50444    ,
     *  -689.63444    , -645.23444    , -600.28444    , -554.71444    ,
     *  -508.49444    ,
     *  -972.87376    , -921.56657    , -882.30506    , -842.79430    ,
     *  -803.01760    , -762.95743    , -722.59523    , -681.91117    ,
     *  -640.88401    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *  -973.36145    , -922.07764    , -882.83472    , -843.34332    ,
     *  -803.58684    , -763.54783    , -723.20782    , -682.54712    ,
     *  -641.54456    ,
     *  -975.78929    , -924.62154    , -885.47080    , -846.07542    ,
     *  -806.41918    , -766.48506    , -726.25506    , -685.70998    ,
     *  -644.82923    ,
     *  -979.31459    , -928.31430    , -889.29649    , -850.03948    ,
     *  -810.52760    , -770.74443    , -730.67261    , -690.29367    ,
     *  -649.58781    ,
     *  -982.92661    , -932.09665    , -893.21392    , -854.09742    ,
     *  -814.73202    , -775.10188    , -735.19029    , -694.97946    ,
     *  -654.45041    ,
     *  -1011.9662    , -962.46182    , -924.62680    , -886.59665    ,
     *  -848.35995    , -809.90487    , -771.21901    , -732.28930    ,
     *  -693.10189    ,
     *  -1046.1039    , -998.06878    , -961.38804    , -924.54816    ,
     *  -887.54101    , -850.35821    , -812.99103    , -775.43033    ,
     *  -737.66648    ,
     *  -1085.6744    , -1039.2402    , -1003.8098    , -968.25221    ,
     *  -932.56222    , -896.73428    , -860.76270    , -824.64149    ,
     *  -788.36438    ,
     *  -1130.8810    , -1086.1635    , -1052.0663    , -1017.8692    ,
     *  -983.56903    , -949.16274    , -914.64700    , -880.01829    ,
     *  -845.27291    ,
     *  -1181.7798    , -1138.8771    , -1106.1820    , -1073.4087    ,
     *  -1040.5562    , -1007.6231    , -974.60783    , -941.50889    ,
     *  -908.32443    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *  -1238.2878    , -1197.2792    , -1166.0411    , -1134.7415    ,
     *  -1103.3808    , -1071.9588    , -1040.4756    , -1008.9309    ,
     *  -977.32422    ,
     *  -1300.2197    , -1261.1665    , -1231.4272    , -1201.6387    ,
     *  -1171.8020    , -1141.9182    , -1111.9881    , -1082.0123    ,
     *  -1051.9914    ,
     *  -1367.3584    , -1330.3033    , -1302.0919    , -1273.8399    ,
     *  -1245.5488    , -1217.2203    , -1188.8556    , -1160.4559    ,
     *  -1132.0223    ,
     *  -1439.5535    , -1404.5185    , -1377.8498    , -1351.1468    ,
     *  -1324.4112    , -1297.6445    , -1270.8483    , -1244.0238    ,
     *  -1217.1724    ,
     *  -1516.8419    , -1483.8220    , -1458.6920    , -1433.5333    ,
     *  -1408.3470    , -1383.1344    , -1357.8967    , -1332.6350    ,
     *  -1307.3505    ,
     *  -1599.5784    , -1568.5314    , -1544.9094    , -1521.2650    ,
     *  -1497.5983    , -1473.9098    , -1450.2000    , -1426.4695    ,
     *  -1402.7189    ,
     *  -1688.5738    , -1659.4055    , -1637.2231    , -1615.0265    ,
     *  -1592.8146    , -1570.5866    , -1548.3420    , -1526.0804    ,
     *  -1503.8019    ,
     *  -1785.2446    , -1757.7913    , -1736.9281    , -1716.0622    ,
     *  -1695.1907    , -1674.3113    , -1653.4223    , -1632.5223    ,
     *  -1611.6103    ,
     *  -1891.7866    , -1865.7962    , -1846.0649    , -1826.3459    ,
     *  -1806.6346    , -1786.9272    , -1767.2206    , -1747.5124    ,
     *  -1727.8006    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *  -2011.3796    , -1986.4975    , -1967.6311    , -1948.7949    ,
     *  -1929.9830    , -1911.1904    , -1892.4129    , -1873.6473    ,
     *  -1854.8908    ,
     *  -2148.4215    , -2124.1911    , -2105.8410    , -2087.5386    ,
     *  -2069.2779    , -2051.0536    , -2032.8616    , -2014.6983    ,
     *  -1996.5609    ,
     *  -2308.7956    , -2284.6993    , -2266.4594    , -2248.2768    ,
     *  -2230.1471    , -2212.0671    , -2194.0342    , -2176.0464    ,
     *  -2158.1022    ,
     *  -2500.2784    , -2475.8623    , -2457.3519    , -2438.8823    ,
     *  -2420.4550    , -2402.0724    , -2383.7369    , -2365.4512    ,
     *  -2347.2179    ,
     *  -2733.5238    , -2708.6952    , -2689.7586    , -2670.7812    ,
     *  -2651.7783    , -2632.7644    , -2613.7536    , -2594.7588    ,
     *  -2575.7924    ,
     *  -3025.0057    , -3000.7049    , -2981.8607    , -2962.7422    ,
     *  -2943.3921    , -2923.8509    , -2904.1568    , -2884.3449    ,
     *  -2864.4480    ,
     *  -3406.6873    , -3386.5009    , -3370.0044    , -3352.6292    ,
     *  -3334.4773    , -3315.6447    , -3296.2216    , -3276.2922    ,
     *  -3255.9340    ,
     *  -3965.5628    , -3960.3331    , -3953.0694    , -3943.2568    ,
     *  -3931.1471    , -3916.9795    , -3900.9790    , -3883.3561    ,
     *  -3864.3066    ,
     *  -5170.4212    , -5211.8122    , -5230.7979    , -5240.3744    ,
     *  -5241.6798    , -5235.7570    , -5223.5529    , -5205.9203    ,
     *  -5183.6231    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   11411.462    ,  11478.051    ,  11543.785    ,  11608.684    ,
     *   11672.770    ,  11736.063    ,  11798.583    ,  11860.348    ,
     *   11921.377    ,
     *   11093.435    ,  11160.198    ,  11226.099    ,  11291.158    ,
     *   11355.398    ,  11418.840    ,  11481.502    ,  11543.405    ,
     *   11604.567    ,
     *   10788.696    ,  10855.656    ,  10921.744    ,  10986.983    ,
     *   11051.396    ,  11115.004    ,  11177.827    ,  11239.883    ,
     *   11301.193    ,
     *   10495.934    ,  10563.112    ,  10629.410    ,  10694.852    ,
     *   10759.459    ,  10823.253    ,  10886.254    ,  10948.483    ,
     *   11009.958    ,
     *   10214.022    ,  10281.445    ,  10347.979    ,  10413.645    ,
     *   10478.469    ,  10542.470    ,  10605.671    ,  10668.092    ,
     *   10729.752    ,
     *   9941.9780    ,  10009.675    ,  10076.471    ,  10142.389    ,
     *   10207.454    ,  10271.687    ,  10335.110    ,  10397.745    ,
     *   10459.610    ,
     *   9678.9316    ,  9746.9346    ,  9814.0227    ,  9880.2213    ,
     *   9945.5543    ,  10010.045    ,  10073.715    ,  10136.587    ,
     *   10198.680    ,
     *   9424.1004    ,  9492.4440    ,  9559.8580    ,  9626.3684    ,
     *   9692.0001    ,  9756.7769    ,  9820.7217    ,  9883.8565    ,
     *   9946.2022    ,
     *   9176.7725    ,  9245.4958    ,  9313.2725    ,  9380.1297    ,
     *   9446.0933    ,  9511.1878    ,  9575.4370    ,  9638.8636    ,
     *   9701.4892    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   8936.2932    ,  9005.4396    ,  9073.6202    ,  9140.8631    ,
     *   9207.1953    ,  9272.6424    ,  9337.2291    ,  9400.9789    ,
     *   9463.9144    ,
     *   8702.0539    ,  8771.6720    ,  8840.3022    ,  8907.9740    ,
     *   8974.7157    ,  9040.5542    ,  9105.5151    ,  9169.6229    ,
     *   9232.9012    ,
     *   8473.4823    ,  8543.6266    ,  8612.7578    ,  8680.9069    ,
     *   8748.1038    ,  8814.3767    ,  8879.7525    ,  8944.2570    ,
     *   9007.9146    ,
     *   8250.0344    ,  8320.7667    ,  8390.4567    ,  8459.1375    ,
     *   8526.8407    ,  8593.5962    ,  8659.4324    ,  8724.3764    ,
     *   8788.4540    ,
     *   8031.1868    ,  8102.5772    ,  8172.8916    ,  8242.1655    ,
     *   8310.4327    ,  8377.7249    ,  8444.0724    ,  8509.5039    ,
     *   8574.0467    ,
     *   7816.4296    ,  7888.5582    ,  7959.5718    ,  8029.5086    ,
     *   8098.4049    ,  8166.2950    ,  8233.2111    ,  8299.1841    ,
     *   8364.2429    ,
     *   7605.2585    ,  7678.2176    ,  7750.0161    ,  7820.6956    ,
     *   7890.2955    ,  7958.8529    ,  8026.4026    ,  8092.9779    ,
     *   8158.6097    ,
     *   7397.1666    ,  7471.0637    ,  7543.7462    ,  7615.2603    ,
     *   7685.6491    ,  7754.9533    ,  7823.2107    ,  7890.4573    ,
     *   7956.7269    ,
     *   7191.6356    ,  7266.5964    ,  7340.2788    ,  7412.7343    ,
     *   7484.0108    ,  7554.1532    ,  7623.2032    ,  7691.2003    ,
     *   7758.1814    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   6988.1243    ,  7064.2980    ,  7139.1168    ,  7212.6389    ,
     *   7284.9183    ,  7356.0052    ,  7425.9462    ,  7494.7848    ,
     *   7562.5618    ,
     *   6786.0549    ,  6863.6207    ,  6939.7386    ,  7014.4757    ,
     *   7087.8939    ,  7160.0499    ,  7230.9964    ,  7300.7824    ,
     *   7369.4531    ,
     *   6633.0599    ,  6711.8269    ,  6789.0615    ,  6864.8394    ,
     *   6939.2297    ,  7012.2956    ,  7084.0955    ,  7154.6831    ,
     *   7224.1085    ,
     *   6480.2268    ,  6560.3425    ,  6638.8263    ,  6715.7640    ,
     *   6791.2341    ,  6865.3076    ,  6938.0498    ,  7009.5205    ,
     *   7079.7750    ,
     *   6327.2131    ,  6408.8531    ,  6488.7419    ,  6566.9790    ,
     *   6643.6542    ,  6718.8483    ,  6792.6352    ,  6865.0820    ,
     *   6936.2504    ,
     *   6173.6301    ,  6257.0054    ,  6338.4854    ,  6418.1869    ,
     *   6496.2143    ,  6572.6610    ,  6647.6113    ,  6721.1414    ,
     *   6793.3210    ,
     *   6019.0262    ,  6104.3947    ,  6187.6908    ,  6269.0546    ,
     *   6348.6091    ,  6426.4638    ,  6502.7164    ,  6577.4548    ,
     *   6650.7582    ,
     *   5862.8640    ,  5950.5466    ,  6035.9357    ,  6119.2020    ,
     *   6200.4942    ,  6279.9424    ,  6357.6619    ,  6433.7551    ,
     *   6508.3136    ,
     *   5704.4868    ,  5794.8915    ,  5882.7200    ,  5968.1862    ,
     *   6051.4733    ,  6132.7396    ,  6212.1230    ,  6289.7452    ,
     *   6365.7137    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   5543.0655    ,  5636.7251    ,  5727.4373    ,  5815.4787    ,
     *   5901.0809    ,  5984.4410    ,  6065.7280    ,  6145.0888    ,
     *   6222.6521    ,
     *   5377.5147    ,  5475.1477    ,  5569.3297    ,  5660.4314    ,
     *   5748.7559    ,  5834.5553    ,  5918.0422    ,  5999.3980    ,
     *   6078.7795    ,
     *   5206.3470    ,  5308.9641    ,  5407.4163    ,  5502.2252    ,
     *   5593.8035    ,  5682.4854    ,  5768.5459    ,  5852.2156    ,
     *   5933.6899    ,
     *   5027.4041    ,  5136.5073    ,  5240.3743    ,  5339.7863    ,
     *   5435.3351    ,  5527.4834    ,  5616.6009    ,  5702.9897    ,
     *   5786.9006    ,
     *   4837.3043    ,  4955.3027    ,  5066.3236    ,  5171.6425    ,
     *   5272.1693    ,  5368.5812    ,  5461.3996    ,  5551.0363    ,
     *   5637.8242    ,
     *   4630.1288    ,  4761.3494    ,  4882.4032    ,  4995.6593    ,
     *   5102.6590    ,  5204.4732    ,  5301.8830    ,  5395.4797    ,
     *   5485.7248    ,
     *   4393.4766    ,  4547.3030    ,  4683.8228    ,  4808.4992    ,
     *   4924.3634    ,  5033.3059    ,  5136.6009    ,  5235.1570    ,
     *   5329.6499    ,
     *   4089.4873    ,  4296.3771    ,  4461.2825    ,  4604.3478    ,
     *   4733.3504    ,  4852.2670    ,  4963.4551    ,  5068.4494    ,
     *   5168.3165    ,
     *   3728.0444    ,  3942.5030    ,  4191.0193    ,  4371.1387    ,
     *   4522.4517    ,  4656.6728    ,  4779.1786    ,  4892.9660    ,
     *   4999.9084    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   3417.7444    ,  3589.0444    ,  3703.9365    ,  4072.9955    ,
     *   4275.5267    ,  4437.5231    ,  4578.1235    ,  4704.8781    ,
     *   4821.6828    ,
     *   3140.8444    ,  3310.9444    ,  3484.9444    ,  3720.1444    ,
     *   3932.3245    ,  4172.3520    ,  4348.7409    ,  4497.2793    ,
     *   4629.1083    ,
     *   2879.1444    ,  3044.9444    ,  3219.1444    ,  3409.5444    ,
     *   3589.2444    ,  3729.8359    ,  4057.9789    ,  4254.9492    ,
     *   4413.6037    ,
     *   2626.8444    ,  2785.8444    ,  2952.3444    ,  3127.0444    ,
     *   3303.3444    ,  3483.9444    ,  3716.1444    ,  3924.8640    ,
     *   4154.4157    ,
     *   2298.0444    ,  2447.0444    ,  2602.6444    ,  2765.1444    ,
     *   2933.7444    ,  3111.5444    ,  3307.0444    ,  3504.5444    ,
     *   3708.1444    ,
     *   1987.5444    ,  2126.7444    ,  2272.0444    ,  2423.7444    ,
     *   2582.3444    ,  2749.2444    ,  2926.0444    ,  3109.1444    ,
     *   3297.9444    ,
     *   1694.0444    ,  1823.6444    ,  1958.8444    ,  2100.1444    ,
     *   2248.1444    ,  2403.4444    ,  2566.4444    ,  2736.4444    ,
     *   2912.9444    ,
     *   1416.1444    ,  1536.3444    ,  1661.8444    ,  1792.9444    ,
     *   1930.3444    ,  2074.3444    ,  2225.4444    ,  2383.5444    ,
     *   2548.8444    ,
     *   1152.7444    ,  1263.8444    ,  1379.7444    ,  1500.9444    ,
     *   1627.8444    ,  1761.0444    ,  1901.0444    ,  2048.1444    ,
     *   2202.8444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   902.94444    ,  1005.1444    ,  1111.6444    ,  1223.0444    ,
     *   1339.7444    ,  1462.3444    ,  1591.5444    ,  1727.9444    ,
     *   1872.4444    ,
     *   665.75444    ,  759.14444    ,  856.47444    ,  958.19444    ,
     *   1064.8444    ,  1177.0444    ,  1295.5444    ,  1421.1444    ,
     *   1555.0444    ,
     *   440.42444    ,  525.22444    ,  613.49444    ,  705.68444    ,
     *   802.30444    ,  904.00444    ,  1011.5444    ,  1126.0444    ,
     *   1248.7444    ,
     *   226.26444    ,  302.65444    ,  382.02444    ,  464.76444    ,
     *   551.37444    ,  642.46444    ,  738.84444    ,  841.53444    ,
     *   951.93444    ,
     *   22.695444    ,  90.869444    ,  161.48444    ,  234.87444    ,
     *   311.48444    ,  391.86444    ,  476.72444    ,  567.01444    ,
     *   664.02444    ,
     *  -170.81444    , -110.63444    , -48.596444    ,  15.591444    ,
     *   82.267444    ,  151.87444    ,  224.98444    ,  302.36444    ,
     *   385.06444    ,
     *  -318.82444    , -264.91444    , -209.59444    , -152.68444    ,
     *  -93.918444    , -32.980444    ,  30.554444    ,  97.248444    ,
     *   167.85444    ,
     *  -461.52444    , -413.74444    , -365.06444    , -315.34444    ,
     *  -264.46444    , -212.22444    , -158.39444    , -102.65444    ,
     *  -44.600444    ,
     *  -599.49078    , -557.70659    , -515.50435    , -472.85445    ,
     *  -429.72443    , -386.07850    , -341.87714    , -297.07645    ,
     *  -251.62751    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *  -600.17733    , -558.42067    , -516.24767    , -473.62891    ,
     *  -430.53212    , -386.92180    , -342.75867    , -297.99921    ,
     *  -252.59486    ,
     *  -603.59064    , -561.97018    , -519.94172    , -477.47676    ,
     *  -434.54410    , -391.10942    , -347.13486    , -302.57849    ,
     *  -257.39366    ,
     *  -608.53374    , -567.10842    , -525.28687    , -483.04184    ,
     *  -440.34358    , -397.15942    , -353.45344    , -309.18589    ,
     *  -264.31273    ,
     *  -613.58268    , -572.35422    , -530.74112    , -488.71739    ,
     *  -446.25465    , -403.32185    , -359.88488    , -315.90613    ,
     *  -271.34399    ,
     *  -653.64201    , -613.89389    , -573.84061    , -533.46398    ,
     *  -492.74439    , -451.66067    , -410.18991    , -368.30725    ,
     *  -325.98564    ,
     *  -699.68929    , -661.48794    , -623.05093    , -584.36599    ,
     *  -545.42006    , -506.19916    , -466.68835    , -426.87162    ,
     *  -386.73183    ,
     *  -751.92470    , -715.31544    , -678.52915    , -641.55792    ,
     *  -604.39339    , -567.02666    , -529.44834    , -491.64840    ,
     *  -453.61627    ,
     *  -810.40687    , -775.41595    , -740.29565    , -705.04120    ,
     *  -669.64751    , -634.10923    , -598.42066    , -562.57580    ,
     *  -526.56833    ,
     *  -875.05242    , -841.69068    , -808.23679    , -774.68815    ,
     *  -741.04197    , -707.29524    , -673.44476    , -639.48715    ,
     *  -605.41881    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *  -945.65492    , -913.92224    , -882.12524    , -850.26278    ,
     *  -818.33362    , -786.33632    , -754.26933    , -722.13094    ,
     *  -689.91932    ,
     *  -1021.9256    , -991.81519    , -961.66011    , -931.46027    ,
     *  -901.21539    , -870.92510    , -840.58888    , -810.20613    ,
     *  -779.77613    ,
     *  -1103.5556    , -1075.0567    , -1046.5260    , -1017.9642    ,
     *  -989.37166    , -960.74855    , -932.09508    , -903.41132    ,
     *  -874.69726    ,
     *  -1190.2951    , -1163.3931    , -1136.4671    , -1109.5180    ,
     *  -1082.5466    , -1055.5535    , -1028.5392    , -1001.5043    ,
     *  -974.44917    ,
     *  -1282.0442    , -1256.7171    , -1231.3701    , -1206.0043    ,
     *  -1180.6204    , -1155.2193    , -1129.8017    , -1104.3683    ,
     *  -1078.9197    ,
     *  -1378.9490    , -1355.1604    , -1331.3541    , -1307.5307    ,
     *  -1283.6911    , -1259.8360    , -1235.9662    , -1212.0824    ,
     *  -1188.1855    ,
     *  -1481.5065    , -1459.1945    , -1436.8664    , -1414.5224    ,
     *  -1392.1632    , -1369.7895    , -1347.4017    , -1325.0006    ,
     *  -1302.5869    ,
     *  -1590.6857    , -1569.7480    , -1548.7971    , -1527.8329    ,
     *  -1506.8557    , -1485.8657    , -1464.8633    , -1443.8488    ,
     *  -1422.8229    ,
     *  -1708.0837    , -1688.3605    , -1668.6303    , -1648.8925    ,
     *  -1629.1468    , -1609.3931    , -1589.6313    , -1569.8617    ,
     *  -1550.0844    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *  -1836.1413    , -1817.3970    , -1798.6567    , -1779.9193    ,
     *  -1761.1841    , -1742.4506    , -1723.7184    , -1704.9872    ,
     *  -1686.2571    ,
     *  -1978.4473    , -1960.3556    , -1942.2843    , -1924.2324    ,
     *  -1906.1990    , -1888.1833    , -1870.1848    , -1852.2031    ,
     *  -1834.2378    ,
     *  -2140.2006    , -2122.3407    , -2104.5221    , -2086.7442    ,
     *  -2069.0068    , -2051.3096    , -2033.6525    , -2016.0350    ,
     *  -1998.4570    ,
     *  -2329.0395    , -2310.9187    , -2292.8577    , -2274.8586    ,
     *  -2256.9233    , -2239.0533    , -2221.2499    , -2203.5141    ,
     *  -2185.8467    ,
     *  -2556.8655    , -2537.9884    , -2519.1705    , -2500.4199    ,
     *  -2481.7441    , -2463.1493    , -2444.6411    , -2426.2241    ,
     *  -2407.9022    ,
     *  -2844.4961    , -2824.5164    , -2804.5338    , -2784.5705    ,
     *  -2764.6463    , -2744.7790    , -2724.9841    , -2705.2751    ,
     *  -2685.6639    ,
     *  -3235.2188    , -3214.2123    , -3192.9743    , -3171.5591    ,
     *  -3150.0158    , -3128.3886    , -3106.7169    , -3085.0360    ,
     *  -3063.3769    ,
     *  -3844.0112    , -3822.6367    , -3800.3354    , -3777.2465    ,
     *  -3753.4965    , -3729.1999    , -3704.4599    , -3679.3694    ,
     *  -3654.0115    ,
     *  -5157.3418    , -5127.6808    , -5095.1744    , -5060.2942    ,
     *  -5023.4550    , -4985.0211    , -4945.3114    , -4904.6047    ,
     *  -4863.1438    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   11981.688    ,  12041.297    ,  12100.221    ,  12158.475    ,
     *   12236.861    ,  12314.066    ,  12390.128    ,  12465.078    ,
     *   12538.951    ,
     *   11665.005    ,  11724.737    ,  11783.779    ,  11842.147    ,
     *   11920.682    ,  11998.030    ,  12074.228    ,  12149.308    ,
     *   12223.304    ,
     *   11361.774    ,  11421.644    ,  11480.818    ,  11539.314    ,
     *   11618.016    ,  11695.524    ,  11771.873    ,  11847.098    ,
     *   11921.233    ,
     *   11070.699    ,  11130.721    ,  11190.044    ,  11248.683    ,
     *   11327.571    ,  11405.256    ,  11481.774    ,  11557.160    ,
     *   11631.449    ,
     *   10790.670    ,  10850.864    ,  10910.351    ,  10969.148    ,
     *   11048.244    ,  11126.126    ,  11202.832    ,  11278.397    ,
     *   11352.856    ,
     *   10520.725    ,  10581.109    ,  10640.779    ,  10699.752    ,
     *   10779.077    ,  10857.178    ,  10934.092    ,  11009.856    ,
     *   11084.504    ,
     *   10260.014    ,  10320.609    ,  10380.481    ,  10439.650    ,
     *   10519.229    ,  10597.572    ,  10674.716    ,  10750.699    ,
     *   10825.556    ,
     *   10007.779    ,  10068.607    ,  10128.704    ,  10188.088    ,
     *   10267.948    ,  10346.558    ,  10423.956    ,  10500.181    ,
     *   10575.269    ,
     *   9763.3347    ,  9824.4203    ,  9884.7650    ,  9944.3874    ,
     *   10024.559    ,  10103.463    ,  10181.141    ,  10257.632    ,
     *   10332.973    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   9526.0571    ,  9587.4277    ,  9648.0462    ,  9707.9316    ,
     *   9788.4453    ,  9867.6743    ,  9945.6607    ,  10022.445    ,
     *   10098.065    ,
     *   9295.3724    ,  9357.0580    ,  9417.9787    ,  9478.1542    ,
     *   9559.0451    ,  9638.6315    ,  9716.9570    ,  9794.0630    ,
     *   9869.9887    ,
     *   9070.7490    ,  9132.7825    ,  9194.0366    ,  9254.5319    ,
     *   9335.8383    ,  9415.8181    ,  9494.5163    ,  9571.9759    ,
     *   9648.2373    ,
     *   8851.6899    ,  8914.1077    ,  8975.7298    ,  9036.5777    ,
     *   9118.3418    ,  9198.7542    ,  9277.8621    ,  9355.7097    ,
     *   9432.3393    ,
     *   8637.7270    ,  8700.5695    ,  8762.5978    ,  8823.8347    ,
     *   8906.1028    ,  8986.9913    ,  9066.5492    ,  9144.8229    ,
     *   9221.8561    ,
     *   8428.4153    ,  8491.7275    ,  8554.2047    ,  8615.8707    ,
     *   8698.6945    ,  8780.1069    ,  8860.1595    ,  8938.9007    ,
     *   9016.3766    ,
     *   8223.3279    ,  8287.1604    ,  8350.1340    ,  8412.2741    ,
     *   8495.7107    ,  8577.7002    ,  8658.2967    ,  8737.5516    ,
     *   8815.5129    ,
     *   8022.0515    ,  8086.4612    ,  8149.9846    ,  8212.6490    ,
     *   8296.7625    ,  8379.3880    ,  8460.5834    ,  8540.4026    ,
     *   8618.8967    ,
     *   7824.1811    ,  7889.2323    ,  7953.3659    ,  8016.6113    ,
     *   8101.4733    ,  8184.8011    ,  8266.6562    ,  8347.0964    ,
     *   8426.1756    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   7629.3154    ,  7695.0815    ,  7759.8938    ,  7823.7842    ,
     *   7909.4758    ,  7993.5800    ,  8076.1634    ,  8157.2876    ,
     *   8237.0103    ,
     *   7437.0513    ,  7503.6164    ,  7569.1857    ,  7633.7941    ,
     *   7720.4071    ,  7805.3719    ,  7888.7604    ,  7970.6393    ,
     *   8051.0708    ,
     *   7292.4179    ,  7359.6546    ,  7425.8588    ,  7491.0683    ,
     *   7578.4509    ,  7664.1328    ,  7748.1909    ,  7830.6963    ,
     *   7911.7149    ,
     *   7148.8641    ,  7216.8354    ,  7283.7328    ,  7349.5973    ,
     *   7437.8169    ,  7524.2769    ,  7609.0601    ,  7692.2426    ,
     *   7773.8947    ,
     *   7006.1969    ,  7074.9740    ,  7142.6301    ,  7209.2100    ,
     *   7298.3418    ,  7385.6479    ,  7471.2176    ,  7555.1330    ,
     *   7637.4696    ,
     *   6864.2136    ,  6933.8775    ,  7002.3663    ,  7069.7299    ,
     *   7159.8582    ,  7248.0861    ,  7334.5108    ,  7419.2211    ,
     *   7502.2984    ,
     *   6722.6987    ,  6793.3419    ,  6862.7481    ,  6930.9725    ,
     *   7022.1926    ,  7111.4274    ,  7198.7834    ,  7284.3576    ,
     *   7368.2381    ,
     *   6581.4202    ,  6653.1497    ,  6723.5701    ,  6792.7435    ,
     *   6885.1635    ,  6975.5013    ,  7063.8745    ,  7150.3895    ,
     *   7235.1425    ,
     *   6440.1248    ,  6513.0647    ,  6584.6113    ,  6654.8352    ,
     *   6748.5787    ,  6840.1286    ,  6929.6160    ,  7017.1583    ,
     *   7102.8617    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   6298.5314    ,  6372.8277    ,  6445.6311    ,  6517.0231    ,
     *   6612.2324    ,  6705.1193    ,  6795.8310    ,  6884.4986    ,
     *   6971.2395    ,
     *   6156.3232    ,  6232.1492    ,  6306.3636    ,  6379.0611    ,
     *   6475.9017    ,  6570.2694    ,  6662.3315    ,  6752.2355    ,
     *   6840.1126    ,
     *   6013.1364    ,  6090.7005    ,  6166.5096    ,  6240.6756    ,
     *   6339.3413    ,  6435.3570    ,  6528.9148    ,  6620.1825    ,
     *   6709.3080    ,
     *   5868.5446    ,  5948.1018    ,  6025.7275    ,  6101.5569    ,
     *   6202.2776    ,  6300.1376    ,  6395.3601    ,  6488.1383    ,
     *   6578.6408    ,
     *   5722.0371    ,  5803.9042    ,  5883.6193    ,  5961.3488    ,
     *   6064.4006    ,  6164.3376    ,  6261.4234    ,  6355.8830    ,
     *   6447.9107    ,
     *   5572.9866    ,  5657.5658    ,  5739.7116    ,  5819.6336    ,
     *   5925.3527    ,  6027.6465    ,  6126.8312    ,  6223.1729    ,
     *   6316.8986    ,
     *   5420.5990    ,  5508.4145    ,  5593.4275    ,  5675.9101    ,
     *   5784.7134    ,  5889.7052    ,  5991.2722    ,  6089.7345    ,
     *   6185.3609    ,
     *   5263.8340    ,  5355.5905    ,  5444.0446    ,  5529.5628    ,
     *   5641.9773    ,  5750.0903    ,  5854.3856    ,  5955.2555    ,
     *   6053.0240    ,
     *   5101.2703    ,  5197.9537    ,  5290.6294    ,  5379.8133    ,
     *   5496.5224    ,  5608.2926    ,  5715.7456    ,  5819.3736    ,
     *   5919.5747    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   4930.8590    ,  5033.9222    ,  5131.9273    ,  5225.6442    ,
     *   5347.5605    ,  5463.6833    ,  5574.8386    ,  5681.6605    ,
     *   5784.6491    ,
     *   4749.4306    ,  4861.1717    ,  4966.1699    ,  5065.6698    ,
     *   5194.0591    ,  5315.4651    ,  5431.0301    ,  5541.5984    ,
     *   5647.8163    ,
     *   4551.5642    ,  4676.0110    ,  4790.7045    ,  4897.9039    ,
     *   5034.6092    ,  5162.5910    ,  5283.5134    ,  5398.5471    ,
     *   5508.5548    ,
     *   4326.3950    ,  4471.8765    ,  4601.1962    ,  4719.3002    ,
     *   4867.1868    ,  5003.6306    ,  5131.2286    ,  5251.6916    ,
     *   5366.2188    ,
     *   3908.3111    ,  4134.0108    ,  4304.1958    ,  4448.3190    ,
     *   4620.1000    ,  4773.1716    ,  4913.1652    ,  5043.3055    ,
     *   5165.6429    ,
     *   3491.2444    ,  3693.1444    ,  3893.4470    ,  4114.2128    ,
     *   4336.3429    ,  4518.3143    ,  4677.6054    ,  4821.7616    ,
     *   4954.8460    ,
     *   3095.7444    ,  3285.3444    ,  3480.2444    ,  3684.0444    ,
     *   3967.2519    ,  4218.3727    ,  4413.3286    ,  4580.1285    ,
     *   4729.1707    ,
     *   2721.3444    ,  2901.1444    ,  3087.5444    ,  3279.6444    ,
     *   3542.5444    ,  3794.7311    ,  4092.4798    ,  4304.3957    ,
     *   4480.3364    ,
     *   2365.6444    ,  2536.9444    ,  2716.3444    ,  2902.4444    ,
     *   3157.4444    ,  3394.4444    ,  3562.1951    ,  3955.7458    ,
     *   4190.5901    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   2025.8444    ,  2189.2444    ,  2363.7444    ,  2549.5444    ,
     *   2815.5444    ,  3088.2444    ,  3362.9444    ,  3663.8444    ,
     *   3803.2740    ,
     *   1698.7444    ,  1853.9444    ,  2023.2444    ,  2209.7444    ,
     *   2489.7444    ,  2800.0444    ,  3151.7444    ,  3547.1444    ,
     *   3875.3444    ,
     *   1381.4444    ,  1526.6444    ,  1687.9444    ,  1870.7444    ,
     *   2155.6444    ,  2490.3444    ,  2911.7444    ,  3503.2444    ,
     *   4502.4444    ,
     *   1071.9444    ,  1204.3444    ,  1353.0444    ,  1523.9444    ,
     *   1794.3444    ,  2116.3444    ,  2522.1444    ,  3066.9444    ,
     *   3837.7444    ,
     *   769.53444    ,  886.03444    ,  1017.0444    ,  1167.7444    ,
     *   1405.2444    ,  1683.8444    ,  2021.6444    ,  2438.6444    ,
     *   2940.8444    ,
     *   474.49444    ,  572.61444    ,  682.10444    ,  806.57444    ,
     *   999.57444    ,  1219.7444    ,  1474.1444    ,  1765.0444    ,
     *   2079.2444    ,
     *   243.39444    ,  325.24444    ,  415.23444    ,  515.69444    ,
     *   668.38444    ,  838.21444    ,  1027.5444    ,  1234.2444    ,
     *   1447.4444    ,
     *   16.318444    ,  80.828444    ,  149.87444    ,  224.63444    ,
     *   335.05444    ,  454.42444    ,  583.48444    ,  720.71444    ,
     *   860.85444    ,
     *  -205.47550    , -158.55869    , -110.80719    , -62.141360    ,
     *   5.8619682    ,  76.013273    ,  148.65449    ,  224.21733    ,
     *   303.25950    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *  -206.49127    , -159.62727    , -111.93361    , -63.331476    ,
     *   4.5737927    ,  74.611136    ,  147.11812    ,  222.52033    ,
     *   301.36655    ,
     *  -211.52824    , -164.92370    , -117.51397    , -69.224038    ,
     *  -1.7986495    ,  67.682247    ,  139.53556    ,  214.15805    ,
     *   292.05696    ,
     *  -218.78484    , -172.54728    , -125.53824    , -77.687819    ,
     *  -10.935759    ,  57.767804    ,  128.71274    ,  202.25850    ,
     *   278.85939    ,
     *  -226.15224    , -180.27930    , -133.66736    , -86.251301    ,
     *  -20.162172    ,  47.779871    ,  117.84013    ,  190.34464    ,
     *   265.70103    ,
     *  -283.19563    , -239.90501    , -196.07849    , -151.67727    ,
     *  -90.125984    , -27.303477    ,  36.931778    ,  102.74461    ,
     *   170.32860    ,
     *  -346.25057    , -305.40804    , -264.18296    , -222.55237    ,
     *  -165.08475    , -106.74767    , -47.464017    ,  12.852658    ,
     *   74.299683    ,
     *  -415.34069    , -376.80973    , -338.01072    , -298.93020    ,
     *  -245.15891    , -190.79841    , -135.80621    , -80.135928    ,
     *  -23.736931    ,
     *  -490.39157    , -454.03849    , -417.50172    , -380.77348    ,
     *  -330.36614    , -279.56558    , -228.34834    , -176.68930    ,
     *  -124.56163    ,
     *  -571.23598    , -536.93468    , -502.51074    , -467.95981    ,
     *  -420.63199    , -373.04740    , -325.19321    , -277.05585    ,
     *  -228.62105    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *  -657.63251    , -625.26844    , -592.82491    , -560.29960    ,
     *  -515.81076    , -471.15891    , -426.33726    , -381.33868    ,
     *  -336.15570    ,
     *  -749.29807    , -718.77103    , -688.19404    , -657.56603    ,
     *  -615.71627    , -573.76643    , -531.71322    , -489.55314    ,
     *  -447.28251    ,
     *  -845.95280    , -817.17777    , -788.37195    , -759.53502    ,
     *  -720.16117    , -680.72775    , -641.23357    , -601.67725    ,
     *  -562.05732    ,
     *  -947.37415    , -920.27954    , -893.16556    , -866.03239    ,
     *  -829.00192    , -791.93621    , -754.83531    , -717.69917    ,
     *  -680.52763    ,
     *  -1053.4566    , -1027.9796    , -1002.4891    , -976.98554    ,
     *  -942.18783    , -907.36773    , -872.52609    , -837.66369    ,
     *  -802.78119    ,
     *  -1164.2760    , -1140.3547    , -1116.4222    , -1092.4792    ,
     *  -1059.8137    , -1027.1311    , -994.43285    , -961.72011    ,
     *  -928.99410    ,
     *  -1280.1612    , -1257.7242    , -1235.2766    , -1212.8191    ,
     *  -1182.1804    , -1151.5260    , -1120.8576    , -1090.1766    ,
     *  -1059.4845    ,
     *  -1401.7860    , -1380.7387    , -1359.6816    , -1338.6154    ,
     *  -1309.8749    , -1281.1199    , -1252.3520    , -1223.5726    ,
     *  -1194.7831    ,
     *  -1530.2998    , -1510.5081    , -1490.7098    , -1470.9052    ,
     *  -1443.8897    , -1416.8645    , -1389.8308    , -1362.7897    ,
     *  -1335.7423    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *  -1667.5280    , -1648.7999    , -1630.0728    , -1611.3471    ,
     *  -1585.8141    , -1560.2842    , -1534.7576    , -1509.2349    ,
     *  -1483.7165    ,
     *  -1816.2886    , -1798.3553    , -1780.4375    , -1762.5352    ,
     *  -1738.1474    , -1713.7873    , -1689.4543    , -1665.1479    ,
     *  -1640.8674    ,
     *  -1980.9182    , -1963.4182    , -1945.9565    , -1928.5328    ,
     *  -1904.8335    , -1881.2022    , -1857.6372    , -1834.1369    ,
     *  -1810.6992    ,
     *  -2168.2481    , -2150.7185    , -2133.2579    , -2115.8661    ,
     *  -2092.2598    , -2068.7788    , -2045.4206    , -2022.1825    ,
     *  -1999.0614    ,
     *  -2389.6784    , -2371.5553    , -2353.5345    , -2335.6173    ,
     *  -2311.3529    , -2287.2826    , -2263.4055    , -2239.7191    ,
     *  -2216.2204    ,
     *  -2666.1605    , -2646.7735    , -2627.5098    , -2608.3753    ,
     *  -2582.4993    , -2556.8804    , -2531.5241    , -2506.4331    ,
     *  -2481.6076    ,
     *  -3041.7672    , -3020.2309    , -2998.7889    , -2977.4593    ,
     *  -2948.5822    , -2919.9750    , -2891.6627    , -2863.6645    ,
     *  -2835.9941    ,
     *  -3628.4606    , -3602.7825    , -3577.0358    , -3551.2721    ,
     *  -3516.1934    , -3481.2649    , -3446.5675    , -3412.1673    ,
     *  -3378.1173    ,
     *  -4821.1404    , -4778.7776    , -4736.2142    , -4693.5870    ,
     *  -4635.5660    , -4577.8912    , -4520.7619    , -4464.3357    ,
     *  -4408.7357    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   12611.776    ,  12683.583    ,  12754.400    ,  12824.256    ,
     *   12893.175    ,  12961.182    ,  13014.888    ,  13068.040    ,
     *   13120.648    ,
     *   12296.247    ,  12368.168    ,  12439.094    ,  12509.053    ,
     *   12578.071    ,  12646.175    ,  12699.954    ,  12753.176    ,
     *   12805.853    ,
     *   11994.308    ,  12066.355    ,  12137.402    ,  12207.477    ,
     *   12276.606    ,  12344.815    ,  12398.677    ,  12451.978    ,
     *   12504.732    ,
     *   11704.671    ,  11776.859    ,  11848.040    ,  11918.244    ,
     *   11987.496    ,  12055.824    ,  12109.776    ,  12163.165    ,
     *   12216.004    ,
     *   11426.242    ,  11498.585    ,  11569.915    ,  11640.262    ,
     *   11709.651    ,  11778.109    ,  11832.162    ,  11885.648    ,
     *   11938.581    ,
     *   11158.070    ,  11230.586    ,  11302.081    ,  11372.584    ,
     *   11442.124    ,  11510.727    ,  11564.890    ,  11618.484    ,
     *   11671.521    ,
     *   10899.322    ,  10972.027    ,  11043.704    ,  11114.381    ,
     *   11184.087    ,  11252.849    ,  11307.135    ,  11360.847    ,
     *   11413.997    ,
     *   10649.254    ,  10722.169    ,  10794.045    ,  10864.914    ,
     *   10934.802    ,  11003.739    ,  11058.159    ,  11112.001    ,
     *   11165.277    ,
     *   10407.200    ,  10480.345    ,  10552.441    ,  10623.520    ,
     *   10693.609    ,  10762.737    ,  10817.304    ,  10871.288    ,
     *   10924.702    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   10172.556    ,  10245.954    ,  10318.292    ,  10389.600    ,
     *   10459.908    ,  10529.246    ,  10583.975    ,  10638.115    ,
     *   10691.678    ,
     *   9944.7714    ,  10018.447    ,  10091.048    ,  10162.608    ,
     *   10233.157    ,  10302.724    ,  10357.629    ,  10411.939    ,
     *   10465.667    ,
     *   9723.3390    ,  9797.3177    ,  9870.2081    ,  9942.0434    ,
     *   10012.855    ,  10082.674    ,  10137.771    ,  10192.266    ,
     *   10246.173    ,
     *   9507.7906    ,  9582.1015    ,  9655.3081    ,  9727.4445    ,
     *   9798.5432    ,  9868.6353    ,  9923.9421    ,  9978.6395    ,
     *   10032.741    ,
     *   9297.6903    ,  9372.3649    ,  9445.9171    ,  9518.3823    ,
     *   9589.7941    ,  9660.1848    ,  9715.7201    ,  9770.6378    ,
     *   9824.9521    ,
     *   9092.6302    ,  9167.7026    ,  9241.6325    ,  9314.4568    ,
     *   9386.2104    ,  9456.9264    ,  9512.7108    ,  9567.8682    ,
     *   9622.4136    ,
     *   8892.2259    ,  8967.7336    ,  9042.0765    ,  9115.2929    ,
     *   9187.4191    ,  9258.4897    ,  9314.5453    ,  9369.9637    ,
     *   9424.7603    ,
     *   8696.1132    ,  8772.0974    ,  8846.8917    ,  8920.5363    ,
     *   8993.0691    ,  9064.5261    ,  9120.8770    ,  9176.5793    ,
     *   9231.6491    ,
     *   8503.9445    ,  8580.4506    ,  8655.7386    ,  8729.8510    ,
     *   8802.8274    ,  8874.7057    ,  8931.3781    ,  8987.3894    ,
     *   9042.7563    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   8315.3855    ,  8392.4637    ,  8468.2923    ,  8542.9160    ,
     *   8616.3768    ,  8688.7145    ,  8745.7371    ,  8802.0847    ,
     *   8857.7747    ,
     *   8130.1125    ,  8207.8186    ,  8284.2395    ,  8359.4228    ,
     *   8433.4129    ,  8506.2518    ,  8563.6563    ,  8620.3700    ,
     *   8676.4114    ,
     *   7991.3079    ,  8069.5324    ,  8146.4417    ,  8222.0856    ,
     *   8296.5109    ,  8369.7614    ,  8427.4791    ,  8484.4929    ,
     *   8540.8221    ,
     *   7854.0815    ,  7932.8636    ,  8010.2974    ,  8086.4354    ,
     *   8161.3268    ,  8235.0178    ,  8293.0702    ,  8350.4047    ,
     *   8407.0410    ,
     *   7718.2969    ,  7797.6795    ,  7875.6772    ,  7952.3456    ,
     *   8027.7369    ,  8101.8994    ,  8160.3100    ,  8217.9870    ,
     *   8274.9513    ,
     *   7583.8176    ,  7663.8475    ,  7742.4522    ,  7819.6908    ,
     *   7895.6185    ,  7970.2865    ,  8029.0804    ,  8087.1238    ,
     *   8144.4385    ,
     *   7450.5057    ,  7531.2348    ,  7610.4938    ,  7688.3459    ,
     *   7764.8499    ,  7840.0602    ,  7899.2649    ,  7957.7005    ,
     *   8015.3899    ,
     *   7318.2216    ,  7399.7069    ,  7479.6722    ,  7558.1855    ,
     *   7635.3094    ,  7711.1022    ,  7770.7476    ,  7829.6033    ,
     *   7887.6939    ,
     *   7186.8221    ,  7269.1269    ,  7349.8561    ,  7429.0829    ,
     *   7506.8747    ,  7583.2940    ,  7643.4125    ,  7702.7190    ,
     *   7761.2393    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   7056.1595    ,  7139.3544    ,  7220.9112    ,  7300.9094    ,
     *   7379.4220    ,  7456.5159    ,  7517.1433    ,  7576.9338    ,
     *   7635.9151    ,
     *   6926.0802    ,  7010.2441    ,  7092.6996    ,  7173.5335    ,
     *   7252.8251    ,  7330.6468    ,  7391.8223    ,  7452.1333    ,
     *   7511.6097    ,
     *   6796.4228    ,  6881.6444    ,  6965.0781    ,  7046.8194    ,
     *   7126.9547    ,  7205.5629    ,  7267.3295    ,  7328.2013    ,
     *   7388.2101    ,
     *   6667.0160    ,  6753.3956    ,  6837.8970    ,  6920.6257    ,
     *   7001.6769    ,  7081.1369    ,  7143.5424    ,  7205.0191    ,
     *   7265.6015    ,
     *   6537.6760    ,  6625.3279    ,  6710.9982    ,  6794.8045    ,
     *   6876.8524    ,  6957.2368    ,  7020.3341    ,  7082.4647    ,
     *   7143.6662    ,
     *   6408.2037    ,  6497.2588    ,  6584.2132    ,  6669.1992    ,
     *   6752.3345    ,  6833.7247    ,  6897.5730    ,  6960.4120    ,
     *   7022.2828    ,
     *   6278.3804    ,  6368.9898    ,  6457.3604    ,  6543.6422    ,
     *   6627.9679    ,  6710.4555    ,  6775.1209    ,  6838.7291    ,
     *   6901.3252    ,
     *   6147.9628    ,  6240.3027    ,  6330.2421    ,  6417.9530    ,
     *   6503.5863    ,  6587.2748    ,  6652.8320    ,  6717.2776    ,
     *   6780.6614    ,
     *   6016.6768    ,  6110.9544    ,  6202.6403    ,  6291.9343    ,
     *   6379.0095    ,  6464.0172    ,  6530.5506    ,  6595.9103    ,
     *   6660.1522    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   5884.2084    ,  5980.6703    ,  6074.3120    ,  6165.3685    ,
     *   6254.0408    ,  6340.5031    ,  6408.1090    ,  6474.4702    ,
     *   6539.6494    ,
     *   5750.1921    ,  5849.1354    ,  5944.9820    ,  6038.0122    ,
     *   6128.4627    ,  6216.5362    ,  6285.3250    ,  6352.7872    ,
     *   6418.9937    ,
     *   5614.1944    ,  5715.9826    ,  5814.3344    ,  5909.5898    ,
     *   6002.0316    ,  6091.8988    ,  6161.9986    ,  6230.6761    ,
     *   6298.0129    ,
     *   5475.6903    ,  5580.7760    ,  5682.0005    ,  5779.7844    ,
     *   5874.4714    ,  5966.3472    ,  6037.9070    ,  6107.9325    ,
     *   6176.5180    ,
     *   5281.5782    ,  5392.1193    ,  5498.0214    ,  5599.8683    ,
     *   5698.1228    ,  5793.1601    ,  5867.0007    ,  5939.1194    ,
     *   6009.6338    ,
     *   5079.3414    ,  5196.8960    ,  5308.6711    ,  5415.5217    ,
     *   5518.1002    ,  5616.9179    ,  5693.4576    ,  5768.0335    ,
     *   5840.7956    ,
     *   4865.6572    ,  4992.6252    ,  5112.0291    ,  5225.2140    ,
     *   5333.1531    ,  5436.5778    ,  5516.3637    ,  5593.8652    ,
     *   5669.2800    ,
     *   4635.1251    ,  4775.5369    ,  4905.3275    ,  5026.8311    ,
     *   5141.6147    ,  5250.7903    ,  5334.5605    ,  5415.6077    ,
     *   5494.2021    ,
     *   4377.7736    ,  4539.3379    ,  4684.2743    ,  4817.2764    ,
     *   4941.1523    ,  5057.7368    ,  5146.5265    ,  5231.9676    ,
     *   5314.4471    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   4070.7409    ,  4271.9268    ,  4441.5040    ,  4591.6507    ,
     *   4728.2959    ,  4854.8399    ,  4950.1735    ,  5041.2188    ,
     *   5128.5632    ,
     *   3625.0761    ,  3943.3119    ,  4162.2198    ,  4341.3030    ,
     *   4497.4420    ,  4638.2062    ,  4742.4780    ,  4840.9490    ,
     *   4934.5820    ,
     *   6794.8552    ,  3381.2401    ,  3806.1298    ,  4048.0137    ,
     *   4238.4060    ,  4401.4220    ,  4518.7440    ,  4627.5849    ,
     *   4729.6991    ,
     *   4890.0444    ,  5571.3093    ,  4107.9444    ,  3655.8521    ,
     *   3928.6260    ,  4132.4858    ,  4270.9382    ,  4395.4129    ,
     *   4509.6627    ,
     *   3461.9444    ,  3724.4444    ,  3411.1444    ,  3290.4444    ,
     *   3487.2634    ,  3803.3594    ,  3983.1085    ,  4134.2491    ,
     *   4267.4663    ,
     *   2369.8444    ,  2546.5444    ,  2568.9444    ,  2638.7444    ,
     *   2862.3444    ,  3291.7654    ,  3613.1002    ,  3822.3876    ,
     *   3990.0239    ,
     *   1642.7444    ,  1789.9444    ,  1889.5444    ,  2009.8444    ,
     *   2208.3444    ,  2541.4444    ,  3103.9998    ,  3496.3778    ,
     *   3723.9753    ,
     *   994.65444    ,  1113.3444    ,  1219.8444    ,  1332.2444    ,
     *   1451.4444    ,  1501.9444    ,  1152.2464    ,  2856.5187    ,
     *   3373.0668    ,
     *   386.52184    ,  475.02365    ,  570.23243    ,  674.39393    ,
     *   791.25701    ,  927.97862    ,  1062.2691    ,  1246.0027    ,
     *   2222.1577    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   384.38418    ,  472.57114    ,  567.35871    ,  670.92570    ,
     *   786.88101    ,  922.02763    ,  1053.8321    ,  1230.9606    ,
     *   1636.2003    ,
     *   373.89753    ,  460.58009    ,  553.37307    ,  654.16064    ,
     *   765.95457    ,  894.12072    ,  1015.5190    ,  1168.3496    ,
     *   1404.4732    ,
     *   359.10278    ,  443.76957    ,  533.93465    ,  631.14581    ,
     *   737.77084    ,  857.75731    ,  968.04482    ,  1099.3144    ,
     *   1271.3054    ,
     *   344.42941    ,  427.20997    ,  514.95963    ,  608.96291    ,
     *   711.11244    ,  824.39679    ,  926.29301    ,  1043.3920    ,
     *   1185.6750    ,
     *   239.91326    ,  311.77351    ,  386.24265    ,  463.73021    ,
     *   544.74730    ,  629.94361    ,  701.58563    ,  776.98509    ,
     *   856.85554    ,
     *   136.98709    ,  201.03986    ,  266.60061    ,  333.83295    ,
     *   402.92556    ,  474.09727    ,  532.63477    ,  592.81237    ,
     *   654.80168    ,
     *   33.446226    ,  91.474342    ,  150.41421    ,  210.33937    ,
     *   271.33087    ,  333.47826    ,  384.03706    ,  435.45236    ,
     *   487.78425    ,
     *  -71.936577    , -18.783405    ,  34.930822    ,  89.241381    ,
     *   144.18608    ,  199.80543    ,  244.76473    ,  290.20609    ,
     *   336.15444    ,
     *  -179.87377    , -130.79814    , -81.377524    , -31.594384    ,
     *   18.569692    ,  69.134053    ,  109.84125    ,  150.82783    ,
     *   192.10504    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *  -290.78052    , -245.20499    , -199.42068    , -153.41879    ,
     *  -107.19021    , -60.725495    , -23.419361    ,  14.048936    ,
     *   51.684673    ,
     *  -404.89751    , -362.39412    , -319.76821    , -277.01550    ,
     *  -234.13157    , -191.11188    , -156.63423    , -122.06448    ,
     *  -87.400171    ,
     *  -522.37218    , -482.62016    , -442.79947    , -402.90826    ,
     *  -362.94463    , -322.90658    , -290.85741    , -258.75837    ,
     *  -226.60839    ,
     *  -643.32044    , -606.07727    , -568.79773    , -531.48135    ,
     *  -494.12762    , -456.73599    , -426.82879    , -396.89668    ,
     *  -366.93936    ,
     *  -767.87917    , -732.95815    , -698.01856    , -663.06081    ,
     *  -628.08522    , -593.09209    , -565.11672    , -537.13043    ,
     *  -509.13331    ,
     *  -896.25592    , -863.50660    , -830.74710    , -797.97835    ,
     *  -765.20121    , -732.41649    , -706.21336    , -680.00626    ,
     *  -653.79556    ,
     *  -1028.7825    , -998.07217    , -967.35459    , -936.63101    ,
     *  -905.90257    , -875.17038    , -850.61036    , -826.04916    ,
     *  -801.48726    ,
     *  -1165.9849    , -1137.1794    , -1108.3678    , -1079.5514    ,
     *  -1050.7314    , -1021.9090    , -998.87602    , -975.84277    ,
     *  -952.80978    ,
     *  -1308.6898    , -1281.6331    , -1254.5733    , -1227.5114    ,
     *  -1200.4484    , -1173.3852    , -1151.7595    , -1130.1347    ,
     *  -1108.5113    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *  -1458.2028    , -1432.6943    , -1407.1913    , -1381.6941    ,
     *  -1356.2033    , -1330.7191    , -1310.3597    , -1290.0050    ,
     *  -1269.6550    ,
     *  -1616.6122    , -1592.3816    , -1568.1750    , -1543.9916    ,
     *  -1519.8308    , -1495.6919    , -1476.4178    , -1457.1569    ,
     *  -1437.9090    ,
     *  -1787.3221    , -1764.0034    , -1740.7410    , -1717.5325    ,
     *  -1694.3758    , -1671.2686    , -1652.8379    , -1634.4363    ,
     *  -1616.0627    ,
     *  -1976.0536    , -1953.1554    , -1930.3630    , -1907.6721    ,
     *  -1885.0786    , -1862.5784    , -1844.6627    , -1826.8018    ,
     *  -1808.9935    ,
     *  -2192.9051    , -2169.7685    , -2146.8052    , -2124.0096    ,
     *  -2101.3755    , -2078.8968    , -2061.0416    , -2043.2783    ,
     *  -2025.6036    ,
     *  -2457.0459    , -2432.7448    , -2408.6996    , -2384.9045    ,
     *  -2361.3530    , -2338.0377    , -2319.5710    , -2301.2461    ,
     *  -2283.0587    ,
     *  -2808.6605    , -2781.6692    , -2755.0222    , -2728.7186    ,
     *  -2702.7555    , -2677.1280    , -2656.8860    , -2636.8504    ,
     *  -2617.0169    ,
     *  -3344.4593    , -3311.2256    , -3278.4400    , -3246.1195    ,
     *  -3214.2752    , -3182.9131    , -3158.1995    , -3133.7943    ,
     *  -3109.6955    ,
     *  -4354.0561    , -4300.3670    , -4247.7182    , -4196.1431    ,
     *  -4145.6614    , -4096.2815    , -4057.6138    , -4019.6453    ,
     *  -3982.3696    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   13146.751    ,  13275.321    ,  13458.064    ,  13640.713    ,
     *   14968.920    ,  16294.447    ,  17618.422    ,  18941.485    ,
     *   20264.008    ,
     *   12831.990    ,  12960.720    ,  13143.676    ,  13326.523    ,
     *   14655.796    ,  15981.947    ,  17306.289    ,  18629.572    ,
     *   19952.227    ,
     *   12530.906    ,  12659.815    ,  12843.008    ,  13026.075    ,
     *   14356.532    ,  15683.372    ,  17008.122    ,  18331.648    ,
     *   19654.449    ,
     *   12242.220    ,  12371.326    ,  12554.782    ,  12738.093    ,
     *   14069.860    ,  15397.461    ,  16722.660    ,  18046.454    ,
     *   19369.416    ,
     *   11964.843    ,  12094.168    ,  12277.915    ,  12461.495    ,
     *   13794.705    ,  15123.142    ,  16448.835    ,  17772.923    ,
     *   19096.061    ,
     *   11697.834    ,  11827.400    ,  12011.467    ,  12195.343    ,
     *   13530.139    ,  14859.493    ,  16185.725    ,  17510.134    ,
     *   18833.465    ,
     *   11440.366    ,  11570.197    ,  11754.617    ,  11938.818    ,
     *   13275.350    ,  14605.705    ,  15932.525    ,  17257.284    ,
     *   18580.825    ,
     *   11191.706    ,  11321.829    ,  11506.635    ,  11691.192    ,
     *   13029.621    ,  14361.066    ,  15688.524    ,  17013.663    ,
     *   18337.432    ,
     *   10951.198    ,  11081.639    ,  11266.868    ,  11451.814    ,
     *   12792.310    ,  14124.937    ,  15453.089    ,  16778.639    ,
     *   18102.654    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   10718.248    ,  10849.037    ,  11034.727    ,  11220.098    ,
     *   12562.840    ,  13896.749    ,  15225.648    ,  16551.642    ,
     *   17875.924    ,
     *   10492.316    ,  10623.486    ,  10809.678    ,  10995.511    ,
     *   12340.691    ,  13675.983    ,  15005.689    ,  16332.161    ,
     *   17656.728    ,
     *   10272.910    ,  10404.493    ,  10591.232    ,  10777.567    ,
     *   12125.387    ,  13462.170    ,  14792.743    ,  16119.728    ,
     *   17444.603    ,
     *   10059.573    ,  10191.607    ,  10378.941    ,  10565.821    ,
     *   11916.494    ,  13254.882    ,  14586.385    ,  15913.920    ,
     *   17239.124    ,
     *   9851.8874    ,  9984.4111    ,  10172.391    ,  10359.862    ,
     *   11713.615    ,  13053.725    ,  14386.224    ,  15714.347    ,
     *   17039.903    ,
     *   9649.4612    ,  9782.5174    ,  9971.1975    ,  10159.309    ,
     *   11516.383    ,  12858.338    ,  14191.902    ,  15520.653    ,
     *   16846.582    ,
     *   9451.9301    ,  9585.5645    ,  9775.0041    ,  9963.8085    ,
     *   11324.458    ,  12668.389    ,  14003.088    ,  15332.506    ,
     *   16658.835    ,
     *   9258.9517    ,  9393.2139    ,  9583.4767    ,  9773.0306    ,
     *   11137.526    ,  12483.568    ,  13819.476    ,  15149.604    ,
     *   16476.356    ,
     *   9070.2031    ,  9205.1469    ,  9396.3014    ,  9586.6657    ,
     *   10955.296    ,  12303.589    ,  13640.783    ,  14971.665    ,
     *   16298.866    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   8885.3782    ,  9021.0620    ,  9213.1827    ,  9404.4228    ,
     *   10777.493    ,  12128.187    ,  13466.745    ,  14798.426    ,
     *   16126.102    ,
     *   8704.1855    ,  8840.6727    ,  9033.8402    ,  9226.0270    ,
     *   10603.864    ,  11957.113    ,  13297.118    ,  14629.644    ,
     *   15957.822    ,
     *   8568.7357    ,  8705.8797    ,  8899.9010    ,  9092.8581    ,
     *   10474.549    ,  11829.848    ,  13171.010    ,  14504.210    ,
     *   15832.788    ,
     *   8435.1033    ,  8572.9471    ,  8767.8762    ,  8961.6506    ,
     *   10347.407    ,  11704.854    ,  13047.223    ,  14381.124    ,
     *   15710.119    ,
     *   8303.1724    ,  8441.7621    ,  8637.6567    ,  8832.2985    ,
     *   10222.342    ,  11582.037    ,  12925.665    ,  14260.298    ,
     *   15589.727    ,
     *   8172.8292    ,  8312.2144    ,  8509.1365    ,  8704.6989    ,
     *   10099.264    ,  11461.312    ,  12806.252    ,  14141.646    ,
     *   15471.525    ,
     *   8043.9618    ,  8184.1960    ,  8382.2118    ,  8578.7519    ,
     *   9978.0855    ,  11342.594    ,  12688.902    ,  14025.087    ,
     *   15355.434    ,
     *   7916.4595    ,  8057.6004    ,  8256.7814    ,  8454.3601    ,
     *   9858.7228    ,  11225.805    ,  12573.537    ,  13910.543    ,
     *   15241.375    ,
     *   7790.2123    ,  7932.3224    ,  8132.7455    ,  8331.4280    ,
     *   9741.0953    ,  11110.867    ,  12460.081    ,  13797.940    ,
     *   15129.277    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   7665.1105    ,  7808.2576    ,  8010.0056    ,  8209.8621    ,
     *   9625.1253    ,  10997.708    ,  12348.463    ,  13687.208    ,
     *   15019.067    ,
     *   7541.0436    ,  7685.3016    ,  7888.4642    ,  8089.5700    ,
     *   9510.7378    ,  10886.256    ,  12238.615    ,  13578.279    ,
     *   14910.680    ,
     *   7417.9003    ,  7563.3496    ,  7768.0242    ,  7970.4604    ,
     *   9397.8601    ,  10776.446    ,  12130.471    ,  13471.088    ,
     *   14804.049    ,
     *   7295.5675    ,  7442.2961    ,  7648.5883    ,  7852.4427    ,
     *   9286.4221    ,  10668.211    ,  12023.967    ,  13365.572    ,
     *   14699.113    ,
     *   7173.9295    ,  7322.0339    ,  7530.0591    ,  7735.4264    ,
     *   9176.3553    ,  10561.489    ,  11919.043    ,  13261.670    ,
     *   14595.812    ,
     *   7052.8671    ,  7202.4537    ,  7412.3377    ,  7619.3208    ,
     *   9067.5932    ,  10456.219    ,  11815.640    ,  13159.326    ,
     *   14494.088    ,
     *   6932.2568    ,  7083.4432    ,  7295.3239    ,  7504.0347    ,
     *   8960.0709    ,  10352.342    ,  11713.702    ,  13058.484    ,
     *   14393.887    ,
     *   6811.9698    ,  6964.8861    ,  7178.9154    ,  7389.4756    ,
     *   8853.7247    ,  10249.802    ,  11613.172    ,  12959.089    ,
     *   14295.155    ,
     *   6691.8701    ,  6846.6616    ,  7063.0067    ,  7275.5497    ,
     *   8748.4923    ,  10148.543    ,  11514.000    ,  12861.089    ,
     *   14197.840    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   6571.8138    ,  6728.6428    ,  6947.4892    ,  7162.1609    ,
     *   8644.3124    ,  10048.510    ,  11416.132    ,  12764.434    ,
     *   14101.891    ,
     *   6451.6465    ,  6610.6956    ,  6832.2493    ,  7049.2104    ,
     *   8541.1244    ,  9949.6527    ,  11319.518    ,  12669.074    ,
     *   14007.261    ,
     *   6331.2017    ,  6492.6771    ,  6717.1684    ,  6936.5959    ,
     *   8438.8684    ,  9851.9177    ,  11224.111    ,  12574.963    ,
     *   13913.901    ,
     *   6210.2974    ,  6374.4340    ,  6602.1209    ,  6824.2110    ,
     *   8337.4846    ,  9755.2551    ,  11129.861    ,  12482.052    ,
     *   13821.766    ,
     *   6044.3221    ,  6212.5284    ,  6445.0496    ,  6671.1267    ,
     *   8200.5325    ,  9625.0804    ,  11003.120    ,  12357.207    ,
     *   13698.019    ,
     *   5876.5378    ,  6049.4235    ,  6287.4239    ,  6517.9603    ,
     *   8064.9409    ,  9496.6821    ,  10878.329    ,  12234.397    ,
     *   13576.353    ,
     *   5706.2586    ,  5884.5781    ,  6128.8340    ,  6364.3839    ,
     *   7930.5573    ,  9369.9366    ,  10755.371    ,  12113.509    ,
     *   13456.656    ,
     *   5532.6513    ,  5717.3562    ,  5968.8157    ,  6210.0361    ,
     *   7797.2263    ,  9244.7203    ,  10634.133    ,  11994.433    ,
     *   13338.820    ,
     *   5354.6766    ,  5546.9944    ,  5806.8341    ,  6054.5131    ,
     *   7664.7882    ,  9120.9084    ,  10514.499    ,  11877.057    ,
     *   13222.736    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   5170.9953    ,  5372.5533    ,  5642.2620    ,  5897.3571    ,
     *   7533.0775    ,  8998.3742    ,  10396.355    ,  11761.271    ,
     *   13108.295    ,
     *   4979.8156    ,  5192.8438    ,  5474.3487    ,  5738.0412    ,
     *   7401.9203    ,  8876.9869    ,  10279.582    ,  11646.960    ,
     *   12995.384    ,
     *   4778.6289    ,  5006.3106    ,  5302.1753    ,  5575.9481    ,
     *   7271.1313    ,  8756.6091    ,  10164.056    ,  11534.006    ,
     *   12883.889    ,
     *   4563.7167    ,  4810.8398    ,  5124.5882    ,  5410.3411    ,
     *   7140.5103    ,  8637.0945    ,  10049.645    ,  11422.284    ,
     *   12773.685    ,
     *   4329.1434    ,  4603.4247    ,  4940.1001    ,  5240.3260    ,
     *   7009.8380    ,  8518.2846    ,  9936.2099    ,  11311.659    ,
     *   12664.643    ,
     *   4064.3592    ,  4379.5251    ,  4746.7248    ,  5064.7873    ,
     *   6878.8658    ,  8400.0003    ,  9823.5899    ,  11201.981    ,
     *   12556.615    ,
     *   3816.9026    ,  4183.9041    ,  4583.9635    ,  4919.5703    ,
     *   6773.7761    ,  8305.6987    ,  9734.0398    ,  11114.882    ,
     *   12470.887    ,
     *   3508.8173    ,  3966.5448    ,  4411.6332    ,  4768.8167    ,
     *   6668.0134    ,  8211.3641    ,  9644.6770    ,  11028.069    ,
     *   12385.496    ,
     *   3029.9806    ,  3714.8841    ,  4226.1900    ,  4610.6709    ,
     *   6560.9337    ,  8116.4609    ,  9555.0054    ,  10941.065    ,
     *   12299.973    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   2942.8487    ,  3683.4245    ,  4204.2551    ,  4592.2795    ,
     *   6548.7483    ,  8105.7009    ,  9544.8534    ,  10931.222    ,
     *   12290.301    ,
     *   1682.7959    ,  3515.7256    ,  4092.6776    ,  4499.8613    ,
     *   6488.3840    ,  8052.5191    ,  9494.7229    ,  10882.638    ,
     *   12242.575    ,
     *   1391.4329    ,  3222.8804    ,  3922.3243    ,  4362.7629    ,
     *   6401.5714    ,  7976.3970    ,  9423.1031    ,  10813.291    ,
     *   12174.484    ,
     *   1273.2056    ,  2789.9930    ,  3734.5063    ,  4218.0032    ,
     *   6313.5753    ,  7899.6814    ,  9351.0897    ,  10743.639    ,
     *   12106.135    ,
     *   898.75011    ,  1134.6338    ,  1646.2568    ,  2735.9514    ,
     *   5632.4952    ,  7321.8129    ,  8814.4416    ,  10227.246    ,
     *   11600.775    ,
     *   686.53613    ,  853.76617    ,  1132.4520    ,  1488.0395    ,
     *   4869.9357    ,  6706.4272    ,  8255.4114    ,  9695.0524    ,
     *   11082.898    ,
     *   514.31410    ,  650.96080    ,  865.28731    ,  1109.8546    ,
     *   4030.5456    ,  6049.0278    ,  7671.8000    ,  9146.6662    ,
     *   10553.024    ,
     *   359.32691    ,  477.31192    ,  657.32188    ,  854.35009    ,
     *   3146.5303    ,  5354.6336    ,  7061.7644    ,  8581.1683    ,
     *   10011.170    ,
     *   212.85626    ,  317.79936    ,  475.43840    ,  644.22964    ,
     *   2388.5685    ,  4643.5558    ,  6427.4423    ,  7997.7838    ,
     *   9457.0013    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   70.567019    ,  165.65137    ,  307.11940    ,  456.62538    ,
     *   1883.8528    ,  3931.3173    ,  5779.3187    ,  7397.5686    ,
     *   8890.2319    ,
     *  -70.031764    ,  17.185614    ,  146.15429    ,  281.33552    ,
     *   1508.2383    ,  3263.4454    ,  5130.2483    ,  6785.7705    ,
     *   8311.5076    ,
     *  -210.51395    , -129.84172    , -11.027131    ,  112.85647    ,
     *   1201.1376    ,  2708.8394    ,  4488.6701    ,  6170.8631    ,
     *   7723.6589    ,
     *  -351.95113    , -276.91258    , -166.67946    , -52.130391    ,
     *   933.54525    ,  2252.9233    ,  3882.8160    ,  5558.9278    ,
     *   7131.7912    ,
     *  -495.13072    , -425.07790    , -322.33257    , -215.78767    ,
     *   689.28302    ,  1867.6189    ,  3340.7853    ,  4958.8823    ,
     *   6540.6141    ,
     *  -640.68897    , -575.14524    , -479.09975    , -379.62224    ,
     *   458.94093    ,  1530.1417    ,  2862.9179    ,  4389.3136    ,
     *   5954.4074    ,
     *  -789.20621    , -727.80232    , -637.86162    , -544.76251    ,
     *   236.76139    ,  1223.4618    ,  2439.9221    ,  3862.1979    ,
     *   5382.4622    ,
     *  -941.29355    , -883.71760    , -799.39741    , -712.13652    ,
     *   19.007208    ,  936.27717    ,  2058.4830    ,  3379.6504    ,
     *   4835.5501    ,
     *  -1097.7002    , -1043.6536    , -964.51220    , -882.62162    ,
     *  -196.90307    ,  661.19815    ,  1706.1051    ,  2937.3493    ,
     *   4319.5429    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *  -1259.4819    , -1208.6358    , -1134.2099    , -1057.2261    ,
     *  -412.91450    ,  393.22469    ,  1373.2035    ,  2527.2381    ,
     *   3835.3800    ,
     *  -1428.2897    , -1380.2395    , -1309.9783    , -1237.3744    ,
     *  -630.76296    ,  128.74589    ,  1052.7783    ,  2140.9325    ,
     *   3380.1143    ,
     *  -1606.8862    , -1561.1002    , -1494.2918    , -1425.4037    ,
     *  -852.49176    , -135.24530    ,  739.60318    ,  1771.1680    ,
     *   2948.7615    ,
     *  -1800.1084    , -1755.8641    , -1691.5428    , -1625.4736    ,
     *  -1081.2446    , -401.99750    ,  429.29594    ,  1411.9615    ,
     *   2535.7143    ,
     *  -2016.7984    , -1973.0788    , -1909.8727    , -1845.3377    ,
     *  -1322.6254    , -676.14226    ,  117.20526    ,  1057.9849    ,
     *   2135.5240    ,
     *  -2274.0151    , -2229.2774    , -2165.0722    , -2100.0578    ,
     *  -1587.2170    , -965.44930    , -202.99811    ,  703.41265    ,
     *   1742.7259    ,
     *  -2607.1745    , -2558.6815    , -2489.6728    , -2420.5051    ,
     *  -1895.6050    , -1283.7958    , -541.24504    ,  340.46183    ,
     *   1350.8577    ,
     *  -3097.7601    , -3039.2033    , -2956.6595    , -2874.9473    ,
     *  -2289.0541    , -1656.5192    , -913.93321    , -42.363235    ,
     *   951.20480    ,
     *  -3963.9890    , -3874.6049    , -3750.9159    , -3631.2270    ,
     *  -2853.0139    , -2130.0988    , -1348.3077    , -462.48056    ,
     *   531.52778    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   21586.207    ,  22908.211    ,  24230.096    ,  25551.909    ,
     *   26873.678    ,  28195.421    ,  29517.147    ,  30838.864    ,
     *   32160.576    ,
     *   21274.506    ,  22596.558    ,  23918.472    ,  25240.302    ,
     *   26562.082    ,  27883.830    ,  29205.560    ,  30527.279    ,
     *   31848.991    ,
     *   20976.816    ,  22298.921    ,  23620.867    ,  24942.717    ,
     *   26264.507    ,  27586.262    ,  28907.995    ,  30229.716    ,
     *   31551.430    ,
     *   20691.880    ,  22014.044    ,  23336.025    ,  24657.895    ,
     *   25979.698    ,  27301.460    ,  28623.197    ,  29944.920    ,
     *   31266.635    ,
     *   20418.632    ,  21740.859    ,  23062.879    ,  24384.772    ,
     *   25706.589    ,  27028.358    ,  28350.100    ,  29671.825    ,
     *   30993.541    ,
     *   20156.152    ,  21478.450    ,  22800.512    ,  24122.430    ,
     *   25444.261    ,  26766.039    ,  28087.786    ,  29409.514    ,
     *   30731.231    ,
     *   19903.639    ,  21226.013    ,  22548.120    ,  23870.066    ,
     *   25191.913    ,  26513.701    ,  27835.453    ,  29157.183    ,
     *   30478.902    ,
     *   19660.383    ,  20982.840    ,  22304.997    ,  23626.973    ,
     *   24948.837    ,  26270.635    ,  27592.392    ,  28914.126    ,
     *   30235.846    ,
     *   19425.753    ,  20748.300    ,  22070.511    ,  23392.519    ,
     *   24714.402    ,  26036.211    ,  27357.974    ,  28679.711    ,
     *   30001.433    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   19199.183    ,  20521.826    ,  21844.095    ,  23166.138    ,
     *   24488.041    ,  25809.862    ,  27131.632    ,  28453.372    ,
     *   29775.095    ,
     *   18980.160    ,  20302.907    ,  21625.239    ,  22947.318    ,
     *   24269.244    ,  25591.077    ,  26912.854    ,  28234.598    ,
     *   29556.323    ,
     *   18768.220    ,  20091.078    ,  21413.477    ,  22735.596    ,
     *   24057.546    ,  25379.392    ,  26701.177    ,  28022.925    ,
     *   29344.652    ,
     *   18562.938    ,  19885.916    ,  21208.387    ,  22530.549    ,
     *   23852.523    ,  25174.384    ,  26496.177    ,  27817.930    ,
     *   29139.659    ,
     *   18363.928    ,  19687.034    ,  21009.581    ,  22331.789    ,
     *   23653.790    ,  24975.666    ,  26297.468    ,  27619.225    ,
     *   28940.957    ,
     *   18170.834    ,  19494.075    ,  20816.703    ,  22138.960    ,
     *   23460.990    ,  24782.883    ,  26104.694    ,  27426.456    ,
     *   28748.189    ,
     *   17983.326    ,  19306.711    ,  20629.427    ,  21951.735    ,
     *   23273.795    ,  24595.706    ,  25917.526    ,  27239.294    ,
     *   28561.030    ,
     *   17801.102    ,  19124.640    ,  20447.448    ,  21769.811    ,
     *   23091.904    ,  24413.833    ,  25735.664    ,  27057.437    ,
     *   28379.176    ,
     *   17623.881    ,  18947.582    ,  20270.487    ,  21592.908    ,
     *   22915.035    ,  24236.984    ,  25558.827    ,  26880.605    ,
     *   28202.348    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   17451.402    ,  18775.275    ,  20098.284    ,  21420.767    ,
     *   22742.930    ,  24064.900    ,  25386.754    ,  26708.539    ,
     *   28030.284    ,
     *   17283.424    ,  18607.478    ,  19930.596    ,  21253.144    ,
     *   22575.345    ,  23897.337    ,  25219.204    ,  26540.995    ,
     *   27862.744    ,
     *   17158.630    ,  18482.829    ,  19806.034    ,  21128.633    ,
     *   22450.865    ,  23772.875    ,  25094.751    ,  26416.548    ,
     *   27738.299    ,
     *   17036.211    ,  18360.561    ,  19683.855    ,  21006.509    ,
     *   22328.773    ,  23650.801    ,  24972.687    ,  26294.489    ,
     *   27616.243    ,
     *   16916.078    ,  18240.584    ,  19563.973    ,  20886.682    ,
     *   22208.979    ,  23531.026    ,  24852.923    ,  26174.731    ,
     *   27496.488    ,
     *   16798.146    ,  18122.815    ,  19446.301    ,  20769.069    ,
     *   22091.400    ,  23413.466    ,  24735.375    ,  26057.189    ,
     *   27378.948    ,
     *   16682.335    ,  18007.172    ,  19330.760    ,  20653.588    ,
     *   21975.955    ,  23298.042    ,  24619.961    ,  25941.781    ,
     *   27263.544    ,
     *   16568.568    ,  17893.580    ,  19217.272    ,  20540.163    ,
     *   21862.567    ,  23184.675    ,  24506.607    ,  25828.433    ,
     *   27150.199    ,
     *   16456.771    ,  17781.964    ,  19105.766    ,  20428.721    ,
     *   21751.163    ,  23073.294    ,  24395.238    ,  25717.071    ,
     *   27038.840    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   16346.874    ,  17672.255    ,  18996.169    ,  20319.192    ,
     *   21641.674    ,  22963.827    ,  24285.784    ,  25607.624    ,
     *   26929.396    ,
     *   16238.810    ,  17564.385    ,  18888.416    ,  20211.509    ,
     *   21534.031    ,  22856.209    ,  24178.179    ,  25500.026    ,
     *   26821.801    ,
     *   16132.514    ,  17458.290    ,  18782.442    ,  20105.607    ,
     *   21428.172    ,  22750.374    ,  24072.357    ,  25394.212    ,
     *   26715.991    ,
     *   16027.924    ,  17353.909    ,  18678.186    ,  20001.425    ,
     *   21324.034    ,  22646.261    ,  23968.259    ,  25290.121    ,
     *   26611.904    ,
     *   15924.981    ,  17251.181    ,  18575.587    ,  19898.904    ,
     *   21221.558    ,  22543.811    ,  23865.824    ,  25187.694    ,
     *   26509.481    ,
     *   15823.628    ,  17150.050    ,  18474.590    ,  19797.986    ,
     *   21120.687    ,  22442.968    ,  23764.995    ,  25086.873    ,
     *   26408.664    ,
     *   15723.809    ,  17050.461    ,  18375.138    ,  19698.617    ,
     *   21021.367    ,  22343.675    ,  23665.718    ,  24987.605    ,
     *   26309.400    ,
     *   15625.471    ,  16952.360    ,  18277.180    ,  19600.743    ,
     *   20923.543    ,  22245.880    ,  23567.940    ,  24889.835    ,
     *   26211.634    ,
     *   15528.563    ,  16855.697    ,  18180.663    ,  19504.314    ,
     *   20827.166    ,  22149.533    ,  23471.609    ,  24793.513    ,
     *   26115.316    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   15433.035    ,  16760.421    ,  18085.539    ,  19409.280    ,
     *   20732.184    ,  22054.582    ,  23376.676    ,  24698.589    ,
     *   26020.397    ,
     *   15338.838    ,  16666.484    ,  17991.758    ,  19315.592    ,
     *   20638.552    ,  21960.981    ,  23283.092    ,  24605.015    ,
     *   25926.828    ,
     *   15245.926    ,  16573.839    ,  17899.274    ,  19223.204    ,
     *   20546.220    ,  21868.682    ,  23190.812    ,  24512.744    ,
     *   25834.562    ,
     *   15154.251    ,  16482.440    ,  17808.041    ,  19132.070    ,
     *   20455.144    ,  21777.640    ,  23099.788    ,  24421.731    ,
     *   25743.553    ,
     *   15031.154    ,  16359.733    ,  17685.567    ,  19009.736    ,
     *   20332.893    ,  21655.436    ,  22977.611    ,  24299.568    ,
     *   25621.397    ,
     *   14910.164    ,  16239.149    ,  17565.227    ,  18889.541    ,
     *   20212.783    ,  21535.376    ,  22857.578    ,  24179.550    ,
     *   25501.387    ,
     *   14791.172    ,  16120.578    ,  17446.909    ,  18771.374    ,
     *   20094.705    ,  21417.350    ,  22739.581    ,  24061.568    ,
     *   25383.413    ,
     *   14674.069    ,  16003.914    ,  17330.507    ,  18655.129    ,
     *   19978.553    ,  21301.251    ,  22623.513    ,  23945.516    ,
     *   25267.368    ,
     *   14558.747    ,  15889.047    ,  17215.915    ,  18540.700    ,
     *   19864.220    ,  21186.973    ,  22509.266    ,  23831.286    ,
     *   25153.147    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   14445.098    ,  15775.872    ,  17103.023    ,  18427.978    ,
     *   19751.598    ,  21074.409    ,  22396.734    ,  23718.771    ,
     *   25040.641    ,
     *   14333.011    ,  15664.277    ,  16991.723    ,  18316.854    ,
     *   19640.578    ,  20963.450    ,  22285.809    ,  23607.864    ,
     *   24929.742    ,
     *   14222.372    ,  15554.149    ,  16881.902    ,  18207.216    ,
     *   19531.048    ,  20853.982    ,  22176.376    ,  23498.450    ,
     *   24820.337    ,
     *   14113.059    ,  15445.367    ,  16773.439    ,  18098.943    ,
     *   19422.888    ,  20745.886    ,  22068.317    ,  23390.410    ,
     *   24712.307    ,
     *   14004.943    ,  15337.804    ,  16666.207    ,  17991.909    ,
     *   19315.970    ,  20639.037    ,  21961.505    ,  23283.619    ,
     *   24605.526    ,
     *   13897.880    ,  15231.315    ,  16560.062    ,  17885.970    ,
     *   19210.153    ,  20533.290    ,  21855.797    ,  23177.932    ,
     *   24499.850    ,
     *   13812.951    ,  15146.863    ,  16475.896    ,  17801.974    ,
     *   19126.258    ,  20449.453    ,  21771.993    ,  23094.145    ,
     *   24416.072    ,
     *   13728.388    ,  15062.793    ,  16392.121    ,  17718.376    ,
     *   19042.763    ,  20366.019    ,  21688.593    ,  23010.763    ,
     *   24332.699    ,
     *   13643.728    ,  14978.645    ,  16308.281    ,  17634.719    ,
     *   18959.215    ,  20282.533    ,  21605.143    ,  22927.332    ,
     *   24249.277    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   13634.156    ,  14969.133    ,  16298.804    ,  17625.263    ,
     *   18949.771    ,  20273.097    ,  21595.711    ,  22917.902    ,
     *   24239.847    ,
     *   13586.927    ,  14922.200    ,  16252.049    ,  17578.614    ,
     *   18903.185    ,  20226.547    ,  21549.181    ,  22871.383    ,
     *   24193.334    ,
     *   13519.566    ,  14855.273    ,  16185.381    ,  17512.101    ,
     *   18836.764    ,  20160.179    ,  21482.842    ,  22805.061    ,
     *   24127.019    ,
     *   13451.972    ,  14788.127    ,  16118.503    ,  17445.385    ,
     *   18770.142    ,  20093.612    ,  21416.306    ,  22738.541    ,
     *   24060.508    ,
     *   12952.969    ,  14292.892    ,  15625.523    ,  16953.752    ,
     *   18279.306    ,  19603.238    ,  20926.192    ,  22248.566    ,
     *   23570.602    ,
     *   12443.252    ,  13787.986    ,  15123.496    ,  16453.446    ,
     *   17780.019    ,  19104.542    ,  20427.829    ,  21750.382    ,
     *   23072.506    ,
     *   11923.816    ,  13274.678    ,  14613.848    ,  15945.988    ,
     *   17273.861    ,  18599.140    ,  19922.854    ,  21245.635    ,
     *   22567.873    ,
     *   11395.229    ,  12753.852    ,  14097.656    ,  15432.575    ,
     *   16762.099    ,  18088.342    ,  19412.600    ,  20735.675    ,
     *   22058.058    ,
     *   10857.683    ,  12226.051    ,  13575.685    ,  14914.109    ,
     *   16245.724    ,  17573.189    ,  18898.142    ,  20221.591    ,
     *   21544.160    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   10311.115    ,  11691.532    ,  13048.426    ,  14391.239    ,
     *   15725.484    ,  17054.496    ,  18380.329    ,  19704.255    ,
     *   21027.062    ,
     *   9755.4735    ,  11150.364    ,  12516.152    ,  13864.399    ,
     *   15201.928    ,  16532.883    ,  17859.829    ,  19184.361    ,
     *   20507.470    ,
     *   9191.2136    ,  10602.600    ,  11978.990    ,  13333.856    ,
     *   14675.438    ,  16008.814    ,  17337.157    ,  18662.453    ,
     *   19985.947    ,
     *   8619.9995    ,  10048.593    ,  11437.048    ,  12799.765    ,
     *   14146.266    ,  15482.625    ,  16812.707    ,  18138.963    ,
     *   19462.943    ,
     *   8044.9202    ,  9489.3963    ,  10890.612    ,  12262.262    ,
     *   13614.582    ,  14954.555    ,  16286.777    ,  17614.228    ,
     *   18938.818    ,
     *   7469.2736    ,  8926.9361    ,  10340.391    ,  11721.590    ,
     *   13080.538    ,  14424.782    ,  15759.595    ,  17088.517    ,
     *   18413.865    ,
     *   6895.7809    ,  8363.4235    ,  9787.6312    ,  11178.256    ,
     *   12544.351    ,  13893.469    ,  15231.346    ,  16562.048    ,
     *   17888.331    ,
     *   6329.2755    ,  7800.7012    ,  9233.7997    ,  10633.097    ,
     *   12006.406    ,  13360.821    ,  14702.202    ,  16035.011    ,
     *   17362.426    ,
     *   5777.1431    ,  7241.5077    ,  8680.1374    ,  10087.094    ,
     *   11467.294    ,  12827.151    ,  14172.367    ,  15507.591    ,
     *   16836.346    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   5245.1417    ,  6690.6086    ,  8128.2904    ,  9541.0710    ,
     *   10927.683    ,  12292.902    ,  13642.115    ,  14979.996    ,
     *   16310.288    ,
     *   4735.7256    ,  6152.5286    ,  7581.3177    ,  8996.0477    ,
     *   10388.121    ,  11758.546    ,  13111.799    ,  14452.481    ,
     *   15784.467    ,
     *   4248.7819    ,  5629.5366    ,  7042.4640    ,  8454.0008    ,
     *   9849.2471    ,  11224.456    ,  12581.778    ,  13925.351    ,
     *   15259.138    ,
     *   3782.5644    ,  5122.3568    ,  6513.3033    ,  7917.1352    ,
     *   9312.3484    ,  10691.042    ,  12052.323    ,  13398.907    ,
     *   14734.583    ,
     *   3334.0690    ,  4631.2212    ,  5994.4070    ,  7386.2982    ,
     *   8778.8532    ,  10159.148    ,  11523.711    ,  12873.367    ,
     *   14211.078    ,
     *   2899.4772    ,  4155.5936    ,  5486.8343    ,  6861.5902    ,
     *   8249.0026    ,  9629.6462    ,  10996.505    ,  12348.944    ,
     *   13688.828    ,
     *   2474.0651    ,  3693.8097    ,  4991.8603    ,  6344.2187    ,
     *   7722.4218    ,  9102.3226    ,  10471.191    ,  11826.028    ,
     *   13168.027    ,
     *   2051.3813    ,  3242.5452    ,  4509.9543    ,  5836.5876    ,
     *   7200.1771    ,  8576.4361    ,  9947.2437    ,  11304.852    ,
     *   12648.972    ,
     *   1622.3676    ,  2795.9278    ,  4039.5071    ,  5340.9704    ,
     *   6685.3028    ,  8052.8495    ,  9423.6882    ,  10784.697    ,
     *   12131.738    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   33482.285    ,  34803.992    ,  36125.698    ,  37447.404    ,
     *   38769.109    ,  40090.815    ,  41412.521    ,  42734.227    ,
     *   44055.933    ,
     *   33170.700    ,  34492.407    ,  35814.114    ,  37135.819    ,
     *   38457.525    ,  39779.230    ,  41100.936    ,  42422.642    ,
     *   43744.348    ,
     *   32873.139    ,  34194.846    ,  35516.552    ,  36838.258    ,
     *   38159.963    ,  39481.669    ,  40803.375    ,  42125.080    ,
     *   43446.786    ,
     *   32588.345    ,  33910.052    ,  35231.758    ,  36553.463    ,
     *   37875.169    ,  39196.874    ,  40518.579    ,  41840.285    ,
     *   43161.991    ,
     *   32315.252    ,  33636.959    ,  34958.665    ,  36280.370    ,
     *   37602.075    ,  38923.780    ,  40245.486    ,  41567.191    ,
     *   42888.897    ,
     *   32052.942    ,  33374.649    ,  34696.355    ,  36018.060    ,
     *   37339.765    ,  38661.470    ,  39983.175    ,  41304.881    ,
     *   42626.586    ,
     *   31800.613    ,  33122.321    ,  34444.027    ,  35765.732    ,
     *   37087.436    ,  38409.141    ,  39730.846    ,  41052.551    ,
     *   42374.257    ,
     *   31557.558    ,  32879.266    ,  34200.972    ,  35522.676    ,
     *   36844.381    ,  38166.086    ,  39487.790    ,  40809.495    ,
     *   42131.201    ,
     *   31323.145    ,  32644.853    ,  33966.559    ,  35288.264    ,
     *   36609.968    ,  37931.672    ,  39253.377    ,  40575.082    ,
     *   41896.787    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   31096.809    ,  32418.517    ,  33740.223    ,  35061.927    ,
     *   36383.631    ,  37705.335    ,  39027.040    ,  40348.744    ,
     *   41670.449    ,
     *   30878.037    ,  32199.746    ,  33521.451    ,  34843.156    ,
     *   36164.859    ,  37486.563    ,  38808.267    ,  40129.972    ,
     *   41451.677    ,
     *   30666.367    ,  31988.076    ,  33309.781    ,  34631.485    ,
     *   35953.189    ,  37274.892    ,  38596.596    ,  39918.301    ,
     *   41240.005    ,
     *   30461.375    ,  31783.084    ,  33104.789    ,  34426.493    ,
     *   35748.196    ,  37069.899    ,  38391.603    ,  39713.307    ,
     *   41035.012    ,
     *   30262.673    ,  31584.382    ,  32906.088    ,  34227.791    ,
     *   35549.494    ,  36871.197    ,  38192.900    ,  39514.604    ,
     *   40836.309    ,
     *   30069.907    ,  31391.617    ,  32713.322    ,  34035.025    ,
     *   35356.727    ,  36678.430    ,  38000.133    ,  39321.837    ,
     *   40643.541    ,
     *   29882.749    ,  31204.459    ,  32526.164    ,  33847.866    ,
     *   35169.569    ,  36491.271    ,  37812.974    ,  39134.677    ,
     *   40456.381    ,
     *   29700.896    ,  31022.606    ,  32344.311    ,  33666.013    ,
     *   34987.715    ,  36309.417    ,  37631.120    ,  38952.823    ,
     *   40274.527    ,
     *   29524.069    ,  30845.779    ,  32167.484    ,  33489.186    ,
     *   34810.887    ,  36132.589    ,  37454.291    ,  38775.994    ,
     *   40097.697    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   29352.007    ,  30673.717    ,  31995.422    ,  33317.123    ,
     *   34638.824    ,  35960.525    ,  37282.227    ,  38603.930    ,
     *   39925.633    ,
     *   29184.468    ,  30506.179    ,  31827.883    ,  33149.584    ,
     *   34471.285    ,  35792.985    ,  37114.687    ,  38436.389    ,
     *   39758.092    ,
     *   29060.024    ,  30381.735    ,  31703.439    ,  33025.140    ,
     *   34346.840    ,  35668.541    ,  36990.242    ,  38311.944    ,
     *   39633.647    ,
     *   28937.969    ,  30259.681    ,  31581.385    ,  32903.085    ,
     *   34224.785    ,  35546.485    ,  36868.186    ,  38189.888    ,
     *   39511.590    ,
     *   28818.215    ,  30139.927    ,  31461.630    ,  32783.331    ,
     *   34105.030    ,  35426.730    ,  36748.430    ,  38070.132    ,
     *   39391.834    ,
     *   28700.677    ,  30022.389    ,  31344.092    ,  32665.792    ,
     *   33987.491    ,  35309.190    ,  36630.890    ,  37952.592    ,
     *   39274.294    ,
     *   28585.274    ,  29906.986    ,  31228.690    ,  32550.389    ,
     *   33872.088    ,  35193.787    ,  36515.486    ,  37837.187    ,
     *   39158.889    ,
     *   28471.930    ,  29793.643    ,  31115.346    ,  32437.045    ,
     *   33758.743    ,  35080.442    ,  36402.141    ,  37723.842    ,
     *   39045.543    ,
     *   28360.572    ,  29682.285    ,  31003.988    ,  32325.687    ,
     *   33647.385    ,  34969.083    ,  36290.782    ,  37612.482    ,
     *   38934.183    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   28251.130    ,  29572.843    ,  30894.546    ,  32216.245    ,
     *   33537.942    ,  34859.639    ,  36181.338    ,  37503.038    ,
     *   38824.739    ,
     *   28143.537    ,  29465.250    ,  30786.953    ,  32108.651    ,
     *   33430.348    ,  34752.045    ,  36073.743    ,  37395.443    ,
     *   38717.143    ,
     *   28037.728    ,  29359.442    ,  30681.145    ,  32002.842    ,
     *   33324.539    ,  34646.235    ,  35967.933    ,  37289.632    ,
     *   38611.332    ,
     *   27933.642    ,  29255.357    ,  30577.059    ,  31898.757    ,
     *   33220.452    ,  34542.148    ,  35863.845    ,  37185.544    ,
     *   38507.244    ,
     *   27831.221    ,  29152.936    ,  30474.638    ,  31796.335    ,
     *   33118.030    ,  34439.725    ,  35761.422    ,  37083.120    ,
     *   38404.820    ,
     *   27730.406    ,  29052.121    ,  30373.823    ,  31695.519    ,
     *   33017.214    ,  34338.909    ,  35660.605    ,  36982.303    ,
     *   38304.003    ,
     *   27631.143    ,  28952.859    ,  30274.561    ,  31596.256    ,
     *   32917.950    ,  34239.645    ,  35561.340    ,  36883.038    ,
     *   38204.737    ,
     *   27533.379    ,  28855.096    ,  30176.797    ,  31498.492    ,
     *   32820.186    ,  34141.879    ,  35463.575    ,  36785.272    ,
     *   38106.971    ,
     *   27437.064    ,  28758.780    ,  30080.482    ,  31402.176    ,
     *   32723.869    ,  34045.562    ,  35367.257    ,  36688.954    ,
     *   38010.652    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   27342.146    ,  28663.863    ,  29985.564    ,  31307.258    ,
     *   32628.950    ,  33950.643    ,  35272.337    ,  36594.033    ,
     *   37915.732    ,
     *   27248.579    ,  28570.296    ,  29891.997    ,  31213.691    ,
     *   32535.382    ,  33857.074    ,  35178.768    ,  36500.463    ,
     *   37822.161    ,
     *   27156.315    ,  28478.033    ,  29799.733    ,  31121.426    ,
     *   32443.117    ,  33764.808    ,  35086.502    ,  36408.197    ,
     *   37729.894    ,
     *   27065.308    ,  28387.027    ,  29708.727    ,  31030.420    ,
     *   32352.110    ,  33673.801    ,  34995.493    ,  36317.188    ,
     *   37638.885    ,
     *   26943.156    ,  28264.875    ,  29586.575    ,  30908.266    ,
     *   32229.956    ,  33551.645    ,  34873.337    ,  36195.031    ,
     *   37516.727    ,
     *   26823.148    ,  28144.868    ,  29466.568    ,  30788.258    ,
     *   32109.946    ,  33431.635    ,  34753.326    ,  36075.019    ,
     *   37396.715    ,
     *   26705.177    ,  28026.898    ,  29348.597    ,  30670.287    ,
     *   31991.974    ,  33313.661    ,  34635.351    ,  35957.044    ,
     *   37278.739    ,
     *   26589.136    ,  27910.858    ,  29232.556    ,  30554.245    ,
     *   31875.931    ,  33197.618    ,  34519.306    ,  35840.998    ,
     *   37162.693    ,
     *   26474.918    ,  27796.640    ,  29118.339    ,  30440.026    ,
     *   31761.711    ,  33083.397    ,  34405.084    ,  35726.775    ,
     *   37048.469    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   26362.415    ,  27684.139    ,  29005.837    ,  30327.524    ,
     *   31649.207    ,  32970.891    ,  34292.578    ,  35614.268    ,
     *   36935.961    ,
     *   26251.520    ,  27573.245    ,  28894.942    ,  30216.628    ,
     *   31538.310    ,  32859.993    ,  34181.679    ,  35503.368    ,
     *   36825.060    ,
     *   26142.119    ,  27463.845    ,  28785.542    ,  30107.226    ,
     *   31428.907    ,  32750.589    ,  34072.274    ,  35393.962    ,
     *   36715.653    ,
     *   26034.094    ,  27355.820    ,  28677.517    ,  29999.200    ,
     *   31320.879    ,  32642.560    ,  33964.243    ,  35285.931    ,
     *   36607.621    ,
     *   25927.316    ,  27249.044    ,  28570.740    ,  29892.422    ,
     *   31214.100    ,  32535.779    ,  33857.461    ,  35179.147    ,
     *   36500.837    ,
     *   25821.645    ,  27143.373    ,  28465.069    ,  29786.749    ,
     *   31108.426    ,  32430.104    ,  33751.785    ,  35073.470    ,
     *   36395.159    ,
     *   25737.870    ,  27059.600    ,  28381.295    ,  29702.974    ,
     *   31024.650    ,  32346.326    ,  33668.006    ,  34989.690    ,
     *   36311.379    ,
     *   25654.501    ,  26976.231    ,  28297.926    ,  29619.605    ,
     *   30941.279    ,  32262.954    ,  33584.633    ,  34906.316    ,
     *   36228.004    ,
     *   25571.083    ,  26892.814    ,  28214.508    ,  29536.186    ,
     *   30857.859    ,  32179.533    ,  33501.210    ,  34822.893    ,
     *   36144.580    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   25561.654    ,  26883.386    ,  28205.080    ,  29526.757    ,
     *   30848.430    ,  32170.104    ,  33491.781    ,  34813.464    ,
     *   36135.150    ,
     *   25515.143    ,  26836.875    ,  28158.569    ,  29480.246    ,
     *   30801.918    ,  32123.591    ,  33445.268    ,  34766.949    ,
     *   36088.636    ,
     *   25448.832    ,  26770.565    ,  28092.258    ,  29413.934    ,
     *   30735.605    ,  32057.277    ,  33378.953    ,  34700.634    ,
     *   36022.319    ,
     *   25382.324    ,  26704.057    ,  28025.750    ,  29347.425    ,
     *   30669.095    ,  31990.766    ,  33312.441    ,  34634.121    ,
     *   35955.806    ,
     *   24892.447    ,  26214.188    ,  27535.877    ,  28857.543    ,
     *   30179.203    ,  31500.865    ,  32822.531    ,  34144.204    ,
     *   35465.884    ,
     *   24394.387    ,  25716.138    ,  27037.822    ,  28359.478    ,
     *   29681.125    ,  31002.775    ,  32324.431    ,  33646.095    ,
     *   34967.767    ,
     *   23889.802    ,  25211.565    ,  26533.243    ,  27854.885    ,
     *   29176.516    ,  30498.150    ,  31819.792    ,  33141.444    ,
     *   34463.107    ,
     *   23380.049    ,  24701.827    ,  26023.497    ,  27345.121    ,
     *   28666.731    ,  29988.345    ,  31309.969    ,  32631.606    ,
     *   33953.257    ,
     *   22866.229    ,  24188.027    ,  25509.688    ,  26831.289    ,
     *   28152.872    ,  29474.459    ,  30796.060    ,  32117.678    ,
     *   33439.313    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   22349.232    ,  23671.055    ,  24992.703    ,  26314.274    ,
     *   27635.823    ,  28957.377    ,  30278.948    ,  31600.541    ,
     *   32922.156    ,
     *   21829.768    ,  23151.624    ,  24473.255    ,  25794.788    ,
     *   27116.292    ,  28437.803    ,  29759.336    ,  31080.897    ,
     *   32402.486    ,
     *   21308.409    ,  22630.305    ,  23951.915    ,  25273.400    ,
     *   26594.846    ,  27916.301    ,  29237.785    ,  30559.305    ,
     *   31880.860    ,
     *   20785.612    ,  22107.561    ,  23429.144    ,  24750.565    ,
     *   26071.938    ,  27393.322    ,  28714.742    ,  30036.208    ,
     *   31357.720    ,
     *   20261.748    ,  21583.764    ,  22905.312    ,  24226.653    ,
     *   25547.932    ,  26869.224    ,  28190.563    ,  29511.960    ,
     *   30833.416    ,
     *   19737.125    ,  21059.225    ,  22380.728    ,  23701.967    ,
     *   25023.125    ,  26344.299    ,  27665.533    ,  28986.842    ,
     *   30308.227    ,
     *   19212.000    ,  20534.206    ,  21855.653    ,  23176.760    ,
     *   24497.764    ,  25818.787    ,  27139.886    ,  28461.083    ,
     *   29782.375    ,
     *   18686.600    ,  20008.936    ,  21330.312    ,  22651.253    ,
     *   23972.060    ,  25292.890    ,  26613.818    ,  27934.868    ,
     *   29256.042    ,
     *   18161.131    ,  19483.628    ,  20804.914    ,  22125.646    ,
     *   23446.203    ,  24766.787    ,  26087.494    ,  27408.358    ,
     *   28729.379    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   17635.795    ,  18958.485    ,  20279.658    ,  21600.127    ,
     *   22920.368    ,  24240.640    ,  25561.066    ,  26881.691    ,
     *   28202.517    ,
     *   17110.800    ,  18433.713    ,  19754.745    ,  21074.886    ,
     *   22394.730    ,  23714.607    ,  25034.675    ,  26354.996    ,
     *   27675.572    ,
     *   16586.373    ,  17909.531    ,  19230.385    ,  20550.121    ,
     *   21869.470    ,  23188.850    ,  24508.466    ,  25828.398    ,
     *   27148.655    ,
     *   16062.773    ,  17386.180    ,  18706.808    ,  20026.046    ,
     *   21344.783    ,  22663.541    ,  23982.586    ,  25302.026    ,
     *   26621.876    ,
     *   15540.282    ,  16863.930    ,  18184.267    ,  19502.898    ,
     *   20820.885    ,  22138.873    ,  23457.204    ,  24776.023    ,
     *   26095.356    ,
     *   15019.173    ,  16343.071    ,  17663.046    ,  18980.943    ,
     *   20298.019    ,  21615.061    ,  22932.505    ,  24250.544    ,
     *   25569.224    ,
     *   14499.665    ,  15823.891    ,  17143.452    ,  18460.480    ,
     *   19776.463    ,  21092.355    ,  22408.706    ,  23725.774    ,
     *   25043.633    ,
     *   13981.965    ,  15306.641    ,  16625.797    ,  17941.836    ,
     *   19256.529    ,  20571.040    ,  21886.057    ,  23201.927    ,
     *   24518.760    ,
     *   13466.332    ,  14791.563    ,  16110.374    ,  17425.354    ,
     *   18738.566    ,  20051.441    ,  21364.851    ,  22679.253    ,
     *   23994.815    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   84.411303    ,  85.780989    ,  87.122336    ,  88.437441    ,
     *   89.728120    ,  90.995964    ,  92.242380    ,  93.468619    ,
     *   94.675803    ,
     *   83.982379    ,  85.377262    ,  86.741303    ,  88.076958    ,
     *   89.386335    ,  90.671266    ,  91.933358    ,  93.174033    ,
     *   94.394554    ,
     *   83.495164    ,  84.919731    ,  86.310374    ,  87.670009    ,
     *   89.001116    ,  90.305832    ,  91.586017    ,  92.843301    ,
     *   94.079126    ,
     *   82.941821    ,  84.401535    ,  85.823488    ,  87.211197    ,
     *   88.567624    ,  89.895296    ,  91.196392    ,  92.472806    ,
     *   93.726201    ,
     *   82.312867    ,  83.814478    ,  85.273491    ,  86.694223    ,
     *   88.080267    ,  89.434657    ,  90.759980    ,  92.058470    ,
     *   93.332067    ,
     *   81.596575    ,  83.148578    ,  84.651787    ,  86.111607    ,
     *   87.532477    ,  88.918099    ,  90.271597    ,  91.595637    ,
     *   92.892516    ,
     *   80.778069    ,  82.391396    ,  83.947832    ,  85.454304    ,
     *   86.916412    ,  88.338759    ,  89.725181    ,  91.078915    ,
     *   92.402719    ,
     *   79.837911    ,  81.527021    ,  83.148387    ,  84.711141    ,
     *   86.222524    ,  87.688387    ,  89.113537    ,  90.501972    ,
     *   91.857057    ,
     *   78.749769    ,  80.534457    ,  82.236369    ,  83.867980    ,
     *   85.438937    ,  86.956879    ,  88.427966    ,  89.857241    ,
     *   91.248893    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   77.476294    ,  79.384903    ,  81.188996    ,  82.906409    ,
     *   84.550501    ,  86.131572    ,  87.657739    ,  89.135526    ,
     *   90.570256    ,
     *   75.961185    ,  78.036848    ,  79.974594    ,  81.801589    ,
     *   83.537290    ,  85.196170    ,  86.789312    ,  88.325404    ,
     *   89.811392    ,
     *   74.111958    ,  76.426293    ,  78.546678    ,  80.518478    ,
     *   82.372091    ,  84.129021    ,  85.805097    ,  87.412340    ,
     *   88.960105    ,
     *   71.755215    ,  74.444547    ,  76.831744    ,  79.004603    ,
     *   81.015882    ,  82.900150    ,  84.681455    ,  86.377275    ,
     *   88.000742    ,
     *   68.478639    ,  71.876081    ,  74.699941    ,  77.174525    ,
     *   79.408891    ,  81.465790    ,  83.385179    ,  85.194279    ,
     *   86.912568    ,
     *   62.385473    ,  68.143847    ,  71.875261    ,  74.870077    ,
     *   77.450428    ,  79.757152    ,  81.866787    ,  83.826327    ,
     *   85.666991    ,
     *   67.734444    ,  68.286444    ,  67.481358    ,  71.723743    ,
     *   74.943183    ,  77.653626    ,  80.046165    ,  82.216970    ,
     *   84.222431    ,
     *   70.635444    ,  69.865444    ,  68.651444    ,  66.187408    ,
     *   71.370625    ,  74.901531    ,  77.775978    ,  80.271599    ,
     *   82.513823    ,
     *   72.822444    ,  72.036444    ,  71.199444    ,  70.465444    ,
     *   71.385444    ,  70.712397    ,  74.716831    ,  77.805811    ,
     *   80.427580    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   75.064444    ,  74.429444    ,  73.811444    ,  73.292444    ,
     *   73.025444    ,  71.986444    ,  69.464649    ,  74.339505    ,
     *   77.725652    ,
     *   77.500444    ,  76.986444    ,  76.487444    ,  76.008444    ,
     *   75.524444    ,  74.822444    ,  74.057444    ,  74.600444    ,
     *   73.667683    ,
     *   79.499444    ,  79.048444    ,  78.606444    ,  78.156444    ,
     *   77.664444    ,  77.081444    ,  76.488444    ,  76.089444    ,
     *   75.225444    ,
     *   81.628444    ,  81.221444    ,  80.821444    ,  80.399444    ,
     *   79.922444    ,  79.366444    ,  78.738444    ,  78.040444    ,
     *   77.087444    ,
     *   83.878444    ,  83.506444    ,  83.138444    ,  82.740444    ,
     *   82.276444    ,  81.719444    ,  81.048444    ,  80.235444    ,
     *   79.210444    ,
     *   86.244444    ,  85.901444    ,  85.560444    ,  85.181444    ,
     *   84.729444    ,  84.170444    ,  83.475444    ,  82.616444    ,
     *   81.557444    ,
     *   88.722444    ,  88.404444    ,  88.085444    ,  87.726444    ,
     *   87.286444    ,  86.731444    ,  86.032444    ,  85.164444    ,
     *   84.106444    ,
     *   91.309444    ,  91.013444    ,  90.716444    ,  90.375444    ,
     *   89.950444    ,  89.407444    ,  88.718444    ,  87.862444    ,
     *   86.829444    ,
     *   94.002444    ,  93.727444    ,  93.451444    ,  93.129444    ,
     *   92.723444    ,  92.197444    ,  91.525444    ,  90.693444    ,
     *   89.697444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   96.800444    ,  96.547444    ,  96.290444    ,  95.989444    ,
     *   95.602444    ,  95.097444    ,  94.448444    ,  93.644444    ,
     *   92.685444    ,
     *   99.703444    ,  99.471444    ,  99.236444    ,  98.955444    ,
     *   98.589444    ,  98.106444    ,  97.482444    ,  96.706444    ,
     *   95.780444    ,
     *   102.71444    ,  102.50444    ,  102.28444    ,  102.02444    ,
     *   101.68444    ,  101.22444    ,  100.62444    ,  99.874444    ,
     *   98.978444    ,
     *   105.82444    ,  105.63444    ,  105.44444    ,  105.20444    ,
     *   104.88444    ,  104.44444    ,  103.87444    ,  103.14444    ,
     *   102.27444    ,
     *   109.04444    ,  108.88444    ,  108.71444    ,  108.49444    ,
     *   108.19444    ,  107.78444    ,  107.23444    ,  106.53444    ,
     *   105.68444    ,
     *   112.37444    ,  112.23444    ,  112.08444    ,  111.89444    ,
     *   111.61444    ,  111.22444    ,  110.70444    ,  110.02444    ,
     *   109.20444    ,
     *   115.82444    ,  115.69444    ,  115.57444    ,  115.40444    ,
     *   115.15444    ,  114.78444    ,  114.28444    ,  113.63444    ,
     *   112.83444    ,
     *   119.37444    ,  119.27444    ,  119.17444    ,  119.03444    ,
     *   118.80444    ,  118.46444    ,  117.98444    ,  117.35444    ,
     *   116.57444    ,
     *   123.04444    ,  122.96444    ,  122.89444    ,  122.77444    ,
     *   122.56444    ,  122.25444    ,  121.79444    ,  121.19444    ,
     *   120.44444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   126.82444    ,  126.78444    ,  126.72444    ,  126.63444    ,
     *   126.45444    ,  126.16444    ,  125.73444    ,  125.15444    ,
     *   124.43444    ,
     *   130.73444    ,  130.71444    ,  130.68444    ,  130.61444    ,
     *   130.46444    ,  130.19444    ,  129.79444    ,  129.24444    ,
     *   128.54444    ,
     *   134.76444    ,  134.76444    ,  134.76444    ,  134.71444    ,
     *   134.59444    ,  134.35444    ,  133.97444    ,  133.45444    ,
     *   132.78444    ,
     *   138.91444    ,  138.94444    ,  138.96444    ,  138.94444    ,
     *   138.84444    ,  138.63444    ,  138.29444    ,  137.79444    ,
     *   137.15444    ,
     *   144.78444    ,  144.84444    ,  144.91444    ,  144.93444    ,
     *   144.87444    ,  144.70444    ,  144.39444    ,  143.94444    ,
     *   143.33444    ,
     *   150.89444    ,  151.00444    ,  151.10444    ,  151.16444    ,
     *   151.15444    ,  151.02444    ,  150.75444    ,  150.34444    ,
     *   149.77444    ,
     *   157.25444    ,  157.40444    ,  157.55444    ,  157.65444    ,
     *   157.68444    ,  157.59444    ,  157.37444    ,  157.00444    ,
     *   156.47444    ,
     *   163.87444    ,  164.07444    ,  164.26444    ,  164.41444    ,
     *   164.47444    ,  164.43444    ,  164.26444    ,  163.93444    ,
     *   163.45444    ,
     *   170.76444    ,  171.00444    ,  171.24444    ,  171.43444    ,
     *   171.55444    ,  171.55444    ,  171.42444    ,  171.14444    ,
     *   170.71444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   177.93444    ,  178.22444    ,  178.50444    ,  178.74444    ,
     *   178.91444    ,  178.96444    ,  178.88444    ,  178.64444    ,
     *   178.26444    ,
     *   185.39444    ,  185.72444    ,  186.06444    ,  186.35444    ,
     *   186.56444    ,  186.67444    ,  186.64444    ,  186.46444    ,
     *   186.12444    ,
     *   193.14444    ,  193.54444    ,  193.93444    ,  194.28444    ,
     *   194.54444    ,  194.70444    ,  194.72444    ,  194.59444    ,
     *   194.30444    ,
     *   201.22444    ,  201.67444    ,  202.13444    ,  202.54444    ,
     *   202.87444    ,  203.08444    ,  203.16444    ,  203.09444    ,
     *   202.85444    ,
     *   209.62444    ,  210.15444    ,  210.68444    ,  211.16444    ,
     *   211.56444    ,  211.85444    ,  211.99444    ,  211.97444    ,
     *   211.78444    ,
     *   218.36444    ,  218.99444    ,  219.62444    ,  220.19444    ,
     *   220.68444    ,  221.04444    ,  221.25444    ,  221.29444    ,
     *   221.16444    ,
     *   225.60444    ,  226.34444    ,  227.07444    ,  227.74444    ,
     *   228.31444    ,  228.75444    ,  229.02444    ,  229.12444    ,
     *   229.03444    ,
     *   233.08444    ,  233.96444    ,  234.83444    ,  235.64444    ,
     *   236.33444    ,  236.87444    ,  237.22444    ,  237.37444    ,
     *   237.32444    ,
     *   240.86618    ,  241.92205    ,  242.98848    ,  243.98849    ,
     *   244.84696    ,  245.51006    ,  245.94905    ,  246.15605    ,
     *   246.13752    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   240.95185    ,  242.00835    ,  243.07528    ,  244.07563    ,
     *   244.93433    ,  245.59762    ,  246.03683    ,  246.24417    ,
     *   246.22611    ,
     *   241.37917    ,  242.43886    ,  243.50824    ,  244.51025    ,
     *   245.37007    ,  246.03428    ,  246.47461    ,  246.68356    ,
     *   246.66785    ,
     *   242.00221    ,  243.06651    ,  244.13939    ,  245.14377    ,
     *   246.00513    ,  246.67062    ,  247.11249    ,  247.32371    ,
     *   247.31132    ,
     *   242.64372    ,  243.71271    ,  244.78914    ,  245.79587    ,
     *   246.65874    ,  247.32544    ,  247.76880    ,  247.98225    ,
     *   247.97317    ,
     *   247.91749    ,  249.02310    ,  250.12616    ,  251.14926    ,
     *   252.02132    ,  252.69466    ,  253.14677    ,  253.37488    ,
     *   253.38898    ,
     *   254.38490    ,  255.53096    ,  256.66089    ,  257.69749    ,
     *   258.57389    ,  259.24833    ,  259.70398    ,  259.94253    ,
     *   259.97697    ,
     *   262.25359    ,  263.44255    ,  264.59739    ,  265.64190    ,
     *   266.51502    ,  267.18248    ,  267.63428    ,  267.87725    ,
     *   267.92760    ,
     *   271.75150    ,  272.98343    ,  274.15803    ,  275.20147    ,
     *   276.06061    ,  276.71052    ,  277.14924    ,  277.38925    ,
     *   277.45012    ,
     *   283.12849    ,  284.39960    ,  285.58442    ,  286.61374    ,
     *   287.44506    ,  288.06481    ,  288.48013    ,  288.70944    ,
     *   288.77549    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   296.65813    ,  297.95899    ,  299.13882    ,  300.13639    ,
     *   300.92313    ,  301.49886    ,  301.88046    ,  302.09211    ,
     *   302.15912    ,
     *   312.63679    ,  313.95064    ,  315.10353    ,  316.04704    ,
     *   316.77026    ,  317.28796    ,  317.62671    ,  317.81560    ,
     *   317.88145    ,
     *   331.37447    ,  332.67698    ,  333.77464    ,  334.63830    ,
     *   335.27841    ,  335.72541    ,  336.01455    ,  336.17821    ,
     *   336.24316    ,
     *   353.17171    ,  354.43458    ,  355.44625    ,  356.20457    ,
     *   356.74452    ,  357.11175    ,  357.34818    ,  357.48729    ,
     *   357.55404    ,
     *   378.28438    ,  379.48485    ,  380.38637    ,  381.02175    ,
     *   381.45254    ,  381.73804    ,  381.92427    ,  382.04352    ,
     *   382.11730    ,
     *   406.89424    ,  408.02921    ,  408.81612    ,  409.32915    ,
     *   409.65697    ,  409.87047    ,  410.01741    ,  410.12719    ,
     *   410.21681    ,
     *   439.11735    ,  440.21506    ,  440.91316    ,  441.33055    ,
     *   441.58232    ,  441.74907    ,  441.87894    ,  441.99767    ,
     *   442.11746    ,
     *   475.06680    ,  476.18762    ,  476.85277    ,  477.22651    ,
     *   477.44921    ,  477.61019    ,  477.75745    ,  477.91311    ,
     *   478.08486    ,
     *   514.93593    ,  516.16141    ,  516.86704    ,  517.26327    ,
     *   517.51572    ,  517.72228    ,  517.93090    ,  518.16018    ,
     *   518.41341    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   559.01578    ,  560.43449    ,  561.25631    ,  561.74151    ,
     *   562.08345    ,  562.38956    ,  562.70779    ,  563.05284    ,
     *   563.42296    ,
     *   607.52837    ,  609.23317    ,  610.24877    ,  610.88939    ,
     *   611.38085    ,  611.84242    ,  612.32223    ,  612.83003    ,
     *   613.35758    ,
     *   660.13399    ,  662.25297    ,  663.58800    ,  664.49401    ,
     *   665.23152    ,  665.93512    ,  666.65437    ,  667.39333    ,
     *   668.13579    ,
     *   715.01063    ,  717.78504    ,  719.76138    ,  721.24173    ,
     *   722.49558    ,  723.67229    ,  724.82580    ,  725.95606    ,
     *   727.03941    ,
     *   767.71075    ,  771.45143    ,  774.89004    ,  777.92383    ,
     *   780.62544    ,  783.07744    ,  785.31396    ,  787.32866    ,
     *   789.09919    ,
     *   810.95126    ,  814.74558    ,  821.52887    ,  830.89367    ,
     *   841.21367    ,  850.51940    ,  857.59597    ,  862.24314    ,
     *   864.86698    ,
     *   845.61345    ,  849.92048    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   95.864942    ,  97.036952    ,  98.192663    ,  99.332838    ,
     *   100.45817    ,  101.56931    ,  102.66685    ,  103.75134    ,
     *   104.82328    ,
     *   95.596054    ,  96.779550    ,  97.945966    ,  99.096141    ,
     *   100.23084    ,  101.35077    ,  102.45657    ,  103.54884    ,
     *   104.62814    ,
     *   95.294772    ,  96.491387    ,  97.670002    ,  98.831551    ,
     *   99.976883    ,  101.10677    ,  102.22193    ,  103.32300    ,
     *   104.41060    ,
     *   94.958043    ,  96.169636    ,  97.362147    ,  98.536625    ,
     *   99.694019    ,  100.83519    ,  101.96092    ,  103.07193    ,
     *   104.16887    ,
     *   94.582468    ,  95.811176    ,  97.019520    ,  98.208693    ,
     *   99.379763    ,  100.53370    ,  101.67137    ,  102.79358    ,
     *   103.90105    ,
     *   94.164226    ,  95.412514    ,  96.638917    ,  97.844802    ,
     *   99.031387    ,  100.19977    ,  101.35092    ,  102.48576    ,
     *   103.60507    ,
     *   93.698963    ,  94.969705    ,  96.216742    ,  97.441660    ,
     *   98.645861    ,  99.830597    ,  100.99699    ,  102.14605    ,
     *   103.27869    ,
     *   93.181658    ,  94.478232    ,  95.748910    ,  96.995551    ,
     *   98.219790    ,  99.423075    ,  100.60669    ,  101.77180    ,
     *   102.91943    ,
     *   92.606439    ,  93.932863    ,  95.230724    ,  96.502236    ,
     *   97.749326    ,  98.973689    ,  100.17682    ,  101.36005    ,
     *   102.52456    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   91.966333    ,  93.327445    ,  94.656717    ,  95.956820    ,
     *   97.230061    ,  98.478446    ,  99.703732    ,  100.90747    ,
     *   102.09102    ,
     *   91.252919    ,  92.654636    ,  94.020429    ,  95.353578    ,
     *   96.656882    ,  97.932751    ,  99.183277    ,  100.41029    ,
     *   101.61538    ,
     *   90.455827    ,  91.905517    ,  93.314110    ,  94.685711    ,
     *   96.023778    ,  97.331251    ,  98.610655    ,  99.864173    ,
     *   101.09371    ,
     *   89.561994    ,  91.069032    ,  92.528287    ,  93.945017    ,
     *   95.323577    ,  96.667622    ,  97.980248    ,  99.264105    ,
     *   100.52148    ,
     *   88.554505    ,  90.131144    ,  91.651141    ,  93.121413    ,
     *   94.547582    ,  95.934284    ,  97.285392    ,  98.604175    ,
     *   99.893421    ,
     *   87.410701    ,  89.073506    ,  90.667540    ,  92.202223    ,
     *   93.685026    ,  95.121986    ,  96.518054    ,  97.877344    ,
     *   99.203316    ,
     *   86.098869    ,  87.871237    ,  89.557502    ,  91.171079    ,
     *   92.722277    ,  94.219207    ,  95.668373    ,  97.075080    ,
     *   98.443711    ,
     *   84.571946    ,  86.488941    ,  88.293564    ,  90.006124    ,
     *   91.641564    ,  93.211235    ,  94.723983    ,  96.186847    ,
     *   97.605526    ,
     *   82.754024    ,  84.872856    ,  86.835935    ,  88.676868    ,
     *   90.418862    ,  92.078698    ,  93.668955    ,  95.199331    ,
     *   96.677473    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   80.505978    ,  82.933175    ,  85.122554    ,  87.138218    ,
     *   89.020106    ,  90.795053    ,  92.482079    ,  94.095222    ,
     *   95.645174    ,
     *   77.507608    ,  80.495194    ,  83.045366    ,  85.317658    ,
     *   87.393720    ,  89.321966    ,  91.133862    ,  92.851192    ,
     *   94.489745    ,
     *   74.072371    ,  78.057202    ,  81.093703    ,  83.668101    ,
     *   85.954746    ,  88.040306    ,  89.975342    ,  91.792375    ,
     *   93.513760    ,
     *   75.873444    ,  74.408491    ,  78.577274    ,  81.670078    ,
     *   84.271730    ,  86.574489    ,  88.670791    ,  90.613600    ,
     *   92.436600    ,
     *   77.946444    ,  76.431444    ,  74.654600    ,  79.066363    ,
     *   82.224242    ,  84.856500    ,  87.177258    ,  89.285610    ,
     *   91.237213    ,
     *   80.274444    ,  78.746444    ,  76.938444    ,  74.767619    ,
     *   79.522482    ,  82.756055    ,  85.422661    ,  87.763446    ,
     *   89.885226    ,
     *   82.843444    ,  81.363444    ,  79.633444    ,  77.538444    ,
     *   74.632609    ,  79.942936    ,  83.265321    ,  85.970478    ,
     *   88.333478    ,
     *   85.619444    ,  84.244444    ,  82.740444    ,  81.206444    ,
     *   80.016444    ,  80.809444    ,  80.324015    ,  83.751795    ,
     *   86.500249    ,
     *   88.547444    ,  87.270444    ,  85.922444    ,  84.616444    ,
     *   83.557444    ,  83.001444    ,  82.079444    ,  80.660450    ,
     *   84.215181    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   91.586444    ,  90.375444    ,  89.105444    ,  87.848444    ,
     *   86.686444    ,  85.627444    ,  84.392444    ,  82.842444    ,
     *   80.944381    ,
     *   94.719444    ,  93.550444    ,  92.311444    ,  91.046444    ,
     *   89.785444    ,  88.504444    ,  87.087444    ,  85.437444    ,
     *   83.485444    ,
     *   97.946444    ,  96.803444    ,  95.577444    ,  94.295444    ,
     *   92.971444    ,  91.586444    ,  90.082444    ,  88.395444    ,
     *   86.461444    ,
     *   101.27444    ,  100.14444    ,  98.928444    ,  97.637444    ,
     *   96.282444    ,  94.854444    ,  93.323444    ,  91.655444    ,
     *   89.832444    ,
     *   104.69444    ,  103.59444    ,  102.38444    ,  101.09444    ,
     *   99.727444    ,  98.287444    ,  96.756444    ,  95.117444    ,
     *   93.365444    ,
     *   108.23444    ,  107.14444    ,  105.95444    ,  104.66444    ,
     *   103.30444    ,  101.86444    ,  100.34444    ,  98.730444    ,
     *   97.010444    ,
     *   111.88444    ,  110.81444    ,  109.63444    ,  108.36444    ,
     *   107.01444    ,  105.58444    ,  104.07444    ,  102.47444    ,
     *   100.77444    ,
     *   115.65444    ,  114.60444    ,  113.44444    ,  112.18444    ,
     *   110.84444    ,  109.43444    ,  107.93444    ,  106.34444    ,
     *   104.65444    ,
     *   119.54444    ,  118.51444    ,  117.37444    ,  116.13444    ,
     *   114.81444    ,  113.41444    ,  111.92444    ,  110.35444    ,
     *   108.66444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   123.55444    ,  122.55444    ,  121.43444    ,  120.21444    ,
     *   118.90444    ,  117.51444    ,  116.04444    ,  114.48444    ,
     *   112.80444    ,
     *   127.69444    ,  126.71444    ,  125.61444    ,  124.41444    ,
     *   123.12444    ,  121.75444    ,  120.29444    ,  118.74444    ,
     *   117.07444    ,
     *   131.96444    ,  131.00444    ,  129.92444    ,  128.74444    ,
     *   127.47444    ,  126.12444    ,  124.68444    ,  123.13444    ,
     *   121.48444    ,
     *   136.35444    ,  135.42444    ,  134.37444    ,  133.21444    ,
     *   131.96444    ,  130.62444    ,  129.19444    ,  127.67444    ,
     *   126.03444    ,
     *   142.57444    ,  141.68444    ,  140.66444    ,  139.53444    ,
     *   138.31444    ,  136.99444    ,  135.58444    ,  134.08444    ,
     *   132.46444    ,
     *   149.05444    ,  148.19444    ,  147.21444    ,  146.11444    ,
     *   144.91444    ,  143.62444    ,  142.24444    ,  140.76444    ,
     *   139.16444    ,
     *   155.80444    ,  154.98444    ,  154.03444    ,  152.96444    ,
     *   151.79444    ,  150.53444    ,  149.17444    ,  147.71444    ,
     *   146.14444    ,
     *   162.81444    ,  162.03444    ,  161.12444    ,  160.09444    ,
     *   158.95444    ,  157.71444    ,  156.38444    ,  154.94444    ,
     *   153.40444    ,
     *   170.11444    ,  169.38444    ,  168.50444    ,  167.50444    ,
     *   166.40444    ,  165.19444    ,  163.88444    ,  162.47444    ,
     *   160.95444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   177.71444    ,  177.01444    ,  176.18444    ,  175.22444    ,
     *   174.14444    ,  172.96444    ,  171.68444    ,  170.29444    ,
     *   168.80444    ,
     *   185.62444    ,  184.96444    ,  184.17444    ,  183.25444    ,
     *   182.21444    ,  181.05444    ,  179.80444    ,  178.44444    ,
     *   176.98444    ,
     *   193.85444    ,  193.25444    ,  192.49444    ,  191.61444    ,
     *   190.60444    ,  189.48444    ,  188.25444    ,  186.92444    ,
     *   185.48444    ,
     *   202.44444    ,  201.88444    ,  201.17444    ,  200.32444    ,
     *   199.35444    ,  198.26444    ,  197.06444    ,  195.75444    ,
     *   194.34444    ,
     *   211.43444    ,  210.91444    ,  210.24444    ,  209.43444    ,
     *   208.49444    ,  207.42444    ,  206.25444    ,  204.97444    ,
     *   203.59444    ,
     *   220.85444    ,  220.38444    ,  219.74444    ,  218.96444    ,
     *   218.05444    ,  217.01444    ,  215.86444    ,  214.61444    ,
     *   213.25444    ,
     *   228.75444    ,  228.31444    ,  227.70444    ,  226.94444    ,
     *   226.04444    ,  225.02444    ,  223.89444    ,  222.64444    ,
     *   221.30444    ,
     *   237.07444    ,  236.64444    ,  236.05444    ,  235.30444    ,
     *   234.41444    ,  233.40444    ,  232.27444    ,  231.04444    ,
     *   229.71444    ,
     *   245.90814    ,  245.48634    ,  244.89132    ,  244.14130    ,
     *   243.25260    ,  242.23925    ,  241.11298    ,  239.88329    ,
     *   238.55767    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   245.99738    ,  245.57642    ,  244.98245    ,  244.23366    ,
     *   243.34638    ,  242.33466    ,  241.21020    ,  239.98251    ,
     *   238.65907    ,
     *   246.44233    ,  246.02553    ,  245.43669    ,  244.69401    ,
     *   243.81380    ,  242.81009    ,  241.69459    ,  240.47678    ,
     *   239.16417    ,
     *   247.09039    ,  246.67954    ,  246.09804    ,  245.36412    ,
     *   244.49405    ,  243.50184    ,  242.39917    ,  241.19553    ,
     *   239.89843    ,
     *   247.75683    ,  247.35196    ,  246.77787    ,  246.05278    ,
     *   245.19294    ,  244.21233    ,  243.12262    ,  241.93328    ,
     *   240.65183    ,
     *   253.20594    ,  252.84524    ,  252.32643    ,  251.66761    ,
     *   250.88477    ,  249.99158    ,  248.99944    ,  247.91765    ,
     *   246.75364    ,
     *   259.82582    ,  259.50930    ,  259.04701    ,  258.45674    ,
     *   257.75404    ,  256.95205    ,  256.06170    ,  255.09188    ,
     *   254.04975    ,
     *   267.80554    ,  267.53186    ,  267.12599    ,  266.60520    ,
     *   265.98429    ,  265.27566    ,  264.48953    ,  263.63420    ,
     *   262.71632    ,
     *   277.35360    ,  277.12071    ,  276.77046    ,  276.31924    ,
     *   275.78085    ,  275.16668    ,  274.48600    ,  273.74629    ,
     *   272.95351    ,
     *   288.70113    ,  288.50725    ,  288.21195    ,  287.83041    ,
     *   287.37509    ,  286.85610    ,  286.28154    ,  285.65787    ,
     *   284.99018    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   302.10482    ,  301.94930    ,  301.70923    ,  301.39815    ,
     *   301.02685    ,  300.60391    ,  300.13603    ,  299.62850    ,
     *   299.08541    ,
     *   317.84702    ,  317.73083    ,  317.54753    ,  317.30855    ,
     *   317.02271    ,  316.69680    ,  316.33602    ,  315.94431    ,
     *   315.52469    ,
     *   336.23042    ,  336.15601    ,  336.03193    ,  335.86710    ,
     *   335.66811    ,  335.43980    ,  335.18572    ,  334.90844    ,
     *   334.60985    ,
     *   357.56639    ,  357.53703    ,  357.47477    ,  357.38571    ,
     *   357.27402    ,  357.14251    ,  356.99306    ,  356.82687    ,
     *   356.64473    ,
     *   382.15948    ,  382.17875    ,  382.18043    ,  382.16763    ,
     *   382.14205    ,  382.10449    ,  382.05522    ,  381.99416    ,
     *   381.92108    ,
     *   410.29546    ,  410.36764    ,  410.43507    ,  410.49794    ,
     *   410.55560    ,  410.60699    ,  410.65092    ,  410.68621    ,
     *   410.71175    ,
     *   442.24286    ,  442.37431    ,  442.51020    ,  442.64807    ,
     *   442.78517    ,  442.91890    ,  443.04690    ,  443.16715    ,
     *   443.27798    ,
     *   478.27292    ,  478.47407    ,  478.68375    ,  478.89723    ,
     *   479.11014    ,  479.31875    ,  479.51999    ,  479.71146    ,
     *   479.89135    ,
     *   518.68665    ,  518.97315    ,  519.26568    ,  519.55762    ,
     *   519.84347    ,  520.11891    ,  520.38084    ,  520.62713    ,
     *   520.85649    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   563.80944    ,  564.20161    ,  564.58939    ,  564.96447    ,
     *   565.32062    ,  565.65369    ,  565.96135    ,  566.24269    ,
     *   566.49790    ,
     *   613.88999    ,  614.41167    ,  614.90922    ,  615.37265    ,
     *   615.79563    ,  616.17510    ,  616.51070    ,  616.80403    ,
     *   617.05802    ,
     *   668.85925    ,  669.54238    ,  670.16856    ,  670.72705    ,
     *   671.21295    ,  671.62619    ,  671.97046    ,  672.25183    ,
     *   672.47778    ,
     *   728.04674    ,  728.95338    ,  729.74328    ,  730.40993    ,
     *   730.95525    ,  731.38751    ,  731.71907    ,  731.96439    ,
     *   732.13841    ,
     *   790.60664    ,  791.84557    ,  792.82606    ,  793.57108    ,
     *   794.11182    ,  794.48306    ,  794.71938    ,  794.85277    ,
     *   794.91122    ,
     *   866.03670    ,  866.25639    ,  865.90231    ,  865.23258    ,
     *   864.41596    ,  863.55913    ,  862.72738    ,  861.95902    ,
     *   861.27499    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  12126.069    ,
     *   1198.8871    ,  1055.2367    ,  1003.3504    ,  976.93022    ,
     *   961.22061    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   105.88316    ,  106.93142    ,  107.72057    ,  108.50342    ,
     *   109.28014    ,  110.05086    ,  110.81575    ,  111.57494    ,
     *   112.32858    ,
     *   105.69497    ,  106.74980    ,  107.54374    ,  108.33118    ,
     *   109.11231    ,  109.88729    ,  110.65628    ,  111.41942    ,
     *   112.17687    ,
     *   105.48526    ,  106.54752    ,  107.34682    ,  108.13943    ,
     *   108.92552    ,  109.70528    ,  110.47887    ,  111.24646    ,
     *   112.00818    ,
     *   105.25236    ,  106.32295    ,  107.12829    ,  107.92669    ,
     *   108.71836    ,  109.50347    ,  110.28222    ,  111.05477    ,
     *   111.82128    ,
     *   104.99446    ,  106.07441    ,  106.88652    ,  107.69141    ,
     *   108.48931    ,  109.28041    ,  110.06492    ,  110.84301    ,
     *   111.61486    ,
     *   104.70962    ,  105.80006    ,  106.61975    ,  107.43191    ,
     *   108.23677    ,  109.03457    ,  109.82550    ,  110.60977    ,
     *   111.38757    ,
     *   104.39573    ,  105.49793    ,  106.32611    ,  107.14639    ,
     *   107.95903    ,  108.76429    ,  109.56238    ,  110.35354    ,
     *   111.13796    ,
     *   104.05051    ,  105.16589    ,  106.00355    ,  106.83290    ,
     *   107.65423    ,  108.46781    ,  109.27388    ,  110.07269    ,
     *   110.86447    ,
     *   103.67141    ,  104.80157    ,  105.64985    ,  106.48934    ,
     *   107.32036    ,  108.14321    ,  108.95816    ,  109.76549    ,
     *   110.56544    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   103.25562    ,  104.40236    ,  105.26254    ,  106.11337    ,
     *   106.95521    ,  107.78839    ,  108.61323    ,  109.43003    ,
     *   110.23905    ,
     *   102.79999    ,  103.96537    ,  104.83889    ,  105.70241    ,
     *   106.55633    ,  107.40105    ,  108.23690    ,  109.06424    ,
     *   109.88334    ,
     *   102.30093    ,  103.48731    ,  104.37582    ,  105.25357    ,
     *   106.12103    ,  106.97862    ,  107.82676    ,  108.66582    ,
     *   109.49614    ,
     *   101.75435    ,  102.96446    ,  103.86987    ,  104.76361    ,
     *   105.64624    ,  106.51825    ,  107.38011    ,  108.23225    ,
     *   109.07505    ,
     *   101.15552    ,  102.39256    ,  103.31706    ,  104.22883    ,
     *   105.12852    ,  106.01671    ,  106.89393    ,  107.76067    ,
     *   108.61738    ,
     *   100.49891    ,  101.76663    ,  102.71281    ,  103.64499    ,
     *   104.56393    ,  105.47032    ,  106.36478    ,  107.24788    ,
     *   108.12014    ,
     *   99.777936    ,  101.08085    ,  102.05177    ,  103.00716    ,
     *   103.94792    ,  104.87487    ,  105.78875    ,  106.69023    ,
     *   107.57991    ,
     *   98.984706    ,  100.32828    ,  101.32763    ,  102.30956    ,
     *   103.27517    ,  104.22547    ,  105.16132    ,  106.08353    ,
     *   106.99281    ,
     *   98.109529    ,  99.500515    ,  100.53278    ,  101.54529    ,
     *   102.53942    ,  103.51636    ,  104.47721    ,  105.42290    ,
     *   106.35432    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   97.140280    ,  98.587194    ,  99.657974    ,  100.70604    ,
     *   101.73312    ,  102.74072    ,  103.73017    ,  104.70265    ,
     *   105.65920    ,
     *   96.061382    ,  97.575258    ,  98.691678    ,  99.781551    ,
     *   100.84711    ,  101.89029    ,  102.91276    ,  103.91599    ,
     *   104.90127    ,
     *   95.155617    ,  96.730003    ,  97.887202    ,  99.014116    ,
     *   100.11352    ,  101.18778    ,  102.23893    ,  103.26873    ,
     *   104.27873    ,
     *   94.162766    ,  95.808572    ,  97.013306    ,  98.183011    ,
     *   99.321206    ,  100.43085    ,  101.51444    ,  102.57414    ,
     *   103.61180    ,
     *   93.067031    ,  94.798713    ,  96.059707    ,  97.279487    ,
     *   98.462639    ,  99.612942    ,  100.73356    ,  101.82715    ,
     *   102.89600    ,
     *   91.846680    ,  93.684184    ,  95.013083    ,  96.292437    ,
     *   97.528425    ,  98.726024    ,  99.889311    ,  101.02167    ,
     *   102.12595    ,
     *   90.470132    ,  92.442527    ,  93.855561    ,  95.207328    ,
     *   96.506535    ,  97.759981    ,  98.973096    ,  100.15029    ,
     *   101.29521    ,
     *   88.887817    ,  91.040859    ,  92.562009    ,  94.004390    ,
     *   95.381046    ,  96.701738    ,  97.973995    ,  99.203769    ,
     *   100.39585    ,
     *   87.012312    ,  89.426973    ,  91.094760    ,  92.655307    ,
     *   94.129975    ,  95.533777    ,  96.877751    ,  98.170287    ,
     *   99.417946    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   84.655129    ,  87.507056    ,  89.391900    ,  91.116508    ,
     *   92.721178    ,  94.231510    ,  95.664999    ,  97.034238    ,
     *   98.348653    ,
     *   81.163198    ,  85.071217    ,  87.335525    ,  89.313404    ,
     *   91.103681    ,  92.758136    ,  94.308056    ,  95.774111    ,
     *   97.170823    ,
     *   84.185444    ,  81.294332    ,  84.628139    ,  87.093450    ,
     *   89.185936    ,  91.053245    ,  92.764391    ,  94.358510    ,
     *   95.860423    ,
     *   87.890444    ,  86.068444    ,  85.763444    ,  84.000025    ,
     *   86.763020    ,  89.001910    ,  90.961318    ,  92.737750    ,
     *   94.381565    ,
     *   91.530444    ,  89.700444    ,  88.380444    ,  86.329444    ,
     *   83.024789    ,  86.314322    ,  88.750474    ,  90.822806    ,
     *   92.675485    ,
     *   95.194444    ,  93.295444    ,  91.761444    ,  89.959444    ,
     *   88.094444    ,  87.575444    ,  85.689266    ,  88.415126    ,
     *   90.630784    ,
     *   98.954444    ,  97.019444    ,  95.437444    ,  93.700444    ,
     *   91.902444    ,  90.224444    ,  87.896444    ,  84.739195    ,
     *   87.968485    ,
     *   102.83444    ,  100.88444    ,  99.280444    ,  97.526444    ,
     *   95.631444    ,  93.550444    ,  90.964444    ,  87.513444    ,
     *   82.275835    ,
     *   106.84444    ,  104.89444    ,  103.27444    ,  101.50444    ,
     *   99.562444    ,  97.404444    ,  94.932444    ,  92.135444    ,
     *   89.375444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   110.99444    ,  109.04444    ,  107.43444    ,  105.65444    ,
     *   103.71444    ,  101.58444    ,  99.259444    ,  96.782444    ,
     *   94.361444    ,
     *   115.27444    ,  113.33444    ,  111.73444    ,  109.97444    ,
     *   108.06444    ,  105.98444    ,  103.76444    ,  101.42444    ,
     *   99.061444    ,
     *   119.70444    ,  117.77444    ,  116.19444    ,  114.45444    ,
     *   112.57444    ,  110.54444    ,  108.39444    ,  106.13444    ,
     *   103.81444    ,
     *   124.26444    ,  122.35444    ,  120.79444    ,  119.08444    ,
     *   117.23444    ,  115.24444    ,  113.14444    ,  110.94444    ,
     *   108.66444    ,
     *   130.72444    ,  128.84444    ,  127.30444    ,  125.63444    ,
     *   123.82444    ,  121.89444    ,  119.85444    ,  117.70444    ,
     *   115.48444    ,
     *   137.45444    ,  135.60444    ,  134.09444    ,  132.45444    ,
     *   130.68444    ,  128.80444    ,  126.81444    ,  124.73444    ,
     *   122.56444    ,
     *   144.45444    ,  142.64444    ,  141.15444    ,  139.55444    ,
     *   137.82444    ,  135.98444    ,  134.05444    ,  132.02444    ,
     *   129.91444    ,
     *   151.74444    ,  149.95444    ,  148.50444    ,  146.93444    ,
     *   145.24444    ,  143.45444    ,  141.56444    ,  139.58444    ,
     *   137.53444    ,
     *   159.32444    ,  157.57444    ,  156.14444    ,  154.60444    ,
     *   152.96444    ,  151.21444    ,  149.37444    ,  147.45444    ,
     *   145.45444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   167.20444    ,  165.48444    ,  164.09444    ,  162.59444    ,
     *   160.98444    ,  159.28444    ,  157.49444    ,  155.62444    ,
     *   153.68444    ,
     *   175.40444    ,  173.72444    ,  172.36444    ,  170.89444    ,
     *   169.32444    ,  167.67444    ,  165.93444    ,  164.11444    ,
     *   162.22444    ,
     *   183.94444    ,  182.29444    ,  180.96444    ,  179.53444    ,
     *   178.00444    ,  176.40444    ,  174.71444    ,  172.94444    ,
     *   171.11444    ,
     *   192.83444    ,  191.22444    ,  189.92444    ,  188.52444    ,
     *   187.04444    ,  185.48444    ,  183.84444    ,  182.14444    ,
     *   180.37444    ,
     *   202.11444    ,  200.53444    ,  199.26444    ,  197.90444    ,
     *   196.46444    ,  194.95444    ,  193.36444    ,  191.72444    ,
     *   190.01444    ,
     *   211.79444    ,  210.25444    ,  209.01444    ,  207.69444    ,
     *   206.29444    ,  204.83444    ,  203.30444    ,  201.71444    ,
     *   200.06444    ,
     *   219.87444    ,  218.35444    ,  217.13444    ,  215.83444    ,
     *   214.47444    ,  213.05444    ,  211.57444    ,  210.03444    ,
     *   208.43444    ,
     *   228.29444    ,  226.78444    ,  225.58444    ,  224.31444    ,
     *   222.99444    ,  221.60444    ,  220.17444    ,  218.68444    ,
     *   217.14444    ,
     *   237.14179    ,  235.63974    ,  234.44226    ,  233.19728    ,
     *   231.90512    ,  230.56576    ,  229.17884    ,  227.74368    ,
     *   226.25932    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   237.24558    ,  235.74611    ,  234.55074    ,  233.30799    ,
     *   232.01821    ,  230.68136    ,  229.29710    ,  227.86477    ,
     *   226.38342    ,
     *   237.76246    ,  236.27578    ,  235.09081    ,  233.85910    ,
     *   232.58102    ,  231.25657    ,  229.88547    ,  228.46711    ,
     *   227.00059    ,
     *   238.51360    ,  237.04521    ,  235.87512    ,  234.65919    ,
     *   233.39782    ,  232.09109    ,  230.73876    ,  229.34029    ,
     *   227.89489    ,
     *   239.28401    ,  237.83404    ,  236.67894    ,  235.47888    ,
     *   234.23431    ,  232.94536    ,  231.61185    ,  230.23332    ,
     *   228.80906    ,
     *   245.51320    ,  244.20074    ,  243.15712    ,  242.07477    ,
     *   240.95441    ,  239.79646    ,  238.60110    ,  237.36831    ,
     *   236.09786    ,
     *   252.94096    ,  251.76987    ,  250.84024    ,  249.87766    ,
     *   248.88296    ,  247.85675    ,  246.79943    ,  245.71123    ,
     *   244.59223    ,
     *   261.74117    ,  260.71289    ,  259.89786    ,  259.05508    ,
     *   258.18543    ,  257.28957    ,  256.36801    ,  255.42111    ,
     *   254.44911    ,
     *   272.11238    ,  271.22663    ,  270.52541    ,  269.80109    ,
     *   269.05448    ,  268.28623    ,  267.49684    ,  266.68670    ,
     *   265.85611    ,
     *   284.28249    ,  283.53793    ,  282.94894    ,  282.34091    ,
     *   281.71454    ,  281.07038    ,  280.40889    ,  279.73040    ,
     *   279.03521    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   298.50994    ,  297.90454    ,  297.42560    ,  296.93112    ,
     *   296.42163    ,  295.89756    ,  295.35924    ,  294.80694    ,
     *   294.24089    ,
     *   315.07941    ,  314.61021    ,  314.23841    ,  313.85398    ,
     *   313.45725    ,  313.04850    ,  312.62794    ,  312.19575    ,
     *   311.75206    ,
     *   334.29129    ,  333.95373    ,  333.68491    ,  333.40572    ,
     *   333.11634    ,  332.81689    ,  332.50746    ,  332.18811    ,
     *   331.85890    ,
     *   356.44710    ,  356.23423    ,  356.06234    ,  355.88173    ,
     *   355.69242    ,  355.49439    ,  355.28763    ,  355.07211    ,
     *   354.84780    ,
     *   381.83564    ,  381.73748    ,  381.65417    ,  381.56316    ,
     *   381.46435    ,  381.35760    ,  381.24283    ,  381.11996    ,
     *   380.98892    ,
     *   410.72660    ,  410.72993    ,  410.72434    ,  410.71145    ,
     *   410.69108    ,  410.66304    ,  410.62722    ,  410.58351    ,
     *   410.53185    ,
     *   443.37807    ,  443.46637    ,  443.52510    ,  443.57630    ,
     *   443.61977    ,  443.65538    ,  443.68302    ,  443.70264    ,
     *   443.71421    ,
     *   480.05837    ,  480.21163    ,  480.31855    ,  480.41704    ,
     *   480.50705    ,  480.58856    ,  480.66159    ,  480.72621    ,
     *   480.78252    ,
     *   521.06830    ,  521.26238    ,  521.39814    ,  521.52394    ,
     *   521.64001    ,  521.74663    ,  521.84408    ,  521.93266    ,
     *   522.01269    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   566.72790    ,  566.93410    ,  567.07590    ,  567.20567    ,
     *   567.32418    ,  567.43219    ,  567.53042    ,  567.61955    ,
     *   567.70021    ,
     *   617.27637    ,  617.46309    ,  617.58632    ,  617.69529    ,
     *   617.79160    ,  617.87671    ,  617.95195    ,  618.01853    ,
     *   618.07751    ,
     *   672.65628    ,  672.79515    ,  672.87871    ,  672.94654    ,
     *   673.00128    ,  673.04527    ,  673.08057    ,  673.10896    ,
     *   673.13196    ,
     *   732.25542    ,  732.32844    ,  732.36156    ,  732.38016    ,
     *   732.38798    ,  732.38821    ,  732.38352    ,  732.37616    ,
     *   732.36795    ,
     *   794.91825    ,  794.89297    ,  794.86157    ,  794.82554    ,
     *   794.78911    ,  794.75562    ,  794.72770    ,  794.70731    ,
     *   794.69592    ,
     *   860.68519    ,  860.19261    ,  859.88258    ,  859.62639    ,
     *   859.42189    ,  859.26661    ,  859.15785    ,  859.09286    ,
     *   859.06887    ,
     *   951.03890    ,  944.08979    ,  940.22570    ,  937.23501    ,
     *   934.90982    ,  933.10353    ,  931.70967    ,  930.64890    ,
     *   929.86085    ,
     *   0.0000000    ,  0.0000000    ,  1867.4656    ,  1397.7999    ,
     *   1247.6033    ,  1173.1563    ,  1129.0926    ,  1100.3486    ,
     *   1080.4277    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   113.07678    ,  113.81967    ,  114.55738    ,  115.29000    ,
     *   116.01767    ,  116.74047    ,  117.45852    ,  118.17190    ,
     *   118.88072    ,
     *   112.92876    ,  113.67521    ,  114.41635    ,  115.15231    ,
     *   115.88319    ,  116.60911    ,  117.33017    ,  118.04647    ,
     *   118.75812    ,
     *   112.76419    ,  113.51463    ,  114.25963    ,  114.99931    ,
     *   115.73379    ,  116.46319    ,  117.18763    ,  117.90720    ,
     *   118.62201    ,
     *   112.58190    ,  113.33680    ,  114.08609    ,  114.82993    ,
     *   115.56843    ,  116.30171    ,  117.02991    ,  117.75312    ,
     *   118.47146    ,
     *   112.38064    ,  113.14049    ,  113.89458    ,  114.64304    ,
     *   115.38601    ,  116.12362    ,  116.85600    ,  117.58325    ,
     *   118.30551    ,
     *   112.15908    ,  112.92446    ,  113.68388    ,  114.43748    ,
     *   115.18541    ,  115.92782    ,  116.66483    ,  117.39657    ,
     *   118.12316    ,
     *   111.91584    ,  112.68735    ,  113.45268    ,  114.21199    ,
     *   114.96543    ,  115.71315    ,  116.45529    ,  117.19200    ,
     *   117.92339    ,
     *   111.64942    ,  112.42775    ,  113.19963    ,  113.96526    ,
     *   114.72479    ,  115.47839    ,  116.22621    ,  116.96840    ,
     *   117.70509    ,
     *   111.35824    ,  112.14411    ,  112.92326    ,  113.69588    ,
     *   114.46215    ,  115.22224    ,  115.97633    ,  116.72457    ,
     *   117.46711    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   111.04057    ,  111.83480    ,  112.62199    ,  113.40234    ,
     *   114.17606    ,  114.94333    ,  115.70433    ,  116.45924    ,
     *   117.20822    ,
     *   110.69452    ,  111.49802    ,  112.29411    ,  113.08302    ,
     *   113.86496    ,  114.64015    ,  115.40878    ,  116.17104    ,
     *   116.92710    ,
     *   110.31804    ,  111.13183    ,  111.93777    ,  112.73614    ,
     *   113.52717    ,  114.31110    ,  115.08814    ,  115.85849    ,
     *   116.62236    ,
     *   109.90887    ,  110.73406    ,  111.55093    ,  112.35976    ,
     *   113.16084    ,  113.95441    ,  114.74073    ,  115.52000    ,
     *   116.29246    ,
     *   109.46448    ,  110.30234    ,  111.13132    ,  111.95175    ,
     *   112.76395    ,  113.56818    ,  114.36472    ,  115.15383    ,
     *   115.93574    ,
     *   108.98203    ,  109.83400    ,  110.67645    ,  111.50975    ,
     *   112.33425    ,  113.15027    ,  113.95812    ,  114.75807    ,
     *   115.55039    ,
     *   108.45836    ,  109.32606    ,  110.18350    ,  111.03110    ,
     *   111.86925    ,  112.69833    ,  113.51868    ,  114.33060    ,
     *   115.13441    ,
     *   107.88981    ,  108.77513    ,  109.64930    ,  110.51283    ,
     *   111.36617    ,  112.20974    ,  113.04393    ,  113.86910    ,
     *   114.68559    ,
     *   107.27222    ,  108.17732    ,  109.07024    ,  109.95157    ,
     *   110.82184    ,  111.68153    ,  112.53109    ,  113.37094    ,
     *   114.20146    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   106.60076    ,  107.52816    ,  108.44217    ,  109.34346    ,
     *   110.23266    ,  111.11034    ,  111.97703    ,  112.83319    ,
     *   113.67927    ,
     *   105.86975    ,  106.82245    ,  107.76027    ,  108.68405    ,
     *   109.59452    ,  110.49235    ,  111.37816    ,  112.25250    ,
     *   113.11589    ,
     *   105.27026    ,  106.24454    ,  107.20261    ,  108.14544    ,
     *   109.07387    ,  109.98868    ,  110.89055    ,  111.78014    ,
     *   112.65800    ,
     *   104.62905    ,  105.62728    ,  106.60777    ,  107.57161    ,
     *   108.51980    ,  109.45322    ,  110.37268    ,  111.27889    ,
     *   112.17253    ,
     *   103.94206    ,  104.96705    ,  105.97245    ,  106.95956    ,
     *   107.92956    ,  108.88347    ,  109.82223    ,  110.74665    ,
     *   111.65751    ,
     *   103.20457    ,  104.25960    ,  105.29285    ,  106.30587    ,
     *   107.30005    ,  108.27660    ,  109.23661    ,  110.18104    ,
     *   111.11075    ,
     *   102.41090    ,  103.49993    ,  104.56451    ,  105.60654    ,
     *   106.62767    ,  107.62935    ,  108.61287    ,  109.57934    ,
     *   110.52979    ,
     *   101.55419    ,  102.68203    ,  103.78215    ,  104.85687    ,
     *   105.90823    ,  106.93796    ,  107.94760    ,  108.93848    ,
     *   109.91180    ,
     *   100.62597    ,  101.79861    ,  102.93940    ,  104.05130    ,
     *   105.13679    ,  106.19803    ,  107.23687    ,  108.25491    ,
     *   109.25359    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   99.615517    ,  100.84058    ,  102.02849    ,  103.18306    ,
     *   104.30746    ,  105.40436    ,  106.47606    ,  107.52451    ,
     *   108.55144    ,
     *   98.508866    ,  99.796361    ,  101.03966    ,  102.24384    ,
     *   103.41305    ,  104.55070    ,  105.65968    ,  106.74242    ,
     *   107.80103    ,
     *   97.287077    ,  98.650672    ,  99.960343    ,  101.22315    ,
     *   102.44467    ,  103.62942    ,  104.78112    ,  105.90286    ,
     *   106.99726    ,
     *   95.923136    ,  97.382515    ,  98.773790    ,  100.10732    ,
     *   101.39099    ,  102.63099    ,  103.83225    ,  104.99881    ,
     *   106.13403    ,
     *   94.375652    ,  95.961321    ,  97.456587    ,  98.877907    ,
     *   100.23713    ,  101.54315    ,  102.80282    ,  104.02160    ,
     *   105.20388    ,
     *   92.574127    ,  94.338867    ,  95.973886    ,  97.508664    ,
     *   98.962677    ,  100.34962    ,  101.67956    ,  102.96020    ,
     *   104.19756    ,
     *   90.375440    ,  92.429156    ,  94.268859    ,  95.959535    ,
     *   97.538027    ,  99.027718    ,  100.44460    ,  101.80020    ,
     *   103.10318    ,
     *   87.358485    ,  90.042033    ,  92.234493    ,  94.162668    ,
     *   95.916713    ,  97.543840    ,  99.072602    ,  100.52189    ,
     *   101.90503    ,
     *   88.862444    ,  86.457858    ,  89.606565    ,  91.981627    ,
     *   94.016475    ,  95.843519    ,  97.525133    ,  99.096855    ,
     *   100.58132    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   92.301444    ,  89.342444    ,  84.587900    ,  89.024824    ,
     *   91.657992    ,  93.825216    ,  95.737596    ,  97.480758    ,
     *   99.099946    ,
     *   96.709444    ,  94.107444    ,  91.481444    ,  90.781444    ,
     *   88.195653    ,  91.243642    ,  93.581914    ,  95.595949    ,
     *   97.409342    ,
     *   101.44444    ,  99.004444    ,  96.610444    ,  94.492444    ,
     *   91.466444    ,  86.718749    ,  90.703316    ,  93.276493    ,
     *   95.414673    ,
     *   106.33444    ,  103.95444    ,  101.58444    ,  99.219444    ,
     *   96.570444    ,  93.870444    ,  93.179444    ,  89.962540    ,
     *   92.893447    ,
     *   113.21444    ,  110.89444    ,  108.56444    ,  106.21444    ,
     *   103.81444    ,  101.52444    ,  99.703444    ,  97.482444    ,
     *   95.894444    ,
     *   120.34444    ,  118.08444    ,  115.80444    ,  113.51444    ,
     *   111.22444    ,  108.99444    ,  106.86444    ,  104.62444    ,
     *   102.32444    ,
     *   127.74444    ,  125.54444    ,  123.31444    ,  121.07444    ,
     *   118.83444    ,  116.60444    ,  114.37444    ,  112.07444    ,
     *   109.63444    ,
     *   135.42444    ,  133.27444    ,  131.10444    ,  128.90444    ,
     *   126.69444    ,  124.47444    ,  122.21444    ,  119.86444    ,
     *   117.39444    ,
     *   143.40444    ,  141.30444    ,  139.17444    ,  137.02444    ,
     *   134.84444    ,  132.64444    ,  130.37444    ,  128.02444    ,
     *   125.53444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   151.68444    ,  149.63444    ,  147.55444    ,  145.45444    ,
     *   143.30444    ,  141.12444    ,  138.87444    ,  136.52444    ,
     *   134.05444    ,
     *   160.28444    ,  158.29444    ,  156.26444    ,  154.20444    ,
     *   152.09444    ,  149.94444    ,  147.71444    ,  145.39444    ,
     *   142.95444    ,
     *   169.23444    ,  167.29444    ,  165.32444    ,  163.30444    ,
     *   161.24444    ,  159.12444    ,  156.93444    ,  154.64444    ,
     *   152.23444    ,
     *   178.54444    ,  176.66444    ,  174.74444    ,  172.77444    ,
     *   170.75444    ,  168.68444    ,  166.53444    ,  164.28444    ,
     *   161.92444    ,
     *   188.24444    ,  186.42444    ,  184.56444    ,  182.64444    ,
     *   180.67444    ,  178.64444    ,  176.54444    ,  174.34444    ,
     *   172.03444    ,
     *   198.36444    ,  196.61444    ,  194.80444    ,  192.94444    ,
     *   191.03444    ,  189.05444    ,  187.00444    ,  184.86444    ,
     *   182.62444    ,
     *   206.78444    ,  205.08444    ,  203.33444    ,  201.52444    ,
     *   199.65444    ,  197.72444    ,  195.72444    ,  193.63444    ,
     *   191.45444    ,
     *   215.55444    ,  213.90444    ,  212.20444    ,  210.44444    ,
     *   208.63444    ,  206.75444    ,  204.81444    ,  202.78444    ,
     *   200.67444    ,
     *   224.72448    ,  223.13762    ,  221.49685    ,  219.80000    ,
     *   218.04453    ,  216.22757    ,  214.34582    ,  212.39554    ,
     *   210.37250    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   224.85179    ,  223.26834    ,  221.63121    ,  219.93825    ,
     *   218.18696    ,  216.37448    ,  214.49756    ,  212.55250    ,
     *   210.53511    ,
     *   225.48473    ,  223.91808    ,  222.29888    ,  220.62507    ,
     *   218.89430    ,  217.10384    ,  215.25062    ,  213.33113    ,
     *   211.34143    ,
     *   226.40147    ,  224.85868    ,  223.26491    ,  221.61826    ,
     *   219.91652    ,  218.15718    ,  216.33740    ,  214.45394    ,
     *   212.50316    ,
     *   227.33807    ,  225.81912    ,  224.25071    ,  222.63108    ,
     *   220.95821    ,  219.22976    ,  217.44310    ,  215.59526    ,
     *   213.68287    ,
     *   234.78931    ,  233.44206    ,  232.05536    ,  230.62827    ,
     *   229.15969    ,  227.64838    ,  226.09291    ,  224.49169    ,
     *   222.84296    ,
     *   243.44236    ,  242.26143    ,  241.04912    ,  239.80503    ,
     *   238.52863    ,  237.21932    ,  235.87641    ,  234.49912    ,
     *   233.08656    ,
     *   253.45213    ,  252.43021    ,  251.38330    ,  250.31127    ,
     *   249.21395    ,  248.09107    ,  246.94235    ,  245.76744    ,
     *   244.56596    ,
     *   265.00527    ,  264.13432    ,  263.24333    ,  262.33233    ,
     *   261.40128    ,  260.45013    ,  259.47878    ,  258.48711    ,
     *   257.47498    ,
     *   278.32350    ,  277.59545    ,  276.85117    ,  276.09071    ,
     *   275.31413    ,  274.52144    ,  273.71264    ,  272.88770    ,
     *   272.04660    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   293.66124    ,  293.06813    ,  292.46164    ,  291.84187    ,
     *   291.20885    ,  290.56262    ,  289.90322    ,  289.23064    ,
     *   288.54491    ,
     *   311.29697    ,  310.83056    ,  310.35289    ,  309.86402    ,
     *   309.36397    ,  308.85278    ,  308.33047    ,  307.79706    ,
     *   307.25258    ,
     *   331.51986    ,  331.17102    ,  330.81240    ,  330.44402    ,
     *   330.06589    ,  329.67803    ,  329.28045    ,  328.87318    ,
     *   328.45623    ,
     *   354.61470    ,  354.37279    ,  354.12205    ,  353.86249    ,
     *   353.59409    ,  353.31688    ,  353.03084    ,  352.73602    ,
     *   352.43243    ,
     *   380.84965    ,  380.70213    ,  380.54633    ,  380.38223    ,
     *   380.20984    ,  380.02917    ,  379.84023    ,  379.64306    ,
     *   379.43768    ,
     *   410.47218    ,  410.40447    ,  410.32873    ,  410.24495    ,
     *   410.15315    ,  410.05338    ,  409.94567    ,  409.83007    ,
     *   409.70664    ,
     *   443.71774    ,  443.71324    ,  443.70076    ,  443.68035    ,
     *   443.65209    ,  443.61606    ,  443.57233    ,  443.52101    ,
     *   443.46219    ,
     *   480.83062    ,  480.87064    ,  480.90273    ,  480.92703    ,
     *   480.94368    ,  480.95283    ,  480.95465    ,  480.94927    ,
     *   480.93684    ,
     *   522.08445    ,  522.14825    ,  522.20438    ,  522.25310    ,
     *   522.29467    ,  522.32935    ,  522.35735    ,  522.37890    ,
     *   522.39420    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   567.77299    ,  567.83841    ,  567.89695    ,  567.94907    ,
     *   567.99513    ,  568.03551    ,  568.07051    ,  568.10041    ,
     *   568.12546    ,
     *   618.12982    ,  618.17629    ,  618.21762    ,  618.25443    ,
     *   618.28724    ,  618.31650    ,  618.34259    ,  618.36582    ,
     *   618.38646    ,
     *   673.15089    ,  673.16682    ,  673.18067    ,  673.19317    ,
     *   673.20493    ,  673.21642    ,  673.22804    ,  673.24005    ,
     *   673.25269    ,
     *   732.36040    ,  732.35467    ,  732.35170    ,  732.35217    ,
     *   732.35662    ,  732.36541    ,  732.37876    ,  732.39680    ,
     *   732.41958    ,
     *   794.69455    ,  794.70390    ,  794.72434    ,  794.75606    ,
     *   794.79903    ,  794.85311    ,  794.91801    ,  794.99339    ,
     *   795.07883    ,
     *   859.08315    ,  859.13305    ,  859.21601    ,  859.32958    ,
     *   859.47143    ,  859.63934    ,  859.83124    ,  860.04513    ,
     *   860.27917    ,
     *   929.29867    ,  928.92539    ,  928.71140    ,  928.63271    ,
     *   928.66957    ,  928.80563    ,  929.02715    ,  929.32254    ,
     *   929.68191    ,
     *   1066.0554    ,  1055.3979    ,  1047.3469    ,  1041.1922    ,
     *   1036.4578    ,  1032.8120    ,  1030.0168    ,  1027.8971    ,
     *   1026.3207    ,
     *   0.0000000    ,  0.0000000    ,  5792.7893    ,  2445.0045    ,
     *   1920.0460    ,  1686.1135    ,  1551.9206    ,  1464.9349    ,
     *   1404.3017    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   119.58506    ,  120.28501    ,  120.98065    ,  121.67207    ,
     *   122.60826    ,  123.53694    ,  124.45828    ,  125.37248    ,
     *   126.27970    ,
     *   119.46521    ,  120.16782    ,  120.86605    ,  121.55998    ,
     *   122.49947    ,  123.43132    ,  124.35572    ,  125.27285    ,
     *   126.18289    ,
     *   119.33216    ,  120.03775    ,  120.73886    ,  121.43559    ,
     *   122.37877    ,  123.31415    ,  124.24196    ,  125.16236    ,
     *   126.07555    ,
     *   119.18502    ,  119.89392    ,  120.59824    ,  121.29809    ,
     *   122.24536    ,  123.18468    ,  124.11626    ,  125.04030    ,
     *   125.95699    ,
     *   119.02287    ,  119.73544    ,  120.44332    ,  121.14662    ,
     *   122.09843    ,  123.04211    ,  123.97788    ,  124.90594    ,
     *   125.82650    ,
     *   118.84472    ,  119.56136    ,  120.27319    ,  120.98031    ,
     *   121.93714    ,  122.88564    ,  123.82604    ,  124.75855    ,
     *   125.68338    ,
     *   118.64959    ,  119.37073    ,  120.08691    ,  120.79824    ,
     *   121.76062    ,  122.71444    ,  123.65993    ,  124.59734    ,
     *   125.52687    ,
     *   118.43642    ,  119.16251    ,  119.88349    ,  120.59947    ,
     *   121.56796    ,  122.52762    ,  123.47873    ,  124.42152    ,
     *   125.35622    ,
     *   118.20409    ,  118.93564    ,  119.66190    ,  120.38300    ,
     *   121.35819    ,  122.32429    ,  123.28155    ,  124.23025    ,
     *   125.17062    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   117.95141    ,  118.68898    ,  119.42105    ,  120.14776    ,
     *   121.13033    ,  122.10347    ,  123.06749    ,  124.02266    ,
     *   124.96924    ,
     *   117.67714    ,  118.42131    ,  119.15976    ,  119.89264    ,
     *   120.88330    ,  121.86417    ,  122.83559    ,  123.79785    ,
     *   124.75121    ,
     *   117.37992    ,  118.13135    ,  118.87680    ,  119.61645    ,
     *   120.61597    ,  121.60531    ,  122.58482    ,  123.55482    ,
     *   124.51561    ,
     *   117.05829    ,  117.81769    ,  118.57084    ,  119.31790    ,
     *   120.32713    ,  121.32574    ,  122.31411    ,  123.29257    ,
     *   124.26146    ,
     *   116.71066    ,  117.47882    ,  118.24041    ,  118.99562    ,
     *   120.01548    ,  121.02424    ,  122.02228    ,  123.00999    ,
     *   123.98771    ,
     *   116.33532    ,  117.11311    ,  117.88397    ,  118.64810    ,
     *   119.67962    ,  120.69948    ,  121.70810    ,  122.70590    ,
     *   123.69326    ,
     *   115.93037    ,  116.71875    ,  117.49979    ,  118.27372    ,
     *   119.31802    ,  120.35002    ,  121.37021    ,  122.37904    ,
     *   123.37691    ,
     *   115.49371    ,  116.29375    ,  117.08599    ,  117.87069    ,
     *   118.92900    ,  119.97432    ,  121.00716    ,  122.02802    ,
     *   123.03737    ,
     *   115.02301    ,  115.83592    ,  116.64050    ,  117.43703    ,
     *   118.51074    ,  119.57065    ,  120.61734    ,  121.65137    ,
     *   122.67324    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   114.51569    ,  115.34281    ,  116.16099    ,  116.97057    ,
     *   118.06121    ,  119.13713    ,  120.19900    ,  121.24743    ,
     *   122.28299    ,
     *   113.96880    ,  114.81167    ,  115.64490    ,  116.46887    ,
     *   117.57816    ,  118.67169    ,  119.75022    ,  120.81442    ,
     *   121.86494    ,
     *   113.52469    ,  114.38067    ,  115.22642    ,  116.06234    ,
     *   117.18709    ,  118.29519    ,  119.38747    ,  120.46468    ,
     *   121.52751    ,
     *   113.05418    ,  113.92441    ,  114.78371    ,  115.63255    ,
     *   116.77399    ,  117.89779    ,  119.00487    ,  120.09604    ,
     *   121.17208    ,
     *   112.55548    ,  113.44118    ,  114.31520    ,  115.17805    ,
     *   116.33754    ,  117.47828    ,  118.60129    ,  119.70748    ,
     *   120.79770    ,
     *   112.02655    ,  112.92913    ,  113.81915    ,  114.69721    ,
     *   115.87625    ,  117.03531    ,  118.17551    ,  119.29787    ,
     *   120.40333    ,
     *   111.46512    ,  112.38615    ,  113.29363    ,  114.18824    ,
     *   115.38851    ,  116.56741    ,  117.72618    ,  118.86598    ,
     *   119.98784    ,
     *   110.86862    ,  111.80989    ,  112.73647    ,  113.64914    ,
     *   114.87252    ,  116.07294    ,  117.25183    ,  118.41046    ,
     *   119.55000    ,
     *   110.23414    ,  111.19769    ,  112.14523    ,  113.07766    ,
     *   114.32626    ,  115.55010    ,  116.75081    ,  117.92983    ,
     *   119.08846    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   109.55833    ,  110.54650    ,  111.51714    ,  112.47128    ,
     *   113.74749    ,  114.99689    ,  116.22133    ,  117.42246    ,
     *   118.60174    ,
     *   108.83731    ,  109.85285    ,  110.84904    ,  111.82713    ,
     *   113.13367    ,  114.41104    ,  115.66136    ,  116.88653    ,
     *   118.08821    ,
     *   108.06656    ,  109.11268    ,  110.13731    ,  111.14193    ,
     *   112.48193    ,  113.79001    ,  115.06866    ,  116.32004    ,
     *   117.54605    ,
     *   107.24071    ,  108.32125    ,  109.37772    ,  110.41189    ,
     *   111.78899    ,  113.13094    ,  114.44068    ,  115.72072    ,
     *   116.97325    ,
     *   106.35332    ,  107.47293    ,  108.56529    ,  109.63259    ,
     *   111.05104    ,  112.43054    ,  113.77456    ,  115.08605    ,
     *   116.36758    ,
     *   105.39647    ,  106.56088    ,  107.69408    ,  108.79884    ,
     *   110.26369    ,  111.68502    ,  113.06701    ,  114.41317    ,
     *   115.72651    ,
     *   104.36024    ,  105.57670    ,  106.75689    ,  107.90437    ,
     *   109.42171    ,  110.88997    ,  112.31426    ,  113.69881    ,
     *   115.04719    ,
     *   103.23182    ,  104.50977    ,  105.74477    ,  106.94156    ,
     *   108.51886    ,  110.04019    ,  111.51192    ,  112.93921    ,
     *   114.32637    ,
     *   101.99403    ,  103.34622    ,  104.64632    ,  105.90089    ,
     *   107.54752    ,  109.12946    ,  110.65481    ,  112.13002    ,
     *   113.56034    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   100.62268    ,  102.06723    ,  103.44652    ,  104.77010    ,
     *   106.49817    ,  108.15018    ,  109.73675    ,  111.26610    ,
     *   112.74477    ,
     *   99.081280    ,  100.64579    ,  102.12465    ,  103.53288    ,
     *   105.35857    ,  107.09287    ,  108.75018    ,  110.34130    ,
     *   111.87459    ,
     *   97.309220    ,  99.040181    ,  100.65047    ,  102.16639    ,
     *   104.11239    ,  105.94532    ,  107.68569    ,  109.34817    ,
     *   110.94373    ,
     *   95.188501    ,  97.178321    ,  98.975876    ,  100.63655    ,
     *   102.73677    ,  104.69128    ,  106.53118    ,  108.27739    ,
     *   109.94483    ,
     *   91.031384    ,  93.919062    ,  96.198068    ,  98.179140    ,
     *   100.58734    ,  102.76674    ,  104.78164    ,  106.66988    ,
     *   108.45608    ,
     *   99.361444    ,  97.389444    ,  92.131322    ,  94.963596    ,
     *   97.963535    ,  100.50303    ,  102.77107    ,  104.85178    ,
     *   106.79177    ,
     *   106.95444    ,  104.29444    ,  101.08444    ,  99.279444    ,
     *   94.366883    ,  97.687165    ,  100.38353    ,  102.75138    ,
     *   104.90380    ,
     *   114.74444    ,  111.95444    ,  108.90444    ,  105.80444    ,
     *   100.37444    ,  93.530660    ,  97.340418    ,  100.22900    ,
     *   102.71000    ,
     *   122.89444    ,  120.05444    ,  116.95444    ,  113.51444    ,
     *   107.97444    ,  101.21444    ,  92.130175    ,  96.906778    ,
     *   100.03970    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   131.42444    ,  128.59444    ,  125.50444    ,  122.11444    ,
     *   116.99444    ,  111.47444    ,  106.05444    ,  103.36444    ,
     *   96.346800    ,
     *   140.35444    ,  137.56444    ,  134.55444    ,  131.30444    ,
     *   126.60444    ,  121.88444    ,  117.61444    ,  114.40444    ,
     *   109.88444    ,
     *   149.67444    ,  146.94444    ,  144.01444    ,  140.88444    ,
     *   136.42444    ,  132.05444    ,  128.37444    ,  127.06444    ,
     *   133.90444    ,
     *   159.41444    ,  156.74444    ,  153.87444    ,  150.79444    ,
     *   146.33444    ,  141.70444    ,  136.92444    ,  131.71444    ,
     *   124.07444    ,
     *   169.59444    ,  166.98444    ,  164.17444    ,  161.13444    ,
     *   156.62444    ,  151.68444    ,  146.00444    ,  138.80444    ,
     *   127.99444    ,
     *   180.24444    ,  177.71444    ,  174.99444    ,  172.02444    ,
     *   167.57444    ,  162.60444    ,  156.80444    ,  149.62444    ,
     *   140.20444    ,
     *   189.15444    ,  186.71444    ,  184.09444    ,  181.25444    ,
     *   177.00444    ,  172.28444    ,  166.86444    ,  160.44444    ,
     *   152.76444    ,
     *   198.46444    ,  196.14444    ,  193.67444    ,  191.03444    ,
     *   187.14444    ,  182.90444    ,  178.17444    ,  172.82444    ,
     *   166.76444    ,
     *   208.27189    ,  206.08820    ,  203.81519    ,  201.44568    ,
     *   198.04384    ,  194.42190    ,  190.54874    ,  186.38511    ,
     *   181.88060    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   208.44063    ,  206.26365    ,  203.99799    ,  201.63656    ,
     *   198.24715    ,  194.63962    ,  190.78336    ,  186.63983    ,
     *   182.15963    ,
     *   209.27702    ,  207.13282    ,  204.90302    ,  202.58100    ,
     *   199.25209    ,  195.71451    ,  191.94008    ,  187.89354    ,
     *   183.53013    ,
     *   210.48094    ,  208.38261    ,  206.20288    ,  203.93576    ,
     *   200.69079    ,  197.24983    ,  193.58777    ,  189.67359    ,
     *   185.46830    ,
     *   211.70216    ,  209.64886    ,  207.51816    ,  205.30459    ,
     *   202.14119    ,  198.79361    ,  195.23951    ,  191.45153    ,
     *   187.39570    ,
     *   221.14475    ,  219.39490    ,  217.59102    ,  215.73048    ,
     *   213.09675    ,  210.34391    ,  207.46243    ,  204.44133    ,
     *   201.26787    ,
     *   231.63779    ,  230.15178    ,  228.62738    ,  227.06339    ,
     *   224.86446    ,  222.58582    ,  220.22347    ,  217.77299    ,
     *   215.22958    ,
     *   243.33748    ,  242.08153    ,  240.79762    ,  239.48521    ,
     *   237.64862    ,  235.75647    ,  233.80714    ,  231.79893    ,
     *   229.73004    ,
     *   256.44221    ,  255.38863    ,  254.31404    ,  253.21822    ,
     *   251.68933    ,  250.11999    ,  248.50959    ,  246.85753    ,
     *   245.16320    ,
     *   271.18927    ,  270.31568    ,  269.42575    ,  268.51943    ,
     *   267.25699    ,  265.96377    ,  264.63960    ,  263.28431    ,
     *   261.89775    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   287.84602    ,  287.13397    ,  286.40876    ,  285.67040    ,
     *   284.64232    ,  283.58978    ,  282.51278    ,  281.41133    ,
     *   280.28549    ,
     *   306.69704    ,  306.13047    ,  305.55287    ,  304.96429    ,
     *   304.14401    ,  303.30341    ,  302.44259    ,  301.56163    ,
     *   300.66067    ,
     *   328.02963    ,  327.59341    ,  327.14759    ,  326.69221    ,
     *   326.05591    ,  325.40202    ,  324.73067    ,  324.04199    ,
     *   323.33613    ,
     *   352.12009    ,  351.79905    ,  351.46933    ,  351.13100    ,
     *   350.65583    ,  350.16486    ,  349.65824    ,  349.13613    ,
     *   348.59871    ,
     *   379.22414    ,  379.00249    ,  378.77278    ,  378.53507    ,
     *   378.19814    ,  377.84661    ,  377.48069    ,  377.10055    ,
     *   376.70640    ,
     *   409.57545    ,  409.43657    ,  409.29008    ,  409.13605    ,
     *   408.91400    ,  408.67831    ,  408.42920    ,  408.16690    ,
     *   407.89163    ,
     *   443.39598    ,  443.32247    ,  443.24177    ,  443.15398    ,
     *   443.02305    ,  442.87941    ,  442.72333    ,  442.55507    ,
     *   442.37490    ,
     *   480.91751    ,  480.89143    ,  480.85872    ,  480.81953    ,
     *   480.75586    ,  480.68069    ,  480.59432    ,  480.49704    ,
     *   480.38913    ,
     *   522.40344    ,  522.40679    ,  522.40443    ,  522.39651    ,
     *   522.37700    ,  522.34776    ,  522.30911    ,  522.26132    ,
     *   522.20466    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   568.14588    ,  568.16188    ,  568.17362    ,  568.18125    ,
     *   568.18531    ,  568.18230    ,  568.17249    ,  568.15611    ,
     *   568.13333    ,
     *   618.40472    ,  618.42078    ,  618.43480    ,  618.44688    ,
     *   618.46040    ,  618.47066    ,  618.47777    ,  618.48182    ,
     *   618.48281    ,
     *   673.26610    ,  673.28038    ,  673.29558    ,  673.31173    ,
     *   673.33524    ,  673.36038    ,  673.38701    ,  673.41491    ,
     *   673.44385    ,
     *   732.44706    ,  732.47915    ,  732.51573    ,  732.55663    ,
     *   732.61901    ,  732.68852    ,  732.76458    ,  732.84656    ,
     *   732.93387    ,
     *   795.17387    ,  795.27801    ,  795.39074    ,  795.51154    ,
     *   795.68832    ,  795.87778    ,  796.07862    ,  796.28960    ,
     *   796.50950    ,
     *   860.53160    ,  860.80079    ,  861.08519    ,  861.38336    ,
     *   861.80971    ,  862.25596    ,  862.71921    ,  863.19680    ,
     *   863.68631    ,
     *   930.09675    ,  930.55972    ,  931.06444    ,  931.60530    ,
     *   932.39233    ,  933.22672    ,  934.09929    ,  935.00220    ,
     *   935.92867    ,
     *   1025.1864    ,  1024.4150    ,  1023.9439    ,  1023.7229    ,
     *   1023.7520    ,  1024.0890    ,  1024.6701    ,  1025.4449    ,
     *   1026.3736    ,
     *   1359.9589    ,  1326.4127    ,  1300.3945    ,  1279.8315    ,
     *   1258.1612    ,  1241.8103    ,  1229.2997    ,  1219.6391    ,
     *   1212.1402    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   127.18010    ,  128.07384    ,  128.96107    ,  129.84193    ,
     *   130.71657    ,  131.58513    ,  132.27490    ,  132.96092    ,
     *   133.64327    ,
     *   127.08602    ,  127.98238    ,  128.87214    ,  129.75544    ,
     *   130.63243    ,  131.50325    ,  132.19478    ,  132.88251    ,
     *   133.56652    ,
     *   126.98170    ,  127.88099    ,  128.77356    ,  129.65957    ,
     *   130.53918    ,  131.41253    ,  132.10601    ,  132.79564    ,
     *   133.48150    ,
     *   126.86650    ,  127.76903    ,  128.66472    ,  129.55374    ,
     *   130.43625    ,  131.31240    ,  132.00804    ,  132.69978    ,
     *   133.38769    ,
     *   126.73974    ,  127.64585    ,  128.54499    ,  129.43734    ,
     *   130.32305    ,  131.20229    ,  131.90033    ,  132.59439    ,
     *   133.28456    ,
     *   126.60072    ,  127.51078    ,  128.41373    ,  129.30974    ,
     *   130.19899    ,  131.08163    ,  131.78230    ,  132.47893    ,
     *   133.17158    ,
     *   126.44874    ,  127.36315    ,  128.27028    ,  129.17032    ,
     *   130.06345    ,  130.94983    ,  131.65340    ,  132.35283    ,
     *   133.04822    ,
     *   126.28305    ,  127.20223    ,  128.11396    ,  129.01842    ,
     *   129.91581    ,  130.80629    ,  131.51302    ,  132.21553    ,
     *   132.91391    ,
     *   126.10290    ,  127.02731    ,  127.94406    ,  128.85336    ,
     *   129.75540    ,  130.65037    ,  131.36057    ,  132.06645    ,
     *   132.76809    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   125.90748    ,  126.83761    ,  127.75987    ,  128.67445    ,
     *   129.58158    ,  130.48144    ,  131.19541    ,  131.90496    ,
     *   132.61017    ,
     *   125.69596    ,  126.63235    ,  127.56060    ,  128.48095    ,
     *   129.39362    ,  130.29881    ,  131.01691    ,  131.73046    ,
     *   132.43954    ,
     *   125.46747    ,  126.41067    ,  127.34547    ,  128.27210    ,
     *   129.19081    ,  130.10181    ,  130.82438    ,  131.54227    ,
     *   132.25558    ,
     *   125.22107    ,  126.17170    ,  127.11363    ,  128.04710    ,
     *   128.97238    ,  129.88968    ,  130.61713    ,  131.33974    ,
     *   132.05762    ,
     *   124.95578    ,  125.91451    ,  126.86419    ,  127.80510    ,
     *   128.73751    ,  129.66168    ,  130.39440    ,  131.12213    ,
     *   131.84497    ,
     *   124.67054    ,  125.63808    ,  126.59620    ,  127.54520    ,
     *   128.48537    ,  129.41697    ,  130.15543    ,  130.88871    ,
     *   131.61693    ,
     *   124.36423    ,  125.34137    ,  126.30867    ,  127.26645    ,
     *   128.21503    ,  129.15471    ,  129.89938    ,  130.63867    ,
     *   131.37271    ,
     *   124.03564    ,  125.02322    ,  126.00050    ,  126.96783    ,
     *   127.92555    ,  128.87397    ,  129.62537    ,  130.37118    ,
     *   131.11152    ,
     *   123.68343    ,  124.68239    ,  125.67052    ,  126.64823    ,
     *   127.61586    ,  128.57378    ,  129.33248    ,  130.08533    ,
     *   130.83249    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   123.30620    ,  124.31755    ,  125.31749    ,  126.30647    ,
     *   127.28487    ,  128.25308    ,  129.01968    ,  129.78017    ,
     *   130.53471    ,
     *   122.90236    ,  123.92722    ,  124.94004    ,  125.94127    ,
     *   126.93137    ,  127.91075    ,  128.68591    ,  129.45467    ,
     *   130.21719    ,
     *   122.57661    ,  123.61256    ,  124.63592    ,  125.64719    ,
     *   126.64685    ,  127.63535    ,  128.41751    ,  129.19300    ,
     *   129.96203    ,
     *   122.23369    ,  123.28150    ,  124.31612    ,  125.33810    ,
     *   126.34795    ,  127.34616    ,  128.13576    ,  128.91842    ,
     *   129.69436    ,
     *   121.87271    ,  122.93322    ,  123.97988    ,  125.01329    ,
     *   126.03402    ,  127.04257    ,  127.84009    ,  128.63037    ,
     *   129.41365    ,
     *   121.49273    ,  122.56684    ,  123.62638    ,  124.67201    ,
     *   125.70434    ,  126.72392    ,  127.52987    ,  128.32826    ,
     *   129.11935    ,
     *   121.09270    ,  122.18140    ,  123.25474    ,  124.31343    ,
     *   125.35815    ,  126.38950    ,  127.20443    ,  128.01146    ,
     *   128.81085    ,
     *   120.67148    ,  121.77586    ,  122.86399    ,  123.93667    ,
     *   124.99463    ,  126.03855    ,  126.86305    ,  127.67928    ,
     *   128.48751    ,
     *   120.22786    ,  121.34909    ,  122.45310    ,  123.54078    ,
     *   124.61291    ,  125.67024    ,  126.50497    ,  127.33101    ,
     *   128.14866    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   119.76048    ,  120.89986    ,  122.02095    ,  123.12470    ,
     *   124.21202    ,  125.28371    ,  126.12936    ,  126.96586    ,
     *   127.79354    ,
     *   119.26786    ,  120.42683    ,  121.56629    ,  122.68733    ,
     *   123.79094    ,  124.87800    ,  125.73532    ,  126.58300    ,
     *   127.42139    ,
     *   118.74837    ,  119.92850    ,  121.08779    ,  122.22743    ,
     *   123.34853    ,  124.45207    ,  125.32190    ,  126.18153    ,
     *   127.03135    ,
     *   118.20020    ,  119.40327    ,  120.58398    ,  121.74367    ,
     *   122.88359    ,  124.00482    ,  124.88805    ,  125.76047    ,
     *   126.62251    ,
     *   117.62136    ,  118.84933    ,  120.05323    ,  121.23459    ,
     *   122.39478    ,  123.53504    ,  124.43265    ,  125.31877    ,
     *   126.19390    ,
     *   117.00960    ,  118.26469    ,  119.49377    ,  120.69857    ,
     *   121.88065    ,  123.04140    ,  123.95447    ,  124.85530    ,
     *   125.74444    ,
     *   116.36242    ,  117.64714    ,  118.90361    ,  120.13385    ,
     *   121.33961    ,  122.52247    ,  123.45218    ,  124.36882    ,
     *   125.27301    ,
     *   115.67700    ,  116.99419    ,  118.28057    ,  119.53847    ,
     *   120.76990    ,  121.97667    ,  122.92433    ,  123.85800    ,
     *   124.77835    ,
     *   114.95013    ,  116.30303    ,  117.62218    ,  118.91026    ,
     *   120.16961    ,  121.40228    ,  122.36935    ,  123.32138    ,
     *   124.25913    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   114.17811    ,  115.57051    ,  116.92569    ,  118.24682    ,
     *   119.53660    ,  120.79741    ,  121.78550    ,  122.75737    ,
     *   123.71388    ,
     *   113.35668    ,  114.79299    ,  116.18798    ,  117.54541    ,
     *   118.86848    ,  120.15996    ,  121.17087    ,  122.16423    ,
     *   123.14102    ,
     *   112.48085    ,  113.96627    ,  115.40547    ,  116.80299    ,
     *   118.16262    ,  119.48760    ,  120.52338    ,  121.54007    ,
     *   122.53882    ,
     *   111.54464    ,  113.08545    ,  114.57407    ,  116.01606    ,
     *   117.41601    ,  118.77776    ,  119.84069    ,  120.88280    ,
     *   121.90538    ,
     *   110.15739    ,  111.78641    ,  113.35275    ,  114.86395    ,
     *   116.32607    ,  117.74409    ,  118.84835    ,  119.92894    ,
     *   120.98748    ,
     *   108.62026    ,  110.35710    ,  112.01656    ,  113.60939    ,
     *   115.14392    ,  116.62678    ,  117.77827    ,  118.90258    ,
     *   120.00173    ,
     *   106.89906    ,  108.77211    ,  110.54601    ,  112.23703    ,
     *   113.85717    ,  115.41566    ,  116.62167    ,  117.79604    ,
     *   118.94139    ,
     *   104.94056    ,  106.99462    ,  108.91435    ,  110.72668    ,
     *   112.45015    ,  114.09825    ,  115.36799    ,  116.60031    ,
     *   117.79867    ,
     *   102.65022    ,  104.96590    ,  107.08217    ,  109.05042    ,
     *   110.90224    ,  112.65882    ,  114.00431    ,  115.30461    ,
     *   116.56448    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   99.815470    ,  102.57709    ,  104.98503    ,  107.16648    ,
     *   109.18466    ,  111.07662    ,  112.51424    ,  113.89573    ,
     *   115.22799    ,
     *   95.512186    ,  99.562026    ,  102.49844    ,  105.00457    ,
     *   107.25369    ,  109.32257    ,  110.87600    ,  112.35692    ,
     *   113.77603    ,
     *   174.70029    ,  94.315419    ,  99.314006    ,  102.42193    ,
     *   105.03302    ,  107.35173    ,  109.05842    ,  110.66574    ,
     *   112.19195    ,
     *   102.32444    ,  0.0000000    ,  72.314444    ,  99.061153    ,
     *   102.35237    ,  105.08236    ,  107.01129    ,  108.78935    ,
     *   110.45329    ,
     *   109.01444    ,  78.125444    ,  90.652444    ,  99.970444    ,
     *   98.436770    ,  102.30725    ,  104.63524    ,  106.67209    ,
     *   108.52638    ,
     *   127.91444    ,  114.99444    ,  112.88444    ,  111.88444    ,
     *   106.87444    ,  96.782993    ,  101.61268    ,  104.19224    ,
     *   106.35041    ,
     *   143.97444    ,  135.51444    ,  130.15444    ,  125.31444    ,
     *   118.46444    ,  108.15444    ,  94.608448    ,  101.67348    ,
     *   104.34088    ,
     *   160.14444    ,  153.48444    ,  147.41444    ,  141.17444    ,
     *   133.91444    ,  125.89444    ,  122.26533    ,  91.641601    ,
     *   101.84435    ,
     *   176.96889    ,  171.56024    ,  165.52875    ,  158.68910    ,
     *   150.74974    ,  141.20427    ,  131.75958    ,  119.33304    ,
     *   81.908738    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   177.27788    ,  171.90709    ,  165.92491    ,  159.15220    ,
     *   151.30912    ,  141.91541    ,  132.67870    ,  120.69339    ,
     *   98.599651    ,
     *   178.79169    ,  173.60080    ,  167.85109    ,  161.39035    ,
     *   153.98859    ,  145.27098    ,  136.91677    ,  126.59522    ,
     *   112.42377    ,
     *   180.92203    ,  175.96953    ,  170.52316    ,  164.46112    ,
     *   157.60670    ,  149.68839    ,  142.30232    ,  133.55366    ,
     *   122.66504    ,
     *   183.02917    ,  178.29678    ,  173.12591    ,  167.41825    ,
     *   161.03600    ,  153.77719    ,  147.14165    ,  139.49636    ,
     *   130.42039    ,
     *   197.92723    ,  194.40202    ,  190.67168    ,  186.71177    ,
     *   182.49298    ,  177.97989    ,  174.13334    ,  170.04520    ,
     *   165.68444    ,
     *   212.58790    ,  209.84214    ,  206.98590    ,  204.01218    ,
     *   200.91330    ,  197.68090    ,  194.99587    ,  192.21485    ,
     *   189.33262    ,
     *   227.59859    ,  225.40263    ,  223.14016    ,  220.80913    ,
     *   218.40748    ,  215.93318    ,  213.90240    ,  211.82300    ,
     *   209.69408    ,
     *   243.42597    ,  241.64527    ,  239.82053    ,  237.95123    ,
     *   236.03690    ,  234.07716    ,  232.47829    ,  230.85015    ,
     *   229.19269    ,
     *   260.47980    ,  259.03036    ,  257.54934    ,  256.03671    ,
     *   254.49247    ,  252.91669    ,  251.63488    ,  250.33311    ,
     *   249.01148    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   279.13531    ,  277.96085    ,  276.76223    ,  275.53955    ,
     *   274.29298    ,  273.02268    ,  271.99069    ,  270.94381    ,
     *   269.88218    ,
     *   299.73983    ,  298.79925    ,  297.83910    ,  296.85956    ,
     *   295.86082    ,  294.84310    ,  294.01635    ,  293.17776    ,
     *   292.32746    ,
     *   322.61327    ,  321.87358    ,  321.11725    ,  320.34448    ,
     *   319.55549    ,  318.75051    ,  318.09590    ,  317.43136    ,
     *   316.75701    ,
     *   348.04617    ,  347.47871    ,  346.89654    ,  346.29986    ,
     *   345.68891    ,  345.06392    ,  344.55455    ,  344.03648    ,
     *   343.50985    ,
     *   376.29846    ,  375.87693    ,  375.44204    ,  374.99403    ,
     *   374.53311    ,  374.05952    ,  373.67214    ,  373.27693    ,
     *   372.87404    ,
     *   407.60363    ,  407.30314    ,  406.99040    ,  406.66565    ,
     *   406.32911    ,  405.98103    ,  405.69475    ,  405.40137    ,
     *   405.10101    ,
     *   442.18307    ,  441.97984    ,  441.76545    ,  441.54015    ,
     *   441.30418    ,  441.05777    ,  440.85352    ,  440.64287    ,
     *   440.42594    ,
     *   480.27085    ,  480.14247    ,  480.00423    ,  479.85636    ,
     *   479.69909    ,  479.53265    ,  479.39319    ,  479.24810    ,
     *   479.09750    ,
     *   522.13938    ,  522.06571    ,  521.98385    ,  521.89401    ,
     *   521.79636    ,  521.69110    ,  521.60161    ,  521.50745    ,
     *   521.40869    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   568.10433    ,  568.06925    ,  568.02822    ,  567.98136    ,
     *   567.92876    ,  567.87050    ,  567.81995    ,  567.76588    ,
     *   567.70834    ,
     *   618.48078    ,  618.47569    ,  618.46752    ,  618.45623    ,
     *   618.44178    ,  618.42411    ,  618.40764    ,  618.38906    ,
     *   618.36834    ,
     *   673.47360    ,  673.50388    ,  673.53443    ,  673.56498    ,
     *   673.59529    ,  673.62509    ,  673.64838    ,  673.67107    ,
     *   673.69306    ,
     *   733.02588    ,  733.12200    ,  733.22165    ,  733.32427    ,
     *   733.42932    ,  733.53631    ,  733.62287    ,  733.71012    ,
     *   733.79786    ,
     *   796.73717    ,  796.97154    ,  797.21159    ,  797.45637    ,
     *   797.70499    ,  797.95663    ,  798.15938    ,  798.36320    ,
     *   798.56776    ,
     *   864.18552    ,  864.69244    ,  865.20522    ,  865.72223    ,
     *   866.24196    ,  866.76306    ,  867.17964    ,  867.59575    ,
     *   868.01087    ,
     *   936.87284    ,  937.82964    ,  938.79465    ,  939.76401    ,
     *   940.73438    ,  941.70282    ,  942.47360    ,  943.24038    ,
     *   944.00214    ,
     *   1027.4237    ,  1028.5690    ,  1029.7879    ,  1031.0626    ,
     *   1032.3780    ,  1033.7219    ,  1034.8091    ,  1035.9032    ,
     *   1037.0002    ,
     *   1206.3106    ,  1201.7883    ,  1198.3022    ,  1195.6448    ,
     *   1193.6553    ,  1192.2070    ,  1191.3705    ,  1190.7727    ,
     *   1190.3780    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   133.98308    ,  135.66883    ,  138.09977    ,  140.57114    ,
     *   159.87268    ,  181.70756    ,  206.44912    ,  234.51129    ,
     *   266.35774    ,
     *   133.90715    ,  135.59681    ,  138.03304    ,  140.50938    ,
     *   159.83926    ,  181.69220    ,  206.44505    ,  234.51406    ,
     *   266.36440    ,
     *   133.82304    ,  135.51704    ,  137.95914    ,  140.44101    ,
     *   159.80232    ,  181.67523    ,  206.44057    ,  234.51713    ,
     *   266.37178    ,
     *   133.73022    ,  135.42905    ,  137.87764    ,  140.36561    ,
     *   159.76164    ,  181.65655    ,  206.43564    ,  234.52053    ,
     *   266.37990    ,
     *   133.62820    ,  135.33234    ,  137.78810    ,  140.28280    ,
     *   159.71702    ,  181.63610    ,  206.43027    ,  234.52426    ,
     *   266.38882    ,
     *   133.51645    ,  135.22643    ,  137.69006    ,  140.19217    ,
     *   159.66826    ,  181.61377    ,  206.42441    ,  234.52835    ,
     *   266.39857    ,
     *   133.39442    ,  135.11081    ,  137.58308    ,  140.09330    ,
     *   159.61517    ,  181.58950    ,  206.41807    ,  234.53283    ,
     *   266.40921    ,
     *   133.26157    ,  134.98498    ,  137.46670    ,  139.98577    ,
     *   159.55754    ,  181.56319    ,  206.41122    ,  234.53771    ,
     *   266.42076    ,
     *   133.11735    ,  134.84842    ,  137.34045    ,  139.86917    ,
     *   159.49519    ,  181.53476    ,  206.40384    ,  234.54302    ,
     *   266.43327    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   132.96117    ,  134.70060    ,  137.20384    ,  139.74306    ,
     *   159.42791    ,  181.50415    ,  206.39593    ,  234.54877    ,
     *   266.44678    ,
     *   132.79244    ,  134.54095    ,  137.05638    ,  139.60699    ,
     *   159.35550    ,  181.47126    ,  206.38747    ,  234.55500    ,
     *   266.46134    ,
     *   132.61054    ,  134.36890    ,  136.89756    ,  139.46053    ,
     *   159.27777    ,  181.43603    ,  206.37845    ,  234.56172    ,
     *   266.47699    ,
     *   132.41481    ,  134.18387    ,  136.72686    ,  139.30319    ,
     *   159.19453    ,  181.39839    ,  206.36886    ,  234.56896    ,
     *   266.49377    ,
     *   132.20460    ,  133.98524    ,  136.54373    ,  139.13449    ,
     *   159.10556    ,  181.35826    ,  206.35869    ,  234.57675    ,
     *   266.51173    ,
     *   131.97917    ,  133.77236    ,  136.34760    ,  138.95394    ,
     *   159.01069    ,  181.31557    ,  206.34794    ,  234.58511    ,
     *   266.53091    ,
     *   131.73780    ,  133.54455    ,  136.13788    ,  138.76102    ,
     *   158.90969    ,  181.27025    ,  206.33661    ,  234.59408    ,
     *   266.55135    ,
     *   131.47968    ,  133.30109    ,  135.91395    ,  138.55519    ,
     *   158.80239    ,  181.22224    ,  206.32468    ,  234.60368    ,
     *   266.57310    ,
     *   131.20398    ,  133.04123    ,  135.67515    ,  138.33586    ,
     *   158.68855    ,  181.17148    ,  206.31217    ,  234.61393    ,
     *   266.59621    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   130.90980    ,  132.76416    ,  135.42078    ,  138.10246    ,
     *   158.56799    ,  181.11790    ,  206.29906    ,  234.62489    ,
     *   266.62073    ,
     *   130.59617    ,  132.46902    ,  135.15012    ,  137.85435    ,
     *   158.44049    ,  181.06144    ,  206.28537    ,  234.63657    ,
     *   266.64670    ,
     *   130.34417    ,  132.23206    ,  134.93304    ,  137.65554    ,
     *   158.33882    ,  181.01657    ,  206.27457    ,  234.64595    ,
     *   266.66744    ,
     *   130.07987    ,  131.98371    ,  134.70573    ,  137.44755    ,
     *   158.23291    ,  180.96998    ,  206.26345    ,  234.65580    ,
     *   266.68906    ,
     *   129.80273    ,  131.72350    ,  134.46782    ,  137.23004    ,
     *   158.12268    ,  180.92164    ,  206.25199    ,  234.66611    ,
     *   266.71160    ,
     *   129.51222    ,  131.45096    ,  134.21889    ,  137.00268    ,
     *   158.00802    ,  180.87153    ,  206.24021    ,  234.67692    ,
     *   266.73507    ,
     *   129.20776    ,  131.16557    ,  133.95852    ,  136.76511    ,
     *   157.88884    ,  180.81963    ,  206.22812    ,  234.68823    ,
     *   266.75951    ,
     *   128.88871    ,  130.86679    ,  133.68626    ,  136.51697    ,
     *   157.76502    ,  180.76591    ,  206.21571    ,  234.70008    ,
     *   266.78492    ,
     *   128.55442    ,  130.55405    ,  133.40163    ,  136.25784    ,
     *   157.63646    ,  180.71035    ,  206.20300    ,  234.71247    ,
     *   266.81134    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   128.20418    ,  130.22672    ,  133.10413    ,  135.98733    ,
     *   157.50306    ,  180.65293    ,  206.19000    ,  234.72542    ,
     *   266.83879    ,
     *   127.83721    ,  129.88414    ,  132.79323    ,  135.70498    ,
     *   157.36469    ,  180.59363    ,  206.17671    ,  234.73897    ,
     *   266.86730    ,
     *   127.45270    ,  129.52562    ,  132.46834    ,  135.41033    ,
     *   157.22126    ,  180.53243    ,  206.16314    ,  234.75313    ,
     *   266.89690    ,
     *   127.04978    ,  129.15040    ,  132.12887    ,  135.10290    ,
     *   157.07263    ,  180.46930    ,  206.14931    ,  234.76792    ,
     *   266.92761    ,
     *   126.62748    ,  128.75767    ,  131.77416    ,  134.78215    ,
     *   156.91870    ,  180.40423    ,  206.13523    ,  234.78336    ,
     *   266.95945    ,
     *   126.18479    ,  128.34657    ,  131.40353    ,  134.44754    ,
     *   156.75933    ,  180.33720    ,  206.12091    ,  234.79949    ,
     *   266.99247    ,
     *   125.72060    ,  127.91616    ,  131.01626    ,  134.09848    ,
     *   156.59441    ,  180.26819    ,  206.10637    ,  234.81633    ,
     *   267.02668    ,
     *   125.23373    ,  127.46546    ,  130.61155    ,  133.73437    ,
     *   156.42380    ,  180.19719    ,  206.09162    ,  234.83391    ,
     *   267.06213    ,
     *   124.72287    ,  126.99340    ,  130.18858    ,  133.35454    ,
     *   156.24736    ,  180.12417    ,  206.07668    ,  234.85225    ,
     *   267.09883    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   124.18663    ,  126.49882    ,  129.74647    ,  132.95831    ,
     *   156.06498    ,  180.04913    ,  206.06158    ,  234.87138    ,
     *   267.13683    ,
     *   123.62348    ,  125.98048    ,  129.28427    ,  132.54495    ,
     *   155.87650    ,  179.97204    ,  206.04632    ,  234.89134    ,
     *   267.17617    ,
     *   123.03178    ,  125.43705    ,  128.80098    ,  132.11369    ,
     *   155.68180    ,  179.89290    ,  206.03093    ,  234.91217    ,
     *   267.21687    ,
     *   122.40971    ,  124.86710    ,  128.29554    ,  131.66373    ,
     *   155.48072    ,  179.81168    ,  206.01544    ,  234.93388    ,
     *   267.25898    ,
     *   121.50893    ,  124.04433    ,  127.56855    ,  131.01848    ,
     *   155.19599    ,  179.69759    ,  205.99420    ,  234.96500    ,
     *   267.31873    ,
     *   120.54243    ,  123.16505    ,  126.79519    ,  130.33460    ,
     *   154.89879    ,  179.57960    ,  205.97288    ,  234.99796    ,
     *   267.38128    ,
     *   119.50390    ,  122.22450    ,  125.97216    ,  129.60973    ,
     *   154.58875    ,  179.45771    ,  205.95157    ,  235.03285    ,
     *   267.44675    ,
     *   118.38606    ,  121.21743    ,  125.09593    ,  128.84137    ,
     *   154.26552    ,  179.33190    ,  205.93034    ,  235.06980    ,
     *   267.51525    ,
     *   117.18052    ,  120.13799    ,  124.16277    ,  128.02699    ,
     *   153.92877    ,  179.20218    ,  205.90931    ,  235.10894    ,
     *   267.58693    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   115.87742    ,  118.97975    ,  123.16882    ,  127.16409    ,
     *   153.57820    ,  179.06855    ,  205.88857    ,  235.15041    ,
     *   267.66193    ,
     *   114.46502    ,  117.73561    ,  122.11019    ,  126.25029    ,
     *   153.21356    ,  178.93104    ,  205.86824    ,  235.19436    ,
     *   267.74043    ,
     *   112.92882    ,  116.39777    ,  120.98313    ,  125.28353    ,
     *   152.83464    ,  178.78970    ,  205.84847    ,  235.24096    ,
     *   267.82260    ,
     *   111.25002    ,  114.95775    ,  119.78442    ,  124.26241    ,
     *   152.44137    ,  178.64458    ,  205.82940    ,  235.29041    ,
     *   267.90865    ,
     *   109.40193    ,  113.40626    ,  118.51187    ,  123.18661    ,
     *   152.03374    ,  178.49575    ,  205.81121    ,  235.34294    ,
     *   267.99884    ,
     *   107.33999    ,  111.73280    ,  117.16526    ,  122.05763    ,
     *   151.61196    ,  178.34333    ,  205.79409    ,  235.39879    ,
     *   268.09343    ,
     *   105.47809    ,  110.29882    ,  116.03771    ,  121.11990    ,
     *   151.26492    ,  178.21901    ,  205.78133    ,  235.44602    ,
     *   268.17242    ,
     *   103.29818    ,  108.76676    ,  114.86758    ,  120.15417    ,
     *   150.90897    ,  178.09239    ,  205.76951    ,  235.49580    ,
     *   268.25475    ,
     *   100.22017    ,  107.11339    ,  113.65766    ,  119.16350    ,
     *   150.54304    ,  177.96303    ,  205.75876    ,  235.54859    ,
     *   268.34103    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   99.628924    ,  106.91805    ,  113.51905    ,  119.05050    ,
     *   150.50111    ,  177.94826    ,  205.75763    ,  235.55476    ,
     *   268.35104    ,
     *   100.75693    ,  105.92807    ,  112.83187    ,  118.49171    ,
     *   150.29273    ,  177.87493    ,  205.75226    ,  235.58576    ,
     *   268.40118    ,
     *   115.89828    ,  104.45943    ,  111.84992    ,  117.69630    ,
     *   149.99163    ,  177.76925    ,  205.74539    ,  235.63176    ,
     *   268.47496    ,
     *   125.12246    ,  103.16820    ,  110.88255    ,  116.91174    ,
     *   149.68580    ,  177.66210    ,  205.73954    ,  235.68013    ,
     *   268.55178    ,
     *   163.39063    ,  150.56890    ,  126.65216    ,  115.27564    ,
     *   147.49403    ,  176.87177    ,  205.74541    ,  236.11877    ,
     *   269.21683    ,
     *   187.85185    ,  180.02328    ,  167.13910    ,  151.89161    ,
     *   146.63939    ,  176.28786    ,  205.92310    ,  236.76942    ,
     *   270.11945    ,
     *   208.61079    ,  203.00283    ,  194.20414    ,  184.38819    ,
     *   150.39317    ,  176.69261    ,  206.51615    ,  237.76591    ,
     *   271.36109    ,
     *   228.35299    ,  224.04536    ,  217.41526    ,  210.18419    ,
     *   160.97992    ,  179.77706    ,  208.07576    ,  239.35353    ,
     *   273.09943    ,
     *   248.34327    ,  244.92934    ,  239.71638    ,  234.07550    ,
     *   187.20664    ,  187.09939    ,  211.67580    ,  241.99043    ,
     *   275.58890    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   269.34589    ,  266.61054    ,  262.44672    ,  257.95252    ,
     *   218.26905    ,  199.59953    ,  218.65226    ,  246.47665    ,
     *   279.24877    ,
     *   291.89797    ,  289.70781    ,  286.37518    ,  282.77813    ,
     *   249.42623    ,  222.29456    ,  229.71401    ,  253.89700    ,
     *   284.74733    ,
     *   316.41620    ,  314.67649    ,  312.02423    ,  309.15543    ,
     *   281.70915    ,  252.53679    ,  246.60873    ,  265.12177    ,
     *   292.99811    ,
     *   343.24336    ,  341.87984    ,  339.79214    ,  337.52383    ,
     *   315.28388    ,  287.03126    ,  272.09868    ,  281.01499    ,
     *   304.89685    ,
     *   372.66975    ,  371.62044    ,  370.00258    ,  368.23209    ,
     *   350.40503    ,  325.28859    ,  304.73958    ,  303.68196    ,
     *   321.20075    ,
     *   404.94825    ,  404.15925    ,  402.93047    ,  401.57206    ,
     *   387.44048    ,  366.12459    ,  343.69100    ,  334.22782    ,
     *   343.29371    ,
     *   440.31514    ,  439.73852    ,  438.82824    ,  437.80838    ,
     *   426.76366    ,  409.11670    ,  387.72495    ,  372.36244    ,
     *   372.85621    ,
     *   479.02016    ,  478.61356    ,  477.96035    ,  477.21598    ,
     *   468.74763    ,  454.41913    ,  435.37021    ,  417.51749    ,
     *   410.52505    ,
     *   521.35760    ,  521.08554    ,  520.63861    ,  520.11828    ,
     *   513.81468    ,  502.42176    ,  486.12408    ,  468.23402    ,
     *   456.22420    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   567.67828    ,  567.51520    ,  567.23869    ,  566.90670    ,
     *   562.48152    ,  553.69351    ,  540.15217    ,  523.55028    ,
     *   509.03068    ,
     *   618.35716    ,  618.29305    ,  618.17375    ,  618.01757    ,
     *   615.36056    ,  608.98406    ,  598.06951    ,  583.33610    ,
     *   568.10396    ,
     *   673.70375    ,  673.75368    ,  673.81389    ,  673.85626    ,
     *   673.10575    ,  669.17118    ,  660.83781    ,  648.16984    ,
     *   633.28321    ,
     *   733.84184    ,  734.06193    ,  734.38052    ,  734.69871    ,
     *   736.33651    ,  735.16402    ,  729.60251    ,  719.18705    ,
     *   705.18801    ,
     *   798.67022    ,  799.18283    ,  799.92834    ,  800.68366    ,
     *   805.64862    ,  807.85967    ,  805.53345    ,  797.77874    ,
     *   785.14510    ,
     *   868.21792    ,  869.24586    ,  870.72099    ,  872.19732    ,
     *   881.95804    ,  888.33720    ,  889.84217    ,  885.35406    ,
     *   874.77599    ,
     *   944.38085    ,  946.24879    ,  948.89272    ,  951.49477    ,
     *   967.73151    ,  978.60915    ,  984.18297    ,  983.43967    ,
     *   975.68977    ,
     *   1037.5487    ,  1040.2761    ,  1044.1692    ,  1047.9982    ,
     *   1070.2438    ,  1083.4858    ,  1091.6833    ,  1094.2614    ,
     *   1089.6839    ,
     *   1190.2471    ,  1190.1301    ,  1191.0927    ,  1192.8805    ,
     *   1207.7343    ,  1214.0014    ,  1218.8155    ,  1221.8351    ,
     *   1219.4487    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   302.51075    ,  343.56062    ,  390.17582    ,  443.11417    ,
     *   503.23545    ,  571.51548    ,  649.06209    ,  737.13316    ,
     *   837.15709    ,
     *   302.51938    ,  343.56999    ,  390.18516    ,  443.12302    ,
     *   503.24355    ,  571.52273    ,  649.06846    ,  737.13868    ,
     *   837.16183    ,
     *   302.52893    ,  343.58036    ,  390.19548    ,  443.13279    ,
     *   503.25251    ,  571.53074    ,  649.07550    ,  737.14479    ,
     *   837.16706    ,
     *   302.53945    ,  343.59177    ,  390.20684    ,  443.14356    ,
     *   503.26237    ,  571.53957    ,  649.08326    ,  737.15151    ,
     *   837.17282    ,
     *   302.55100    ,  343.60429    ,  390.21931    ,  443.15537    ,
     *   503.27319    ,  571.54924    ,  649.09176    ,  737.15888    ,
     *   837.17914    ,
     *   302.56361    ,  343.61796    ,  390.23293    ,  443.16826    ,
     *   503.28500    ,  571.55981    ,  649.10105    ,  737.16693    ,
     *   837.18604    ,
     *   302.57735    ,  343.63286    ,  390.24777    ,  443.18231    ,
     *   503.29787    ,  571.57132    ,  649.11116    ,  737.17570    ,
     *   837.19355    ,
     *   302.59227    ,  343.64903    ,  390.26386    ,  443.19755    ,
     *   503.31183    ,  571.58381    ,  649.12214    ,  737.18521    ,
     *   837.20171    ,
     *   302.60842    ,  343.66652    ,  390.28128    ,  443.21404    ,
     *   503.32694    ,  571.59732    ,  649.13401    ,  737.19550    ,
     *   837.21053    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   302.62585    ,  343.68540    ,  390.30007    ,  443.23183    ,
     *   503.34323    ,  571.61190    ,  649.14682    ,  737.20660    ,
     *   837.22005    ,
     *   302.64461    ,  343.70572    ,  390.32029    ,  443.25098    ,
     *   503.36076    ,  571.62758    ,  649.16060    ,  737.21855    ,
     *   837.23029    ,
     *   302.66476    ,  343.72753    ,  390.34199    ,  443.27152    ,
     *   503.37957    ,  571.64441    ,  649.17539    ,  737.23137    ,
     *   837.24128    ,
     *   302.68634    ,  343.75088    ,  390.36523    ,  443.29351    ,
     *   503.39972    ,  571.66242    ,  649.19122    ,  737.24509    ,
     *   837.25304    ,
     *   302.70942    ,  343.77584    ,  390.39005    ,  443.31701    ,
     *   503.42123    ,  571.68167    ,  649.20814    ,  737.25975    ,
     *   837.26561    ,
     *   302.73403    ,  343.80246    ,  390.41652    ,  443.34206    ,
     *   503.44417    ,  571.70218    ,  649.22616    ,  737.27537    ,
     *   837.27900    ,
     *   302.76024    ,  343.83078    ,  390.44468    ,  443.36871    ,
     *   503.46857    ,  571.72401    ,  649.24534    ,  737.29200    ,
     *   837.29325    ,
     *   302.78810    ,  343.86087    ,  390.47459    ,  443.39701    ,
     *   503.49448    ,  571.74718    ,  649.26571    ,  737.30965    ,
     *   837.30838    ,
     *   302.81766    ,  343.89278    ,  390.50631    ,  443.42701    ,
     *   503.52195    ,  571.77175    ,  649.28730    ,  737.32836    ,
     *   837.32442    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   302.84897    ,  343.92657    ,  390.53988    ,  443.45877    ,
     *   503.55102    ,  571.79775    ,  649.31014    ,  737.34816    ,
     *   837.34139    ,
     *   302.88209    ,  343.96229    ,  390.57536    ,  443.49232    ,
     *   503.58174    ,  571.82522    ,  649.33428    ,  737.36908    ,
     *   837.35933    ,
     *   302.90851    ,  343.99076    ,  390.60363    ,  443.51906    ,
     *   503.60622    ,  571.84711    ,  649.35352    ,  737.38575    ,
     *   837.37362    ,
     *   302.93602    ,  344.02040    ,  390.63307    ,  443.54689    ,
     *   503.63170    ,  571.86989    ,  649.37353    ,  737.40310    ,
     *   837.38849    ,
     *   302.96466    ,  344.05125    ,  390.66368    ,  443.57584    ,
     *   503.65819    ,  571.89358    ,  649.39435    ,  737.42114    ,
     *   837.40396    ,
     *   302.99446    ,  344.08331    ,  390.69550    ,  443.60592    ,
     *   503.68572    ,  571.91820    ,  649.41598    ,  737.43989    ,
     *   837.42003    ,
     *   303.02542    ,  344.11662    ,  390.72855    ,  443.63717    ,
     *   503.71431    ,  571.94377    ,  649.43844    ,  737.45936    ,
     *   837.43672    ,
     *   303.05759    ,  344.15121    ,  390.76286    ,  443.66959    ,
     *   503.74399    ,  571.97030    ,  649.46176    ,  737.47957    ,
     *   837.45404    ,
     *   303.09099    ,  344.18710    ,  390.79845    ,  443.70322    ,
     *   503.77476    ,  571.99781    ,  649.48593    ,  737.50052    ,
     *   837.47200    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   303.12564    ,  344.22432    ,  390.83534    ,  443.73808    ,
     *   503.80666    ,  572.02633    ,  649.51099    ,  737.52223    ,
     *   837.49061    ,
     *   303.16158    ,  344.26289    ,  390.87357    ,  443.77420    ,
     *   503.83970    ,  572.05587    ,  649.53694    ,  737.54473    ,
     *   837.50990    ,
     *   303.19882    ,  344.30284    ,  390.91315    ,  443.81159    ,
     *   503.87390    ,  572.08645    ,  649.56381    ,  737.56801    ,
     *   837.52986    ,
     *   303.23741    ,  344.34420    ,  390.95412    ,  443.85028    ,
     *   503.90930    ,  572.11810    ,  649.59161    ,  737.59211    ,
     *   837.55051    ,
     *   303.27736    ,  344.38700    ,  390.99650    ,  443.89030    ,
     *   503.94591    ,  572.15082    ,  649.62036    ,  737.61702    ,
     *   837.57187    ,
     *   303.31871    ,  344.43126    ,  391.04032    ,  443.93167    ,
     *   503.98375    ,  572.18464    ,  649.65008    ,  737.64278    ,
     *   837.59395    ,
     *   303.36148    ,  344.47703    ,  391.08560    ,  443.97442    ,
     *   504.02284    ,  572.21959    ,  649.68078    ,  737.66939    ,
     *   837.61676    ,
     *   303.40572    ,  344.52432    ,  391.13239    ,  444.01858    ,
     *   504.06322    ,  572.25568    ,  649.71249    ,  737.69687    ,
     *   837.64031    ,
     *   303.45145    ,  344.57317    ,  391.18070    ,  444.06417    ,
     *   504.10491    ,  572.29294    ,  649.74522    ,  737.72523    ,
     *   837.66463    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   303.49871    ,  344.62362    ,  391.23056    ,  444.11121    ,
     *   504.14793    ,  572.33139    ,  649.77899    ,  737.75450    ,
     *   837.68972    ,
     *   303.54753    ,  344.67569    ,  391.28202    ,  444.15976    ,
     *   504.19230    ,  572.37105    ,  649.81383    ,  737.78470    ,
     *   837.71560    ,
     *   303.59795    ,  344.72943    ,  391.33510    ,  444.20982    ,
     *   504.23806    ,  572.41195    ,  649.84976    ,  737.81583    ,
     *   837.74229    ,
     *   303.65001    ,  344.78486    ,  391.38983    ,  444.26143    ,
     *   504.28524    ,  572.45411    ,  649.88679    ,  737.84792    ,
     *   837.76980    ,
     *   303.72371    ,  344.86327    ,  391.46721    ,  444.33438    ,
     *   504.35191    ,  572.51368    ,  649.93912    ,  737.89327    ,
     *   837.80867    ,
     *   303.80063    ,  344.94501    ,  391.54783    ,  444.41036    ,
     *   504.42134    ,  572.57572    ,  649.99361    ,  737.94050    ,
     *   837.84915    ,
     *   303.88090    ,  345.03019    ,  391.63180    ,  444.48948    ,
     *   504.49363    ,  572.64030    ,  650.05034    ,  737.98965    ,
     *   837.89129    ,
     *   303.96464    ,  345.11894    ,  391.71924    ,  444.57183    ,
     *   504.56886    ,  572.70751    ,  650.10936    ,  738.04081    ,
     *   837.93514    ,
     *   304.05198    ,  345.21139    ,  391.81025    ,  444.65753    ,
     *   504.64713    ,  572.77743    ,  650.17078    ,  738.09402    ,
     *   837.98075    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   304.14308    ,  345.30768    ,  391.90499    ,  444.74670    ,
     *   504.72856    ,  572.85017    ,  650.23466    ,  738.14938    ,
     *   838.02820    ,
     *   304.23809    ,  345.40797    ,  392.00359    ,  444.83948    ,
     *   504.81328    ,  572.92583    ,  650.30110    ,  738.20696    ,
     *   838.07756    ,
     *   304.33721    ,  345.51244    ,  392.10623    ,  444.93602    ,
     *   504.90141    ,  573.00454    ,  650.37022    ,  738.26685    ,
     *   838.12890    ,
     *   304.44064    ,  345.62129    ,  392.21309    ,  445.03650    ,
     *   504.99312    ,  573.08643    ,  650.44213    ,  738.32916    ,
     *   838.18231    ,
     *   304.54863    ,  345.73476    ,  392.32441    ,  445.14112    ,
     *   505.08859    ,  573.17168    ,  650.51699    ,  738.39402    ,
     *   838.23791    ,
     *   304.66147    ,  345.85312    ,  392.44043    ,  445.25013    ,
     *   505.18804    ,  573.26047    ,  650.59495    ,  738.46158    ,
     *   838.29582    ,
     *   304.75537    ,  345.95147    ,  392.53677    ,  445.34060    ,
     *   505.27056    ,  573.33414    ,  650.65964    ,  738.51763    ,
     *   838.34386    ,
     *   304.85291    ,  346.05350    ,  392.63664    ,  445.43436    ,
     *   505.35607    ,  573.41047    ,  650.72665    ,  738.57569    ,
     *   838.39363    ,
     *   304.95480    ,  346.15991    ,  392.74073    ,  445.53205    ,
     *   505.44515    ,  573.48998    ,  650.79645    ,  738.63617    ,
     *   838.44548    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   304.96659    ,  346.17222    ,  392.75276    ,  445.54334    ,
     *   505.45544    ,  573.49916    ,  650.80452    ,  738.64316    ,
     *   838.45147    ,
     *   305.02562    ,  346.23379    ,  392.81295    ,  445.59981    ,
     *   505.50692    ,  573.54511    ,  650.84485    ,  738.67811    ,
     *   838.48142    ,
     *   305.11227    ,  346.32408    ,  392.90116    ,  445.68254    ,
     *   505.58234    ,  573.61242    ,  650.90394    ,  738.72930    ,
     *   838.52531    ,
     *   305.20221    ,  346.41768    ,  392.99256    ,  445.76824    ,
     *   505.66045    ,  573.68212    ,  650.96513    ,  738.78232    ,
     *   838.57075    ,
     *   305.97026    ,  347.21221    ,  393.76609    ,  446.49247    ,
     *   506.32002    ,  574.27048    ,  651.48154    ,  739.22972    ,
     *   838.95424    ,
     *   306.98423    ,  348.24861    ,  394.76920    ,  447.42882    ,
     *   507.17148    ,  575.02944    ,  652.14745    ,  739.80657    ,
     *   839.44870    ,
     *   308.33110    ,  349.60454    ,  396.07186    ,  448.64018    ,
     *   508.27088    ,  576.00846    ,  653.00608    ,  740.55024    ,
     *   840.08613    ,
     *   310.13437    ,  351.38515    ,  397.76650    ,  450.20851    ,
     *   509.69077    ,  577.27136    ,  654.11308    ,  741.50885    ,
     *   840.90778    ,
     *   312.57359    ,  353.73467    ,  399.97596    ,  452.24093    ,
     *   511.52515    ,  578.90045    ,  655.54008    ,  742.74427    ,
     *   841.96666    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   315.91657    ,  356.85392    ,  402.86474    ,  454.87787    ,
     *   513.89589    ,  581.00185    ,  657.37924    ,  744.33603    ,
     *   843.33095    ,
     *   320.56913    ,  361.02721    ,  406.65520    ,  458.30421    ,
     *   516.96118    ,  583.71237    ,  659.74898    ,  746.38625    ,
     *   845.08815    ,
     *   327.13426    ,  366.66109    ,  411.65082    ,  462.76452    ,
     *   520.92669    ,  587.20831    ,  662.80131    ,  749.02583    ,
     *   847.35045    ,
     *   336.42213    ,  374.32860    ,  418.26806    ,  468.58404    ,
     *   526.06028    ,  591.71674    ,  666.73105    ,  752.42229    ,
     *   850.26144    ,
     *   349.30438    ,  384.78239    ,  427.07134    ,  476.19587    ,
     *   532.71138    ,  597.53005    ,  671.78748    ,  756.78949    ,
     *   854.00449    ,
     *   366.56030    ,  398.86813    ,  438.78639    ,  486.17018    ,
     *   541.33525    ,  605.02434    ,  678.28885    ,  762.39975    ,
     *   858.81305    ,
     *   389.26344    ,  417.39782    ,  454.24577    ,  499.22730    ,
     *   552.51847    ,  614.68180    ,  686.64039    ,  769.59864    ,
     *   864.98336    ,
     *   419.02456    ,  441.34458    ,  474.29373    ,  516.20222    ,
     *   566.99201    ,  627.11400    ,  697.35559    ,  778.82292    ,
     *   872.88976    ,
     *   457.04341    ,  472.18263    ,  499.89249    ,  537.97529    ,
     *   585.60830    ,  643.07542    ,  711.07835    ,  790.62149    ,
     *   883.00296    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   503.63891    ,  511.35835    ,  532.43369    ,  565.53879    ,
     *   609.29160    ,  663.44958    ,  728.59754    ,  805.67718    ,
     *   895.91116    ,
     *   558.35762    ,  559.49664    ,  573.46162    ,  600.25937    ,
     *   639.08743    ,  689.21481    ,  750.84035    ,  824.82288    ,
     *   912.34225    ,
     *   620.80019    ,  616.46997    ,  623.82201    ,  643.72991    ,
     *   676.38157    ,  721.48703    ,  778.85062    ,  849.04124    ,
     *   933.18196    ,
     *   691.14046    ,  682.35505    ,  683.62630    ,  696.95712    ,
     *   722.81064    ,  761.70468    ,  813.83014    ,  879.45383    ,
     *   959.47969    ,
     *   770.27540    ,  757.89769    ,  753.36739    ,  760.25192    ,
     *   779.51086    ,  811.56165    ,  857.29749    ,  917.36367    ,
     *   992.44748    ,
     *   859.83802    ,  844.54700    ,  834.45354    ,  834.47158    ,
     *   846.98189    ,  872.31457    ,  911.02527    ,  964.39442    ,
     *   1033.5057    ,
     *   961.70366    ,  944.43440    ,  929.10492    ,  921.70149    ,
     *   926.42628    ,  944.65981    ,  976.39763    ,  1022.4228    ,
     *   1084.4071    ,
     *   1077.6379    ,  1059.7616    ,  1040.1664    ,  1025.0766    ,
     *   1020.6045    ,  1030.1558    ,  1054.3294    ,  1092.9796    ,
     *   1147.1612    ,
     *   1209.6206    ,  1192.4153    ,  1170.2744    ,  1148.3500    ,
     *   1133.6587    ,  1132.2486    ,  1146.7677    ,  1177.2313    ,
     *   1223.4740    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   950.75601    ,  1079.7721    ,  1226.2974    ,  1392.7081    ,
     *   1581.7026    ,  1796.3454    ,  2040.1172    ,  2316.9709    ,
     *   2631.3957    ,
     *   950.76003    ,  1079.7755    ,  1226.3003    ,  1392.7105    ,
     *   1581.7045    ,  1796.3470    ,  2040.1185    ,  2316.9720    ,
     *   2631.3966    ,
     *   950.76447    ,  1079.7792    ,  1226.3034    ,  1392.7131    ,
     *   1581.7067    ,  1796.3488    ,  2040.1200    ,  2316.9732    ,
     *   2631.3976    ,
     *   950.76936    ,  1079.7833    ,  1226.3069    ,  1392.7160    ,
     *   1581.7091    ,  1796.3508    ,  2040.1216    ,  2316.9745    ,
     *   2631.3986    ,
     *   950.77473    ,  1079.7879    ,  1226.3107    ,  1392.7191    ,
     *   1581.7117    ,  1796.3529    ,  2040.1234    ,  2316.9759    ,
     *   2631.3998    ,
     *   950.78059    ,  1079.7928    ,  1226.3148    ,  1392.7226    ,
     *   1581.7145    ,  1796.3553    ,  2040.1254    ,  2316.9775    ,
     *   2631.4011    ,
     *   950.78698    ,  1079.7982    ,  1226.3193    ,  1392.7263    ,
     *   1581.7177    ,  1796.3579    ,  2040.1275    ,  2316.9793    ,
     *   2631.4026    ,
     *   950.79391    ,  1079.8040    ,  1226.3242    ,  1392.7304    ,
     *   1581.7210    ,  1796.3607    ,  2040.1298    ,  2316.9812    ,
     *   2631.4041    ,
     *   950.80140    ,  1079.8103    ,  1226.3295    ,  1392.7348    ,
     *   1581.7247    ,  1796.3637    ,  2040.1322    ,  2316.9832    ,
     *   2631.4058    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   950.80949    ,  1079.8172    ,  1226.3352    ,  1392.7396    ,
     *   1581.7286    ,  1796.3669    ,  2040.1349    ,  2316.9854    ,
     *   2631.4076    ,
     *   950.81818    ,  1079.8245    ,  1226.3414    ,  1392.7447    ,
     *   1581.7329    ,  1796.3704    ,  2040.1378    ,  2316.9877    ,
     *   2631.4095    ,
     *   950.82752    ,  1079.8324    ,  1226.3479    ,  1392.7502    ,
     *   1581.7374    ,  1796.3742    ,  2040.1409    ,  2316.9903    ,
     *   2631.4116    ,
     *   950.83751    ,  1079.8408    ,  1226.3550    ,  1392.7561    ,
     *   1581.7423    ,  1796.3782    ,  2040.1442    ,  2316.9930    ,
     *   2631.4138    ,
     *   950.84818    ,  1079.8498    ,  1226.3625    ,  1392.7623    ,
     *   1581.7475    ,  1796.3825    ,  2040.1477    ,  2316.9959    ,
     *   2631.4161    ,
     *   950.85956    ,  1079.8594    ,  1226.3706    ,  1392.7690    ,
     *   1581.7531    ,  1796.3871    ,  2040.1515    ,  2316.9990    ,
     *   2631.4187    ,
     *   950.87167    ,  1079.8696    ,  1226.3791    ,  1392.7762    ,
     *   1581.7590    ,  1796.3920    ,  2040.1555    ,  2317.0023    ,
     *   2631.4214    ,
     *   950.88452    ,  1079.8804    ,  1226.3882    ,  1392.7837    ,
     *   1581.7652    ,  1796.3972    ,  2040.1598    ,  2317.0058    ,
     *   2631.4242    ,
     *   950.89815    ,  1079.8919    ,  1226.3978    ,  1392.7917    ,
     *   1581.7719    ,  1796.4026    ,  2040.1643    ,  2317.0095    ,
     *   2631.4272    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   950.91257    ,  1079.9041    ,  1226.4080    ,  1392.8002    ,
     *   1581.7789    ,  1796.4084    ,  2040.1691    ,  2317.0134    ,
     *   2631.4304    ,
     *   950.92780    ,  1079.9169    ,  1226.4188    ,  1392.8092    ,
     *   1581.7863    ,  1796.4146    ,  2040.1741    ,  2317.0175    ,
     *   2631.4338    ,
     *   950.93994    ,  1079.9271    ,  1226.4273    ,  1392.8163    ,
     *   1581.7923    ,  1796.4195    ,  2040.1781    ,  2317.0208    ,
     *   2631.4365    ,
     *   950.95257    ,  1079.9378    ,  1226.4363    ,  1392.8238    ,
     *   1581.7984    ,  1796.4246    ,  2040.1823    ,  2317.0242    ,
     *   2631.4393    ,
     *   950.96571    ,  1079.9489    ,  1226.4455    ,  1392.8315    ,
     *   1581.8048    ,  1796.4298    ,  2040.1867    ,  2317.0278    ,
     *   2631.4422    ,
     *   950.97937    ,  1079.9604    ,  1226.4552    ,  1392.8395    ,
     *   1581.8115    ,  1796.4353    ,  2040.1912    ,  2317.0315    ,
     *   2631.4453    ,
     *   950.99354    ,  1079.9723    ,  1226.4652    ,  1392.8479    ,
     *   1581.8184    ,  1796.4411    ,  2040.1959    ,  2317.0354    ,
     *   2631.4484    ,
     *   951.00826    ,  1079.9847    ,  1226.4756    ,  1392.8565    ,
     *   1581.8256    ,  1796.4470    ,  2040.2008    ,  2317.0394    ,
     *   2631.4517    ,
     *   951.02351    ,  1079.9976    ,  1226.4864    ,  1392.8655    ,
     *   1581.8330    ,  1796.4531    ,  2040.2058    ,  2317.0435    ,
     *   2631.4551    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   951.03933    ,  1080.0109    ,  1226.4975    ,  1392.8748    ,
     *   1581.8407    ,  1796.4595    ,  2040.2111    ,  2317.0478    ,
     *   2631.4586    ,
     *   951.05571    ,  1080.0247    ,  1226.5091    ,  1392.8844    ,
     *   1581.8487    ,  1796.4661    ,  2040.2165    ,  2317.0523    ,
     *   2631.4622    ,
     *   951.07266    ,  1080.0390    ,  1226.5211    ,  1392.8944    ,
     *   1581.8570    ,  1796.4729    ,  2040.2221    ,  2317.0569    ,
     *   2631.4660    ,
     *   951.09021    ,  1080.0538    ,  1226.5335    ,  1392.9047    ,
     *   1581.8656    ,  1796.4800    ,  2040.2279    ,  2317.0616    ,
     *   2631.4699    ,
     *   951.10835    ,  1080.0691    ,  1226.5463    ,  1392.9154    ,
     *   1581.8744    ,  1796.4873    ,  2040.2339    ,  2317.0665    ,
     *   2631.4739    ,
     *   951.12711    ,  1080.0849    ,  1226.5595    ,  1392.9264    ,
     *   1581.8836    ,  1796.4948    ,  2040.2401    ,  2317.0716    ,
     *   2631.4781    ,
     *   951.14648    ,  1080.1013    ,  1226.5732    ,  1392.9378    ,
     *   1581.8930    ,  1796.5026    ,  2040.2466    ,  2317.0769    ,
     *   2631.4824    ,
     *   951.16649    ,  1080.1182    ,  1226.5873    ,  1392.9496    ,
     *   1581.9028    ,  1796.5107    ,  2040.2532    ,  2317.0823    ,
     *   2631.4868    ,
     *   951.18715    ,  1080.1356    ,  1226.6019    ,  1392.9618    ,
     *   1581.9129    ,  1796.5190    ,  2040.2600    ,  2317.0880    ,
     *   2631.4914    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   951.20847    ,  1080.1535    ,  1226.6170    ,  1392.9743    ,
     *   1581.9233    ,  1796.5276    ,  2040.2671    ,  2317.0937    ,
     *   2631.4961    ,
     *   951.23045    ,  1080.1721    ,  1226.6325    ,  1392.9873    ,
     *   1581.9340    ,  1796.5365    ,  2040.2744    ,  2317.0997    ,
     *   2631.5010    ,
     *   951.25312    ,  1080.1912    ,  1226.6485    ,  1393.0006    ,
     *   1581.9450    ,  1796.5456    ,  2040.2819    ,  2317.1059    ,
     *   2631.5060    ,
     *   951.27649    ,  1080.2109    ,  1226.6650    ,  1393.0143    ,
     *   1581.9564    ,  1796.5550    ,  2040.2896    ,  2317.1122    ,
     *   2631.5112    ,
     *   951.30952    ,  1080.2387    ,  1226.6884    ,  1393.0338    ,
     *   1581.9725    ,  1796.5683    ,  2040.3006    ,  2317.1212    ,
     *   2631.5186    ,
     *   951.34391    ,  1080.2677    ,  1226.7126    ,  1393.0540    ,
     *   1581.9893    ,  1796.5822    ,  2040.3120    ,  2317.1305    ,
     *   2631.5262    ,
     *   951.37970    ,  1080.2979    ,  1226.7379    ,  1393.0751    ,
     *   1582.0068    ,  1796.5966    ,  2040.3238    ,  2317.1403    ,
     *   2631.5342    ,
     *   951.41695    ,  1080.3293    ,  1226.7642    ,  1393.0970    ,
     *   1582.0250    ,  1796.6116    ,  2040.3362    ,  2317.1504    ,
     *   2631.5424    ,
     *   951.45571    ,  1080.3620    ,  1226.7916    ,  1393.1198    ,
     *   1582.0439    ,  1796.6272    ,  2040.3490    ,  2317.1609    ,
     *   2631.5510    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   951.49602    ,  1080.3960    ,  1226.8201    ,  1393.1435    ,
     *   1582.0635    ,  1796.6434    ,  2040.3624    ,  2317.1719    ,
     *   2631.5600    ,
     *   951.53794    ,  1080.4313    ,  1226.8497    ,  1393.1682    ,
     *   1582.0840    ,  1796.6603    ,  2040.3763    ,  2317.1832    ,
     *   2631.5693    ,
     *   951.58156    ,  1080.4681    ,  1226.8805    ,  1393.1939    ,
     *   1582.1053    ,  1796.6779    ,  2040.3907    ,  2317.1951    ,
     *   2631.5790    ,
     *   951.62694    ,  1080.5064    ,  1226.9126    ,  1393.2206    ,
     *   1582.1274    ,  1796.6962    ,  2040.4058    ,  2317.2074    ,
     *   2631.5891    ,
     *   951.67417    ,  1080.5462    ,  1226.9459    ,  1393.2484    ,
     *   1582.1505    ,  1796.7152    ,  2040.4214    ,  2317.2203    ,
     *   2631.5996    ,
     *   951.72336    ,  1080.5877    ,  1226.9807    ,  1393.2773    ,
     *   1582.1745    ,  1796.7350    ,  2040.4377    ,  2317.2336    ,
     *   2631.6105    ,
     *   951.76418    ,  1080.6221    ,  1227.0095    ,  1393.3013    ,
     *   1582.1944    ,  1796.7515    ,  2040.4512    ,  2317.2447    ,
     *   2631.6196    ,
     *   951.80646    ,  1080.6577    ,  1227.0394    ,  1393.3262    ,
     *   1582.2150    ,  1796.7685    ,  2040.4653    ,  2317.2562    ,
     *   2631.6289    ,
     *   951.85051    ,  1080.6949    ,  1227.0705    ,  1393.3521    ,
     *   1582.2365    ,  1796.7863    ,  2040.4798    ,  2317.2682    ,
     *   2631.6387    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   951.85560    ,  1080.6992    ,  1227.0741    ,  1393.3551    ,
     *   1582.2390    ,  1796.7883    ,  2040.4815    ,  2317.2696    ,
     *   2631.6399    ,
     *   951.88105    ,  1080.7206    ,  1227.0921    ,  1393.3701    ,
     *   1582.2514    ,  1796.7986    ,  2040.4900    ,  2317.2765    ,
     *   2631.6455    ,
     *   951.91833    ,  1080.7521    ,  1227.1184    ,  1393.3921    ,
     *   1582.2696    ,  1796.8136    ,  2040.5023    ,  2317.2866    ,
     *   2631.6538    ,
     *   951.95693    ,  1080.7846    ,  1227.1457    ,  1393.4148    ,
     *   1582.2885    ,  1796.8291    ,  2040.5151    ,  2317.2971    ,
     *   2631.6624    ,
     *   952.28274    ,  1081.0593    ,  1227.3758    ,  1393.6066    ,
     *   1582.4475    ,  1796.9604    ,  2040.6231    ,  2317.3857    ,
     *   2631.7348    ,
     *   952.70283    ,  1081.4136    ,  1227.6727    ,  1393.8539    ,
     *   1582.6526    ,  1797.1298    ,  2040.7624    ,  2317.4999    ,
     *   2631.8282    ,
     *   953.24443    ,  1081.8703    ,  1228.0554    ,  1394.1728    ,
     *   1582.9170    ,  1797.3482    ,  2040.9421    ,  2317.6472    ,
     *   2631.9486    ,
     *   953.94258    ,  1082.4591    ,  1228.5488    ,  1394.5840    ,
     *   1583.2581    ,  1797.6298    ,  2041.1738    ,  2317.8372    ,
     *   2632.1039    ,
     *   954.84239    ,  1083.2181    ,  1229.1849    ,  1395.1142    ,
     *   1583.6978    ,  1797.9930    ,  2041.4726    ,  2318.0822    ,
     *   2632.3042    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   956.00184    ,  1084.1963    ,  1230.0048    ,  1395.7976    ,
     *   1584.2647    ,  1798.4612    ,  2041.8579    ,  2318.3982    ,
     *   2632.5626    ,
     *   957.49542    ,  1085.4566    ,  1231.0615    ,  1396.6786    ,
     *   1584.9956    ,  1799.0650    ,  2042.3547    ,  2318.8057    ,
     *   2632.8958    ,
     *   959.41870    ,  1087.0798    ,  1232.4228    ,  1397.8138    ,
     *   1585.9377    ,  1799.8433    ,  2042.9953    ,  2319.3311    ,
     *   2633.3254    ,
     *   961.89409    ,  1089.1698    ,  1234.1761    ,  1399.2765    ,
     *   1587.1517    ,  1800.8465    ,  2043.8211    ,  2320.0085    ,
     *   2633.8794    ,
     *   965.07808    ,  1091.8593    ,  1236.4334    ,  1401.1602    ,
     *   1588.7157    ,  1802.1394    ,  2044.8856    ,  2320.8819    ,
     *   2634.5938    ,
     *   969.17021    ,  1095.3178    ,  1239.3378    ,  1403.5852    ,
     *   1590.7302    ,  1803.8051    ,  2046.2575    ,  2322.0077    ,
     *   2635.5147    ,
     *   974.42408    ,  1099.7614    ,  1243.0723    ,  1406.7055    ,
     *   1593.3235    ,  1805.9505    ,  2048.0250    ,  2323.4586    ,
     *   2636.7019    ,
     *   981.16075    ,  1105.4645    ,  1247.8697    ,  1410.7172    ,
     *   1596.6603    ,  1808.7126    ,  2050.3016    ,  2325.3280    ,
     *   2638.2319    ,
     *   989.78481    ,  1112.7737    ,  1254.0257    ,  1415.8707    ,
     *   1600.9506    ,  1812.2667    ,  2053.2328    ,  2327.7361    ,
     *   2640.2035    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   1000.8033    ,  1122.1254    ,  1261.9136    ,  1422.4831    ,
     *   1606.4621    ,  1816.8367    ,  2057.0048    ,  2330.8368    ,
     *   2642.7433    ,
     *   1014.8474    ,  1134.0652    ,  1272.0026    ,  1430.9552    ,
     *   1613.5342    ,  1822.7080    ,  2061.8556    ,  2334.8274    ,
     *   2646.0139    ,
     *   1032.6958    ,  1149.2710    ,  1284.8793    ,  1441.7907    ,
     *   1622.5959    ,  1830.2428    ,  2068.0885    ,  2339.9599    ,
     *   2650.2236    ,
     *   1055.2955    ,  1168.5776    ,  1301.2715    ,  1455.6190    ,
     *   1634.1865    ,  1839.8990    ,  2076.0888    ,  2346.5559    ,
     *   2655.6387    ,
     *   1083.7735    ,  1193.0013    ,  1322.0758    ,  1473.2214    ,
     *   1648.9802    ,  1852.2526    ,  2086.3438    ,  2355.0242    ,
     *   2662.5993    ,
     *   1119.4456    ,  1223.7576    ,  1348.3852    ,  1495.5610    ,
     *   1667.8150    ,  1868.0247    ,  2099.4678    ,  2365.8823    ,
     *   2671.5378    ,
     *   1163.8664    ,  1262.2794    ,  1381.5142    ,  1523.8150    ,
     *   1691.7253    ,  1888.1126    ,  2116.2300    ,  2379.7832    ,
     *   2683.0027    ,
     *   1218.9426    ,  1310.2737    ,  1423.0271    ,  1559.4073    ,
     *   1721.9797    ,  1913.6267    ,  2137.5901    ,  2397.5464    ,
     *   2697.6866    ,
     *   1286.8480    ,  1369.8268    ,  1474.8020    ,  1604.0480    ,
     *   1760.1218    ,  1945.9337    ,  2164.7386    ,  2420.1961    ,
     *   2716.4605    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   220.58256    ,  221.45699    ,  222.36538    ,  223.23492    ,
     *   223.98195    ,  224.53661    ,  224.85220    ,  224.90479    ,
     *   224.68829    ,
     *   220.66526    ,  221.54057    ,  222.44980    ,  223.32012    ,
     *   224.06788    ,  224.62330    ,  224.93976    ,  224.99339    ,
     *   224.77815    ,
     *   220.75663    ,  221.63290    ,  222.54305    ,  223.41422    ,
     *   224.16280    ,  224.71906    ,  225.03647    ,  225.09123    ,
     *   224.87740    ,
     *   220.85712    ,  221.73445    ,  222.64561    ,  223.51771    ,
     *   224.26718    ,  224.82436    ,  225.14281    ,  225.19883    ,
     *   224.98652    ,
     *   220.96720    ,  221.84569    ,  222.75795    ,  223.63108    ,
     *   224.38151    ,  224.93969    ,  225.25928    ,  225.31665    ,
     *   225.10602    ,
     *   221.08732    ,  221.96707    ,  222.88054    ,  223.75477    ,
     *   224.50625    ,  225.06552    ,  225.38634    ,  225.44519    ,
     *   225.23636    ,
     *   221.21792    ,  222.09904    ,  223.01381    ,  223.88924    ,
     *   224.64187    ,  225.20231    ,  225.52445    ,  225.58490    ,
     *   225.37802    ,
     *   221.35944    ,  222.24205    ,  223.15822    ,  224.03494    ,
     *   224.78879    ,  225.35050    ,  225.67407    ,  225.73623    ,
     *   225.53146    ,
     *   221.51231    ,  222.39651    ,  223.31419    ,  224.19230    ,
     *   224.94747    ,  225.51053    ,  225.83563    ,  225.89963    ,
     *   225.69712    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   221.67693    ,  222.56284    ,  223.48215    ,  224.36175    ,
     *   225.11832    ,  225.68282    ,  226.00956    ,  226.07552    ,
     *   225.87543    ,
     *   221.85372    ,  222.74146    ,  223.66251    ,  224.54369    ,
     *   225.30175    ,  225.86780    ,  226.19627    ,  226.26433    ,
     *   226.06681    ,
     *   222.04306    ,  222.93276    ,  223.85566    ,  224.73853    ,
     *   225.49818    ,  226.06586    ,  226.39618    ,  226.46646    ,
     *   226.27166    ,
     *   222.24535    ,  223.13714    ,  224.06199    ,  224.94665    ,
     *   225.70799    ,  226.27739    ,  226.60966    ,  226.68229    ,
     *   226.49038    ,
     *   222.46095    ,  223.35495    ,  224.28189    ,  225.16844    ,
     *   225.93155    ,  226.50277    ,  226.83710    ,  226.91220    ,
     *   226.72334    ,
     *   222.69023    ,  223.58658    ,  224.51572    ,  225.40426    ,
     *   226.16924    ,  226.74237    ,  227.07886    ,  227.15657    ,
     *   226.97091    ,
     *   222.93354    ,  223.83236    ,  224.76383    ,  225.65447    ,
     *   226.42141    ,  226.99655    ,  227.33530    ,  227.41573    ,
     *   227.23344    ,
     *   223.19122    ,  224.09266    ,  225.02657    ,  225.91941    ,
     *   226.68840    ,  227.26563    ,  227.60675    ,  227.69003    ,
     *   227.51127    ,
     *   223.46361    ,  224.36780    ,  225.30427    ,  226.19942    ,
     *   226.97055    ,  227.54996    ,  227.89354    ,  227.97980    ,
     *   227.80471    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   223.75102    ,  224.65809    ,  225.59725    ,  226.49481    ,
     *   227.26816    ,  227.84984    ,  228.19598    ,  228.28533    ,
     *   228.11407    ,
     *   224.05377    ,  224.96387    ,  225.90583    ,  226.80589    ,
     *   227.58156    ,  228.16558    ,  228.51438    ,  228.60694    ,
     *   228.43965    ,
     *   224.29429    ,  225.20679    ,  226.15097    ,  227.05300    ,
     *   227.83048    ,  228.41634    ,  228.76721    ,  228.86229    ,
     *   228.69811    ,
     *   224.54398    ,  225.45895    ,  226.40541    ,  227.30947    ,
     *   228.08881    ,  228.67655    ,  229.02954    ,  229.12720    ,
     *   228.96622    ,
     *   224.80296    ,  225.72047    ,  226.66929    ,  227.57543    ,
     *   228.35668    ,  228.94634    ,  229.30151    ,  229.40180    ,
     *   229.24410    ,
     *   225.07134    ,  225.99149    ,  226.94273    ,  227.85100    ,
     *   228.63420    ,  229.22583    ,  229.58321    ,  229.68620    ,
     *   229.53185    ,
     *   225.34924    ,  226.27211    ,  227.22584    ,  228.13630    ,
     *   228.92149    ,  229.51512    ,  229.87477    ,  229.98051    ,
     *   229.82958    ,
     *   225.63679    ,  226.56246    ,  227.51874    ,  228.43144    ,
     *   229.21866    ,  229.81433    ,  230.17628    ,  230.28482    ,
     *   230.13739    ,
     *   225.93410    ,  226.86265    ,  227.82155    ,  228.73654    ,
     *   229.52583    ,  230.12357    ,  230.48786    ,  230.59926    ,
     *   230.45539    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   226.24129    ,  227.17279    ,  228.13437    ,  229.05171    ,
     *   229.84310    ,  230.44295    ,  230.80961    ,  230.92391    ,
     *   230.78367    ,
     *   226.55845    ,  227.49299    ,  228.45733    ,  229.37704    ,
     *   230.17057    ,  230.77256    ,  231.14164    ,  231.25888    ,
     *   231.12233    ,
     *   226.88570    ,  227.82336    ,  228.79051    ,  229.71266    ,
     *   230.50836    ,  231.11250    ,  231.48402    ,  231.60426    ,
     *   231.47145    ,
     *   227.22316    ,  228.16401    ,  229.13404    ,  230.05866    ,
     *   230.85655    ,  231.46288    ,  231.83688    ,  231.96013    ,
     *   231.83113    ,
     *   227.57092    ,  228.51504    ,  229.48801    ,  230.41514    ,
     *   231.21527    ,  231.82380    ,  232.20029    ,  232.32661    ,
     *   232.20146    ,
     *   227.92909    ,  228.87657    ,  229.85253    ,  230.78221    ,
     *   231.58459    ,  232.19535    ,  232.57435    ,  232.70376    ,
     *   232.58252    ,
     *   228.29778    ,  229.24869    ,  230.22770    ,  231.15998    ,
     *   231.96463    ,  232.57763    ,  232.95916    ,  233.09169    ,
     *   232.97439    ,
     *   228.67710    ,  229.63151    ,  230.61363    ,  231.54853    ,
     *   232.35548    ,  232.97073    ,  233.35481    ,  233.49049    ,
     *   233.37717    ,
     *   229.06715    ,  230.02514    ,  231.01043    ,  231.94799    ,
     *   232.75724    ,  233.37475    ,  233.76139    ,  233.90023    ,
     *   233.79094    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   229.46804    ,  230.42969    ,  231.41819    ,  232.35844    ,
     *   233.17001    ,  233.78979    ,  234.17899    ,  234.32103    ,
     *   234.21578    ,
     *   229.87989    ,  230.84526    ,  231.83704    ,  232.78000    ,
     *   233.59391    ,  234.21596    ,  234.60773    ,  234.75296    ,
     *   234.65179    ,
     *   230.30281    ,  231.27198    ,  232.26707    ,  233.21278    ,
     *   234.02903    ,  234.65335    ,  235.04769    ,  235.19612    ,
     *   235.09906    ,
     *   230.73691    ,  231.70996    ,  232.70842    ,  233.65690    ,
     *   234.47549    ,  235.10207    ,  235.49898    ,  235.65063    ,
     *   235.55769    ,
     *   231.34713    ,  232.32558    ,  233.32870    ,  234.28098    ,
     *   235.10277    ,  235.73243    ,  236.13283    ,  236.28886    ,
     *   236.20157    ,
     *   231.97872    ,  232.96270    ,  233.97057    ,  234.92669    ,
     *   235.75167    ,  236.38438    ,  236.78825    ,  236.94866    ,
     *   236.86704    ,
     *   232.63205    ,  233.62169    ,  234.63439    ,  235.59436    ,
     *   236.42253    ,  237.05826    ,  237.46556    ,  237.63033    ,
     *   237.55439    ,
     *   233.30752    ,  234.30295    ,  235.32054    ,  236.28440    ,
     *   237.11572    ,  237.75443    ,  238.16513    ,  238.33424    ,
     *   238.26398    ,
     *   234.00559    ,  235.00693    ,  236.02949    ,  236.99723    ,
     *   237.83169    ,  238.47333    ,  238.88738    ,  239.06079    ,
     *   238.99619    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   234.72677    ,  235.73414    ,  236.76172    ,  237.73337    ,
     *   238.57091    ,  239.21543    ,  239.63277    ,  239.81044    ,
     *   239.75148    ,
     *   235.47165    ,  236.48517    ,  237.51785    ,  238.49338    ,
     *   239.33397    ,  239.98130    ,  240.40186    ,  240.58373    ,
     *   240.53039    ,
     *   236.24092    ,  237.26072    ,  238.29854    ,  239.27796    ,
     *   240.12154    ,  240.77160    ,  241.19530    ,  241.38132    ,
     *   241.33356    ,
     *   237.03541    ,  238.06162    ,  239.10462    ,  240.08791    ,
     *   240.93443    ,  241.58713    ,  242.01388    ,  242.20398    ,
     *   242.16176    ,
     *   237.85612    ,  238.88884    ,  239.93709    ,  240.92423    ,
     *   241.77361    ,  242.42886    ,  242.85858    ,  243.05266    ,
     *   243.01593    ,
     *   238.70429    ,  239.74366    ,  240.79719    ,  241.78815    ,
     *   242.64031    ,  243.29801    ,  243.73058    ,  243.92858    ,
     *   243.89727    ,
     *   239.40300    ,  240.44777    ,  241.50556    ,  242.49956    ,
     *   243.35387    ,  244.01344    ,  244.44823    ,  244.64929    ,
     *   244.62226    ,
     *   240.12215    ,  241.17241    ,  242.23449    ,  243.23150    ,
     *   244.08792    ,  244.74929    ,  245.18621    ,  245.39027    ,
     *   245.36750    ,
     *   240.86618    ,  241.92205    ,  242.98848    ,  243.98849    ,
     *   244.84696    ,  245.51006    ,  245.94905    ,  246.15605    ,
     *   246.13752    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   240.95185    ,  242.00835    ,  243.07528    ,  244.07563    ,
     *   244.93433    ,  245.59762    ,  246.03683    ,  246.24417    ,
     *   246.22611    ,
     *   241.37917    ,  242.43886    ,  243.50824    ,  244.51025    ,
     *   245.37007    ,  246.03428    ,  246.47461    ,  246.68356    ,
     *   246.66785    ,
     *   242.00221    ,  243.06651    ,  244.13939    ,  245.14377    ,
     *   246.00513    ,  246.67062    ,  247.11249    ,  247.32371    ,
     *   247.31132    ,
     *   242.64372    ,  243.71271    ,  244.78914    ,  245.79587    ,
     *   246.65874    ,  247.32544    ,  247.76880    ,  247.98225    ,
     *   247.97317    ,
     *   247.91749    ,  249.02310    ,  250.12616    ,  251.14926    ,
     *   252.02132    ,  252.69466    ,  253.14677    ,  253.37488    ,
     *   253.38898    ,
     *   254.38490    ,  255.53096    ,  256.66089    ,  257.69749    ,
     *   258.57389    ,  259.24833    ,  259.70398    ,  259.94253    ,
     *   259.97697    ,
     *   262.25359    ,  263.44255    ,  264.59739    ,  265.64190    ,
     *   266.51502    ,  267.18248    ,  267.63428    ,  267.87725    ,
     *   267.92760    ,
     *   271.75150    ,  272.98343    ,  274.15803    ,  275.20147    ,
     *   276.06061    ,  276.71052    ,  277.14924    ,  277.38925    ,
     *   277.45012    ,
     *   283.12849    ,  284.39960    ,  285.58442    ,  286.61374    ,
     *   287.44506    ,  288.06481    ,  288.48013    ,  288.70944    ,
     *   288.77549    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   296.65813    ,  297.95899    ,  299.13882    ,  300.13639    ,
     *   300.92313    ,  301.49886    ,  301.88046    ,  302.09211    ,
     *   302.15912    ,
     *   312.63679    ,  313.95064    ,  315.10353    ,  316.04704    ,
     *   316.77026    ,  317.28796    ,  317.62671    ,  317.81560    ,
     *   317.88145    ,
     *   331.37447    ,  332.67698    ,  333.77464    ,  334.63830    ,
     *   335.27841    ,  335.72541    ,  336.01455    ,  336.17821    ,
     *   336.24316    ,
     *   353.17171    ,  354.43458    ,  355.44625    ,  356.20457    ,
     *   356.74452    ,  357.11175    ,  357.34818    ,  357.48729    ,
     *   357.55404    ,
     *   378.28438    ,  379.48485    ,  380.38637    ,  381.02175    ,
     *   381.45254    ,  381.73804    ,  381.92427    ,  382.04352    ,
     *   382.11730    ,
     *   406.89424    ,  408.02921    ,  408.81612    ,  409.32915    ,
     *   409.65697    ,  409.87047    ,  410.01741    ,  410.12719    ,
     *   410.21681    ,
     *   439.11735    ,  440.21506    ,  440.91316    ,  441.33055    ,
     *   441.58232    ,  441.74907    ,  441.87894    ,  441.99767    ,
     *   442.11746    ,
     *   475.06680    ,  476.18762    ,  476.85277    ,  477.22651    ,
     *   477.44921    ,  477.61019    ,  477.75745    ,  477.91311    ,
     *   478.08486    ,
     *   514.93593    ,  516.16141    ,  516.86704    ,  517.26327    ,
     *   517.51572    ,  517.72228    ,  517.93090    ,  518.16018    ,
     *   518.41341    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   559.01578    ,  560.43449    ,  561.25631    ,  561.74151    ,
     *   562.08345    ,  562.38956    ,  562.70779    ,  563.05284    ,
     *   563.42296    ,
     *   607.52837    ,  609.23317    ,  610.24877    ,  610.88939    ,
     *   611.38085    ,  611.84242    ,  612.32223    ,  612.83003    ,
     *   613.35758    ,
     *   660.13399    ,  662.25297    ,  663.58800    ,  664.49401    ,
     *   665.23152    ,  665.93512    ,  666.65437    ,  667.39333    ,
     *   668.13579    ,
     *   715.01063    ,  717.78504    ,  719.76138    ,  721.24173    ,
     *   722.49558    ,  723.67229    ,  724.82580    ,  725.95606    ,
     *   727.03941    ,
     *   767.71075    ,  771.45143    ,  774.89004    ,  777.92383    ,
     *   780.62544    ,  783.07744    ,  785.31396    ,  787.32866    ,
     *   789.09919    ,
     *   810.95126    ,  814.74558    ,  821.52887    ,  830.89367    ,
     *   841.21367    ,  850.51940    ,  857.59597    ,  862.24314    ,
     *   864.86698    ,
     *   845.61345    ,  849.92048    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   224.20859    ,  223.47839    ,  222.51328    ,  221.32909    ,
     *   219.94015    ,  218.35834    ,  216.59254    ,  214.64835    ,
     *   212.52790    ,
     *   224.30000    ,  223.57167    ,  222.60878    ,  221.42716    ,
     *   220.04120    ,  218.46280    ,  216.70088    ,  214.76108    ,
     *   212.64560    ,
     *   224.40095    ,  223.67467    ,  222.71421    ,  221.53544    ,
     *   220.15276    ,  218.57811    ,  216.82045    ,  214.88547    ,
     *   212.77546    ,
     *   224.51194    ,  223.78791    ,  222.83012    ,  221.65446    ,
     *   220.27537    ,  218.70482    ,  216.95183    ,  215.02214    ,
     *   212.91811    ,
     *   224.63347    ,  223.91190    ,  222.95701    ,  221.78474    ,
     *   220.40957    ,  218.84350    ,  217.09559    ,  215.17166    ,
     *   213.07415    ,
     *   224.76603    ,  224.04711    ,  223.09538    ,  221.92680    ,
     *   220.55588    ,  218.99467    ,  217.25228    ,  215.33460    ,
     *   213.24416    ,
     *   224.91008    ,  224.19404    ,  223.24573    ,  222.08113    ,
     *   220.71480    ,  219.15885    ,  217.42243    ,  215.51150    ,
     *   213.42869    ,
     *   225.06609    ,  224.35316    ,  223.40852    ,  222.24822    ,
     *   220.88684    ,  219.33654    ,  217.60655    ,  215.70289    ,
     *   213.62830    ,
     *   225.23451    ,  224.52491    ,  223.58421    ,  222.42852    ,
     *   221.07245    ,  219.52823    ,  217.80513    ,  215.90927    ,
     *   213.84348    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   225.41577    ,  224.70973    ,  223.77325    ,  222.62249    ,
     *   221.27211    ,  219.73438    ,  218.01864    ,  216.13111    ,
     *   214.07473    ,
     *   225.61030    ,  224.90805    ,  223.97607    ,  222.83057    ,
     *   221.48624    ,  219.95543    ,  218.24754    ,  216.36888    ,
     *   214.32251    ,
     *   225.81849    ,  225.12027    ,  224.19309    ,  223.05316    ,
     *   221.71528    ,  220.19181    ,  218.49226    ,  216.62302    ,
     *   214.58727    ,
     *   226.04075    ,  225.34681    ,  224.42468    ,  223.29067    ,
     *   221.95961    ,  220.44393    ,  218.75320    ,  216.89393    ,
     *   214.86942    ,
     *   226.27745    ,  225.58802    ,  224.67125    ,  223.54349    ,
     *   222.21963    ,  220.71216    ,  219.03076    ,  217.18200    ,
     *   215.16934    ,
     *   226.52896    ,  225.84428    ,  224.93315    ,  223.81197    ,
     *   222.49570    ,  220.99689    ,  219.32529    ,  217.48760    ,
     *   215.48740    ,
     *   226.79562    ,  226.11593    ,  225.21072    ,  224.09647    ,
     *   222.78816    ,  221.29844    ,  219.63714    ,  217.81106    ,
     *   215.82393    ,
     *   227.07777    ,  226.40331    ,  225.50431    ,  224.39730    ,
     *   223.09735    ,  221.61715    ,  219.96663    ,  218.15270    ,
     *   216.17924    ,
     *   227.37572    ,  226.70673    ,  225.81422    ,  224.71480    ,
     *   223.42357    ,  221.95332    ,  220.31406    ,  218.51282    ,
     *   216.55361    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   227.68980    ,  227.02650    ,  226.14076    ,  225.04924    ,
     *   223.76711    ,  222.30724    ,  220.67971    ,  218.89168    ,
     *   216.94731    ,
     *   228.02027    ,  227.36290    ,  226.48420    ,  225.40090    ,
     *   224.12825    ,  222.67916    ,  221.06383    ,  219.28952    ,
     *   217.36056    ,
     *   228.28257    ,  227.62986    ,  226.75669    ,  225.67985    ,
     *   224.41463    ,  222.97402    ,  221.36826    ,  219.60472    ,
     *   217.68784    ,
     *   228.55463    ,  227.90669    ,  227.03921    ,  225.96901    ,
     *   224.71143    ,  223.27952    ,  221.68360    ,  219.93111    ,
     *   218.02662    ,
     *   228.83655    ,  228.19352    ,  227.33187    ,  226.26848    ,
     *   225.01874    ,  223.59576    ,  222.00992    ,  220.26877    ,
     *   218.37698    ,
     *   229.12844    ,  228.49044    ,  227.63476    ,  226.57836    ,
     *   225.33666    ,  223.92283    ,  222.34732    ,  220.61777    ,
     *   218.73898    ,
     *   229.43040    ,  228.79755    ,  227.94800    ,  226.89874    ,
     *   225.66528    ,  224.26082    ,  222.69588    ,  220.97819    ,
     *   219.11268    ,
     *   229.74255    ,  229.11495    ,  228.27166    ,  227.22972    ,
     *   226.00468    ,  224.60979    ,  223.05566    ,  221.35010    ,
     *   219.49814    ,
     *   230.06496    ,  229.44274    ,  228.60585    ,  227.57138    ,
     *   226.35494    ,  224.96983    ,  223.42673    ,  221.73354    ,
     *   219.89542    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   230.39775    ,  229.78100    ,  228.95063    ,  227.92380    ,
     *   226.71613    ,  225.34101    ,  223.80916    ,  222.12858    ,
     *   220.30454    ,
     *   230.74099    ,  230.12982    ,  229.30611    ,  228.28705    ,
     *   227.08833    ,  225.72338    ,  224.20300    ,  222.53526    ,
     *   220.72557    ,
     *   231.09477    ,  230.48929    ,  229.67236    ,  228.66121    ,
     *   227.47161    ,  226.11702    ,  224.60831    ,  222.95364    ,
     *   221.15852    ,
     *   231.45919    ,  230.85949    ,  230.04944    ,  229.04636    ,
     *   227.86603    ,  226.52198    ,  225.02513    ,  223.38374    ,
     *   221.60343    ,
     *   231.83432    ,  231.24049    ,  230.43745    ,  229.44256    ,
     *   228.27166    ,  226.93832    ,  225.45352    ,  223.82562    ,
     *   222.06033    ,
     *   232.22025    ,  231.63238    ,  230.83645    ,  229.84989    ,
     *   228.68856    ,  227.36608    ,  225.89353    ,  224.27930    ,
     *   222.52924    ,
     *   232.61707    ,  232.03523    ,  231.24652    ,  230.26840    ,
     *   229.11678    ,  227.80534    ,  226.34519    ,  224.74483    ,
     *   223.01020    ,
     *   233.02484    ,  232.44912    ,  231.66772    ,  230.69816    ,
     *   229.55639    ,  228.25613    ,  226.80855    ,  225.22223    ,
     *   223.50321    ,
     *   233.44365    ,  232.87412    ,  232.10013    ,  231.13924    ,
     *   230.00745    ,  228.71851    ,  227.28366    ,  225.71154    ,
     *   224.00831    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   233.87360    ,  233.31033    ,  232.54383    ,  231.59171    ,
     *   230.47001    ,  229.19253    ,  227.77055    ,  226.21280    ,
     *   224.52552    ,
     *   234.31475    ,  233.75780    ,  232.99888    ,  232.05564    ,
     *   230.94415    ,  229.67826    ,  228.26929    ,  226.72604    ,
     *   225.05487    ,
     *   234.76721    ,  234.21664    ,  233.46537    ,  232.53109    ,
     *   231.42992    ,  230.17574    ,  228.77991    ,  227.25131    ,
     *   225.59638    ,
     *   235.23105    ,  234.68692    ,  233.94338    ,  233.01816    ,
     *   231.92740    ,  230.68503    ,  229.30247    ,  227.78865    ,
     *   226.15009    ,
     *   235.88211    ,  235.34683    ,  234.61392    ,  233.70118    ,
     *   232.62479    ,  231.39870    ,  230.03441    ,  228.54093    ,
     *   226.92489    ,
     *   236.55479    ,  236.02846    ,  235.30629    ,  234.40616    ,
     *   233.34429    ,  232.13467    ,  230.78884    ,  229.31590    ,
     *   227.72258    ,
     *   237.24940    ,  236.73207    ,  236.02076    ,  235.13337    ,
     *   234.08616    ,  232.89317    ,  231.56597    ,  230.11374    ,
     *   228.54333    ,
     *   237.96628    ,  237.45801    ,  236.75762    ,  235.88308    ,
     *   234.85067    ,  233.67445    ,  232.36605    ,  230.93469    ,
     *   229.38734    ,
     *   238.70579    ,  238.20664    ,  237.51726    ,  236.65566    ,
     *   235.63817    ,  234.47885    ,  233.18938    ,  231.77904    ,
     *   230.25487    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   239.46840    ,  238.97839    ,  238.30009    ,  237.45153    ,
     *   236.44905    ,  235.30675    ,  234.03634    ,  232.64714    ,
     *   231.14627    ,
     *   240.25463    ,  239.77379    ,  239.10661    ,  238.27116    ,
     *   237.28380    ,  236.15863    ,  234.90738    ,  233.53943    ,
     *   232.06198    ,
     *   241.06510    ,  240.59346    ,  239.93745    ,  239.11518    ,
     *   238.14302    ,  237.03508    ,  235.80309    ,  234.45649    ,
     *   233.00253    ,
     *   241.90058    ,  241.43815    ,  240.79336    ,  239.98433    ,
     *   239.02744    ,  237.93681    ,  236.72419    ,  235.39902    ,
     *   233.96863    ,
     *   242.76202    ,  242.30881    ,  241.67526    ,  240.87953    ,
     *   239.93799    ,  238.86476    ,  237.67158    ,  236.36794    ,
     *   234.96120    ,
     *   243.65060    ,  243.20661    ,  242.58434    ,  241.80197    ,
     *   240.87585    ,  239.82010    ,  238.64645    ,  237.36442    ,
     *   235.98140    ,
     *   244.38136    ,  243.94475    ,  243.33151    ,  242.55985    ,
     *   241.64612    ,  240.60440    ,  239.44644    ,  238.18173    ,
     *   236.81773    ,
     *   245.13235    ,  244.70312    ,  244.09896    ,  243.33807    ,
     *   242.43678    ,  241.40918    ,  240.26698    ,  239.01970    ,
     *   237.67480    ,
     *   245.90814    ,  245.48634    ,  244.89132    ,  244.14130    ,
     *   243.25260    ,  242.23925    ,  241.11298    ,  239.88329    ,
     *   238.55767    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   245.99738    ,  245.57642    ,  244.98245    ,  244.23366    ,
     *   243.34638    ,  242.33466    ,  241.21020    ,  239.98251    ,
     *   238.65907    ,
     *   246.44233    ,  246.02553    ,  245.43669    ,  244.69401    ,
     *   243.81380    ,  242.81009    ,  241.69459    ,  240.47678    ,
     *   239.16417    ,
     *   247.09039    ,  246.67954    ,  246.09804    ,  245.36412    ,
     *   244.49405    ,  243.50184    ,  242.39917    ,  241.19553    ,
     *   239.89843    ,
     *   247.75683    ,  247.35196    ,  246.77787    ,  246.05278    ,
     *   245.19294    ,  244.21233    ,  243.12262    ,  241.93328    ,
     *   240.65183    ,
     *   253.20594    ,  252.84524    ,  252.32643    ,  251.66761    ,
     *   250.88477    ,  249.99158    ,  248.99944    ,  247.91765    ,
     *   246.75364    ,
     *   259.82582    ,  259.50930    ,  259.04701    ,  258.45674    ,
     *   257.75404    ,  256.95205    ,  256.06170    ,  255.09188    ,
     *   254.04975    ,
     *   267.80554    ,  267.53186    ,  267.12599    ,  266.60520    ,
     *   265.98429    ,  265.27566    ,  264.48953    ,  263.63420    ,
     *   262.71632    ,
     *   277.35360    ,  277.12071    ,  276.77046    ,  276.31924    ,
     *   275.78085    ,  275.16668    ,  274.48600    ,  273.74629    ,
     *   272.95351    ,
     *   288.70113    ,  288.50725    ,  288.21195    ,  287.83041    ,
     *   287.37509    ,  286.85610    ,  286.28154    ,  285.65787    ,
     *   284.99018    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   302.10482    ,  301.94930    ,  301.70923    ,  301.39815    ,
     *   301.02685    ,  300.60391    ,  300.13603    ,  299.62850    ,
     *   299.08541    ,
     *   317.84702    ,  317.73083    ,  317.54753    ,  317.30855    ,
     *   317.02271    ,  316.69680    ,  316.33602    ,  315.94431    ,
     *   315.52469    ,
     *   336.23042    ,  336.15601    ,  336.03193    ,  335.86710    ,
     *   335.66811    ,  335.43980    ,  335.18572    ,  334.90844    ,
     *   334.60985    ,
     *   357.56639    ,  357.53703    ,  357.47477    ,  357.38571    ,
     *   357.27402    ,  357.14251    ,  356.99306    ,  356.82687    ,
     *   356.64473    ,
     *   382.15948    ,  382.17875    ,  382.18043    ,  382.16763    ,
     *   382.14205    ,  382.10449    ,  382.05522    ,  381.99416    ,
     *   381.92108    ,
     *   410.29546    ,  410.36764    ,  410.43507    ,  410.49794    ,
     *   410.55560    ,  410.60699    ,  410.65092    ,  410.68621    ,
     *   410.71175    ,
     *   442.24286    ,  442.37431    ,  442.51020    ,  442.64807    ,
     *   442.78517    ,  442.91890    ,  443.04690    ,  443.16715    ,
     *   443.27798    ,
     *   478.27292    ,  478.47407    ,  478.68375    ,  478.89723    ,
     *   479.11014    ,  479.31875    ,  479.51999    ,  479.71146    ,
     *   479.89135    ,
     *   518.68665    ,  518.97315    ,  519.26568    ,  519.55762    ,
     *   519.84347    ,  520.11891    ,  520.38084    ,  520.62713    ,
     *   520.85649    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   563.80944    ,  564.20161    ,  564.58939    ,  564.96447    ,
     *   565.32062    ,  565.65369    ,  565.96135    ,  566.24269    ,
     *   566.49790    ,
     *   613.88999    ,  614.41167    ,  614.90922    ,  615.37265    ,
     *   615.79563    ,  616.17510    ,  616.51070    ,  616.80403    ,
     *   617.05802    ,
     *   668.85925    ,  669.54238    ,  670.16856    ,  670.72705    ,
     *   671.21295    ,  671.62619    ,  671.97046    ,  672.25183    ,
     *   672.47778    ,
     *   728.04674    ,  728.95338    ,  729.74328    ,  730.40993    ,
     *   730.95525    ,  731.38751    ,  731.71907    ,  731.96439    ,
     *   732.13841    ,
     *   790.60664    ,  791.84557    ,  792.82606    ,  793.57108    ,
     *   794.11182    ,  794.48306    ,  794.71938    ,  794.85277    ,
     *   794.91122    ,
     *   866.03670    ,  866.25639    ,  865.90231    ,  865.23258    ,
     *   864.41596    ,  863.55913    ,  862.72738    ,  861.95902    ,
     *   861.27499    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  12126.069    ,
     *   1198.8871    ,  1055.2367    ,  1003.3504    ,  976.93022    ,
     *   961.22061    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   210.22974    ,  207.74859    ,  205.73490    ,  203.60420    ,
     *   201.34876    ,  198.95875    ,  196.42182    ,  193.72251    ,
     *   190.84144    ,
     *   210.35307    ,  207.87834    ,  205.87011    ,  203.74550    ,
     *   201.49686    ,  199.11448    ,  196.58618    ,  193.89670    ,
     *   191.02695    ,
     *   210.48913    ,  208.02144    ,  206.01923    ,  203.90130    ,
     *   201.66012    ,  199.28611    ,  196.76727    ,  194.08857    ,
     *   191.23122    ,
     *   210.63856    ,  208.17857    ,  206.18293    ,  204.07231    ,
     *   201.83927    ,  199.47441    ,  196.96589    ,  194.29894    ,
     *   191.45509    ,
     *   210.80198    ,  208.35037    ,  206.36189    ,  204.25920    ,
     *   202.03503    ,  199.68009    ,  197.18278    ,  194.52859    ,
     *   191.69937    ,
     *   210.97999    ,  208.53746    ,  206.55673    ,  204.46265    ,
     *   202.24805    ,  199.90386    ,  197.41867    ,  194.77825    ,
     *   191.96482    ,
     *   211.17316    ,  208.74045    ,  206.76808    ,  204.68326    ,
     *   202.47899    ,  200.14636    ,  197.67421    ,  195.04859    ,
     *   192.25212    ,
     *   211.38206    ,  208.95988    ,  206.99649    ,  204.92162    ,
     *   202.72844    ,  200.40821    ,  197.95003    ,  195.34026    ,
     *   192.56193    ,
     *   211.60719    ,  209.19630    ,  207.24252    ,  205.17830    ,
     *   202.99696    ,  200.68999    ,  198.24671    ,  195.65384    ,
     *   192.89483    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   211.84907    ,  209.45022    ,  207.50669    ,  205.45381    ,
     *   203.28509    ,  200.99221    ,  198.56478    ,  195.98985    ,
     *   193.25133    ,
     *   212.10816    ,  209.72212    ,  207.78947    ,  205.74864    ,
     *   203.59330    ,  201.31536    ,  198.90472    ,  196.34878    ,
     *   193.63192    ,
     *   212.38491    ,  210.01243    ,  208.09132    ,  206.06323    ,
     *   203.92204    ,  201.65989    ,  199.26696    ,  196.73104    ,
     *   194.03698    ,
     *   212.67973    ,  210.32158    ,  208.41264    ,  206.39800    ,
     *   204.27172    ,  202.02619    ,  199.65190    ,  197.13701    ,
     *   194.46686    ,
     *   212.99301    ,  210.64995    ,  208.75381    ,  206.75331    ,
     *   204.64270    ,  202.41462    ,  200.05986    ,  197.56699    ,
     *   194.92185    ,
     *   213.32511    ,  210.99789    ,  209.11519    ,  207.12951    ,
     *   205.03530    ,  202.82548    ,  200.49114    ,  198.02125    ,
     *   195.40217    ,
     *   213.67635    ,  211.36572    ,  209.49707    ,  207.52688    ,
     *   205.44982    ,  203.25903    ,  200.94597    ,  198.49999    ,
     *   195.90798    ,
     *   214.04703    ,  211.75373    ,  209.89975    ,  207.94570    ,
     *   205.88648    ,  203.71551    ,  201.42454    ,  199.00338    ,
     *   196.43941    ,
     *   214.43743    ,  212.16218    ,  210.32345    ,  208.38619    ,
     *   206.34550    ,  204.19508    ,  201.92701    ,  199.53151    ,
     *   196.99650    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   214.84779    ,  212.59128    ,  210.76839    ,  208.84854    ,
     *   206.82705    ,  204.69788    ,  202.45347    ,  200.08444    ,
     *   197.57927    ,
     *   215.27833    ,  213.04125    ,  211.23475    ,  209.33291    ,
     *   207.33125    ,  205.22402    ,  203.00399    ,  200.66220    ,
     *   198.18766    ,
     *   215.61916    ,  213.39728    ,  211.60361    ,  209.71583    ,
     *   207.72965    ,  205.63953    ,  203.43848    ,  201.11788    ,
     *   198.66713    ,
     *   215.97182    ,  213.76552    ,  211.98497    ,  210.11158    ,
     *   208.14123    ,  206.06857    ,  203.88688    ,  201.58786    ,
     *   199.16130    ,
     *   216.33639    ,  214.14603    ,  212.37890    ,  210.52020    ,
     *   208.56599    ,  206.51114    ,  204.34917    ,  202.07209    ,
     *   199.67011    ,
     *   216.71293    ,  214.53885    ,  212.78541    ,  210.94171    ,
     *   209.00396    ,  206.96723    ,  204.82532    ,  202.57053    ,
     *   200.19347    ,
     *   217.10148    ,  214.94402    ,  213.20455    ,  211.37612    ,
     *   209.45512    ,  207.43683    ,  205.31528    ,  203.08311    ,
     *   200.73130    ,
     *   217.50210    ,  215.36158    ,  213.63633    ,  211.82345    ,
     *   209.91948    ,  207.91991    ,  205.81903    ,  203.60977    ,
     *   201.28349    ,
     *   217.91481    ,  215.79154    ,  214.08077    ,  212.28369    ,
     *   210.39702    ,  208.41644    ,  206.33649    ,  204.15042    ,
     *   201.84995    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   218.33966    ,  216.23393    ,  214.53787    ,  212.75683    ,
     *   210.88770    ,  208.92637    ,  206.86762    ,  204.70498    ,
     *   202.43055    ,
     *   218.77667    ,  216.68877    ,  215.00764    ,  213.24287    ,
     *   211.39152    ,  209.44966    ,  207.41233    ,  205.27335    ,
     *   203.02518    ,
     *   219.22586    ,  217.15605    ,  215.49006    ,  213.74178    ,
     *   211.90842    ,  209.98627    ,  207.97057    ,  205.85545    ,
     *   203.63372    ,
     *   219.68725    ,  217.63579    ,  215.98514    ,  214.25354    ,
     *   212.43838    ,  210.53612    ,  208.54225    ,  206.45116    ,
     *   204.25603    ,
     *   220.16086    ,  218.12798    ,  216.49285    ,  214.77813    ,
     *   212.98135    ,  211.09916    ,  209.12728    ,  207.06039    ,
     *   204.89198    ,
     *   220.64670    ,  218.63263    ,  217.01320    ,  215.31552    ,
     *   213.53729    ,  211.67533    ,  209.72560    ,  207.68303    ,
     *   205.54144    ,
     *   221.14479    ,  219.14973    ,  217.54616    ,  215.86568    ,
     *   214.10615    ,  212.26457    ,  210.33711    ,  208.31897    ,
     *   206.20429    ,
     *   221.65513    ,  219.67928    ,  218.09171    ,  216.42858    ,
     *   214.68788    ,  212.86681    ,  210.96173    ,  208.96811    ,
     *   206.88039    ,
     *   222.17773    ,  220.22128    ,  218.64984    ,  217.00419    ,
     *   215.28245    ,  213.48199    ,  211.59939    ,  209.63035    ,
     *   207.56962    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   222.71261    ,  220.77571    ,  219.22053    ,  217.59247    ,
     *   215.88980    ,  214.11005    ,  212.25000    ,  210.30559    ,
     *   208.27186    ,
     *   223.25977    ,  221.34259    ,  219.80378    ,  218.19342    ,
     *   216.50990    ,  214.75094    ,  212.91349    ,  210.99373    ,
     *   208.98700    ,
     *   223.81925    ,  221.92192    ,  220.39958    ,  218.80700    ,
     *   217.14272    ,  215.40460    ,  213.58979    ,  211.69470    ,
     *   209.71492    ,
     *   224.39106    ,  222.51370    ,  221.00792    ,  219.43320    ,
     *   217.78823    ,  216.07100    ,  214.27885    ,  212.40842    ,
     *   210.45554    ,
     *   225.19073    ,  223.34078    ,  221.85770    ,  220.30745    ,
     *   218.68887    ,  217.00018    ,  215.23895    ,  213.40209    ,
     *   211.48579    ,
     *   226.01348    ,  224.19112    ,  222.73085    ,  221.20517    ,
     *   219.61306    ,  217.95293    ,  216.22259    ,  214.41922    ,
     *   212.53931    ,
     *   226.85945    ,  225.06483    ,  223.62747    ,  222.12642    ,
     *   220.56081    ,  218.92925    ,  217.22974    ,  215.45972    ,
     *   213.61601    ,
     *   227.72882    ,  225.96207    ,  224.54769    ,  223.07130    ,
     *   221.53221    ,  219.92917    ,  218.26041    ,  216.52361    ,
     *   214.71585    ,
     *   228.62185    ,  226.88305    ,  225.49170    ,  224.04001    ,
     *   222.52742    ,  220.95285    ,  219.31472    ,  217.61094    ,
     *   215.83887    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   229.53884    ,  227.82807    ,  226.45978    ,  225.03278    ,
     *   223.54666    ,  222.00048    ,  220.39286    ,  218.72190    ,
     *   216.98523    ,
     *   230.48021    ,  228.79753    ,  227.45231    ,  226.05000    ,
     *   224.59029    ,  223.07241    ,  221.49513    ,  219.85678    ,
     *   218.15519    ,
     *   231.44650    ,  229.79194    ,  228.46980    ,  227.09215    ,
     *   225.65880    ,  224.16910    ,  222.62201    ,  221.01601    ,
     *   219.34920    ,
     *   232.43841    ,  230.81200    ,  229.51294    ,  228.15991    ,
     *   226.75283    ,  225.29121    ,  223.77411    ,  222.20024    ,
     *   220.56787    ,
     *   233.45683    ,  231.85860    ,  230.58260    ,  229.25415    ,
     *   227.87328    ,  226.43959    ,  224.95233    ,  223.41033    ,
     *   221.81208    ,
     *   234.50294    ,  232.93291    ,  231.67996    ,  230.37606    ,
     *   229.02132    ,  227.61546    ,  226.15785    ,  224.64749    ,
     *   223.08303    ,
     *   235.36002    ,  233.81256    ,  232.57804    ,  231.29374    ,
     *   229.95983    ,  228.57613    ,  227.14211    ,  225.65688    ,
     *   224.11922    ,
     *   236.23792    ,  234.71308    ,  233.49702    ,  232.23232    ,
     *   230.91924    ,  229.55768    ,  228.14718    ,  226.68697    ,
     *   225.17597    ,
     *   237.14179    ,  235.63974    ,  234.44226    ,  233.19728    ,
     *   231.90512    ,  230.56576    ,  229.17884    ,  227.74368    ,
     *   226.25932    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   237.24558    ,  235.74611    ,  234.55074    ,  233.30799    ,
     *   232.01821    ,  230.68136    ,  229.29710    ,  227.86477    ,
     *   226.38342    ,
     *   237.76246    ,  236.27578    ,  235.09081    ,  233.85910    ,
     *   232.58102    ,  231.25657    ,  229.88547    ,  228.46711    ,
     *   227.00059    ,
     *   238.51360    ,  237.04521    ,  235.87512    ,  234.65919    ,
     *   233.39782    ,  232.09109    ,  230.73876    ,  229.34029    ,
     *   227.89489    ,
     *   239.28401    ,  237.83404    ,  236.67894    ,  235.47888    ,
     *   234.23431    ,  232.94536    ,  231.61185    ,  230.23332    ,
     *   228.80906    ,
     *   245.51320    ,  244.20074    ,  243.15712    ,  242.07477    ,
     *   240.95441    ,  239.79646    ,  238.60110    ,  237.36831    ,
     *   236.09786    ,
     *   252.94096    ,  251.76987    ,  250.84024    ,  249.87766    ,
     *   248.88296    ,  247.85675    ,  246.79943    ,  245.71123    ,
     *   244.59223    ,
     *   261.74117    ,  260.71289    ,  259.89786    ,  259.05508    ,
     *   258.18543    ,  257.28957    ,  256.36801    ,  255.42111    ,
     *   254.44911    ,
     *   272.11238    ,  271.22663    ,  270.52541    ,  269.80109    ,
     *   269.05448    ,  268.28623    ,  267.49684    ,  266.68670    ,
     *   265.85611    ,
     *   284.28249    ,  283.53793    ,  282.94894    ,  282.34091    ,
     *   281.71454    ,  281.07038    ,  280.40889    ,  279.73040    ,
     *   279.03521    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   298.50994    ,  297.90454    ,  297.42560    ,  296.93112    ,
     *   296.42163    ,  295.89756    ,  295.35924    ,  294.80694    ,
     *   294.24089    ,
     *   315.07941    ,  314.61021    ,  314.23841    ,  313.85398    ,
     *   313.45725    ,  313.04850    ,  312.62794    ,  312.19575    ,
     *   311.75206    ,
     *   334.29129    ,  333.95373    ,  333.68491    ,  333.40572    ,
     *   333.11634    ,  332.81689    ,  332.50746    ,  332.18811    ,
     *   331.85890    ,
     *   356.44710    ,  356.23423    ,  356.06234    ,  355.88173    ,
     *   355.69242    ,  355.49439    ,  355.28763    ,  355.07211    ,
     *   354.84780    ,
     *   381.83564    ,  381.73748    ,  381.65417    ,  381.56316    ,
     *   381.46435    ,  381.35760    ,  381.24283    ,  381.11996    ,
     *   380.98892    ,
     *   410.72660    ,  410.72993    ,  410.72434    ,  410.71145    ,
     *   410.69108    ,  410.66304    ,  410.62722    ,  410.58351    ,
     *   410.53185    ,
     *   443.37807    ,  443.46637    ,  443.52510    ,  443.57630    ,
     *   443.61977    ,  443.65538    ,  443.68302    ,  443.70264    ,
     *   443.71421    ,
     *   480.05837    ,  480.21163    ,  480.31855    ,  480.41704    ,
     *   480.50705    ,  480.58856    ,  480.66159    ,  480.72621    ,
     *   480.78252    ,
     *   521.06830    ,  521.26238    ,  521.39814    ,  521.52394    ,
     *   521.64001    ,  521.74663    ,  521.84408    ,  521.93266    ,
     *   522.01269    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   566.72790    ,  566.93410    ,  567.07590    ,  567.20567    ,
     *   567.32418    ,  567.43219    ,  567.53042    ,  567.61955    ,
     *   567.70021    ,
     *   617.27637    ,  617.46309    ,  617.58632    ,  617.69529    ,
     *   617.79160    ,  617.87671    ,  617.95195    ,  618.01853    ,
     *   618.07751    ,
     *   672.65628    ,  672.79515    ,  672.87871    ,  672.94654    ,
     *   673.00128    ,  673.04527    ,  673.08057    ,  673.10896    ,
     *   673.13196    ,
     *   732.25542    ,  732.32844    ,  732.36156    ,  732.38016    ,
     *   732.38798    ,  732.38821    ,  732.38352    ,  732.37616    ,
     *   732.36795    ,
     *   794.91825    ,  794.89297    ,  794.86157    ,  794.82554    ,
     *   794.78911    ,  794.75562    ,  794.72770    ,  794.70731    ,
     *   794.69592    ,
     *   860.68519    ,  860.19261    ,  859.88258    ,  859.62639    ,
     *   859.42189    ,  859.26661    ,  859.15785    ,  859.09286    ,
     *   859.06887    ,
     *   951.03890    ,  944.08979    ,  940.22570    ,  937.23501    ,
     *   934.90982    ,  933.10353    ,  931.70967    ,  930.64890    ,
     *   929.86085    ,
     *   0.0000000    ,  0.0000000    ,  1867.4656    ,  1397.7999    ,
     *   1247.6033    ,  1173.1563    ,  1129.0926    ,  1100.3486    ,
     *   1080.4277    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   187.75415    ,  184.42930    ,  180.82614    ,  176.89036    ,
     *   172.54740    ,  167.69073    ,  162.15969    ,  155.69285    ,
     *   147.81267    ,
     *   187.95282    ,  184.64349    ,  181.05890    ,  177.14582    ,
     *   172.83127    ,  168.01133    ,  162.52993    ,  156.13461    ,
     *   148.36848    ,
     *   188.17149    ,  184.87911    ,  181.31481    ,  177.42646    ,
     *   173.14283    ,  168.36276    ,  162.93506    ,  156.61667    ,
     *   148.97214    ,
     *   188.41103    ,  185.13710    ,  181.59483    ,  177.73330    ,
     *   173.48310    ,  168.74606    ,  163.37607    ,  157.13990    ,
     *   149.62412    ,
     *   188.67229    ,  185.41831    ,  181.89983    ,  178.06722    ,
     *   173.85301    ,  169.16212    ,  163.85379    ,  157.70494    ,
     *   150.32454    ,
     *   188.95604    ,  185.72352    ,  182.23062    ,  178.42904    ,
     *   174.25334    ,  169.61169    ,  164.36886    ,  158.31218    ,
     *   151.07322    ,
     *   189.26298    ,  186.05347    ,  182.58793    ,  178.81946    ,
     *   174.68477    ,  170.09538    ,  164.92174    ,  158.96179    ,
     *   151.86968    ,
     *   189.59376    ,  186.40879    ,  182.97237    ,  179.23909    ,
     *   175.14786    ,  170.61364    ,  165.51272    ,  159.65371    ,
     *   152.71317    ,
     *   189.94896    ,  186.79004    ,  183.38450    ,  179.68844    ,
     *   175.64303    ,  171.16679    ,  166.14189    ,  160.38766    ,
     *   153.60269    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   190.32909    ,  187.19774    ,  183.82478    ,  180.16791    ,
     *   176.17061    ,  171.75500    ,  166.80919    ,  161.16318    ,
     *   154.53703    ,
     *   190.73460    ,  187.63228    ,  184.29358    ,  180.67781    ,
     *   176.73079    ,  172.37830    ,  167.51440    ,  161.97960    ,
     *   155.51481    ,
     *   191.16587    ,  188.09400    ,  184.79118    ,  181.21832    ,
     *   177.32365    ,  173.03660    ,  168.25714    ,  162.83611    ,
     *   156.53447    ,
     *   191.62320    ,  188.58318    ,  185.31778    ,  181.78956    ,
     *   177.94917    ,  173.72967    ,  169.03690    ,  163.73174    ,
     *   157.59435    ,
     *   192.10685    ,  189.10000    ,  185.87349    ,  182.39154    ,
     *   178.60721    ,  174.45718    ,  169.85303    ,  164.66541    ,
     *   158.69268    ,
     *   192.61698    ,  189.64458    ,  186.45835    ,  183.02419    ,
     *   179.29754    ,  175.21868    ,  170.70478    ,  165.63591    ,
     *   159.82765    ,
     *   193.15371    ,  190.21695    ,  187.07230    ,  183.68732    ,
     *   180.01984    ,  176.01361    ,  171.59130    ,  166.64198    ,
     *   160.99738    ,
     *   193.71709    ,  190.81711    ,  187.71524    ,  184.38072    ,
     *   180.77368    ,  176.84136    ,  172.51166    ,  167.68225    ,
     *   162.20000    ,
     *   194.30713    ,  191.44496    ,  188.38699    ,  185.10405    ,
     *   181.55860    ,  177.70120    ,  173.46484    ,  168.75533    ,
     *   163.43361    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   194.92375    ,  192.10037    ,  189.08728    ,  185.85694    ,
     *   182.37404    ,  178.59237    ,  174.44979    ,  169.85980    ,
     *   164.69638    ,
     *   195.56685    ,  192.78313    ,  189.81582    ,  186.63895    ,
     *   183.21939    ,  179.51404    ,  175.46541    ,  170.99421    ,
     *   165.98648    ,
     *   196.07323    ,  193.32018    ,  190.38819    ,  187.25245    ,
     *   183.88145    ,  180.23438    ,  176.25709    ,  171.87551    ,
     *   166.98415    ,
     *   196.59471    ,  193.87276    ,  190.97649    ,  187.88226    ,
     *   184.56010    ,  180.97143    ,  177.06533    ,  172.77264    ,
     *   167.99583    ,
     *   197.13122    ,  194.44073    ,  191.58055    ,  188.52812    ,
     *   185.25503    ,  181.72480    ,  177.88962    ,  173.68499    ,
     *   169.02081    ,
     *   197.68263    ,  195.02395    ,  192.20015    ,  189.18979    ,
     *   185.96590    ,  182.49408    ,  178.72946    ,  174.61195    ,
     *   170.05838    ,
     *   198.24882    ,  195.62225    ,  192.83510    ,  189.86699    ,
     *   186.69239    ,  183.27886    ,  179.58435    ,  175.55293    ,
     *   171.10787    ,
     *   198.82967    ,  196.23546    ,  193.48518    ,  190.55946    ,
     *   187.43416    ,  184.07873    ,  180.45379    ,  176.50733    ,
     *   172.16864    ,
     *   199.42502    ,  196.86340    ,  194.15015    ,  191.26691    ,
     *   188.19086    ,  184.89328    ,  181.33730    ,  177.47461    ,
     *   173.24008    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   200.03474    ,  197.50589    ,  194.82980    ,  191.98907    ,
     *   188.96217    ,  185.72210    ,  182.23440    ,  178.45423    ,
     *   174.32159    ,
     *   200.65868    ,  198.16273    ,  195.52389    ,  192.72566    ,
     *   189.74775    ,  186.56479    ,  183.14463    ,  179.44565    ,
     *   175.41265    ,
     *   201.29667    ,  198.83374    ,  196.23218    ,  193.47639    ,
     *   190.54726    ,  187.42098    ,  184.06754    ,  180.44838    ,
     *   176.51273    ,
     *   201.94855    ,  199.51873    ,  196.95444    ,  194.24099    ,
     *   191.36036    ,  188.29026    ,  185.00271    ,  181.46195    ,
     *   177.62134    ,
     *   202.61418    ,  200.21748    ,  197.69045    ,  195.01918    ,
     *   192.18676    ,  189.17228    ,  185.94970    ,  182.48591    ,
     *   178.73804    ,
     *   203.29338    ,  200.92983    ,  198.43996    ,  195.81070    ,
     *   193.02612    ,  190.06669    ,  186.90814    ,  183.51984    ,
     *   179.86241    ,
     *   203.98599    ,  201.65556    ,  199.20277    ,  196.61528    ,
     *   193.87815    ,  190.97313    ,  187.87763    ,  184.56334    ,
     *   180.99408    ,
     *   204.69188    ,  202.39451    ,  199.97864    ,  197.43266    ,
     *   194.74257    ,  191.89129    ,  188.85784    ,  185.61604    ,
     *   182.13268    ,
     *   205.41087    ,  203.14649    ,  200.76737    ,  198.26262    ,
     *   195.61909    ,  192.82086    ,  189.84843    ,  186.67761    ,
     *   183.27792    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   206.14283    ,  203.91132    ,  201.56877    ,  199.10491    ,
     *   196.50746    ,  193.76156    ,  190.84909    ,  187.74773    ,
     *   184.42951    ,
     *   206.88763    ,  204.68886    ,  202.38263    ,  199.95933    ,
     *   197.40744    ,  194.71312    ,  191.85955    ,  188.82613    ,
     *   185.58720    ,
     *   207.64512    ,  205.47894    ,  203.20880    ,  200.82567    ,
     *   198.31881    ,  195.67530    ,  192.87956    ,  189.91256    ,
     *   186.75080    ,
     *   208.41521    ,  206.28143    ,  204.04710    ,  201.70376    ,
     *   199.24135    ,  196.64788    ,  193.90888    ,  191.00681    ,
     *   187.92011    ,
     *   209.48543    ,  207.39553    ,  205.20955    ,  202.91979    ,
     *   200.51708    ,  197.99055    ,  195.32717    ,  192.51124    ,
     *   189.52361    ,
     *   210.57866    ,  208.53221    ,  206.39401    ,  204.15701    ,
     *   201.81290    ,  199.35181    ,  196.76203    ,  194.02952    ,
     *   191.13727    ,
     *   211.69475    ,  209.69131    ,  207.60026    ,  205.41518    ,
     *   203.12852    ,  200.73136    ,  198.21319    ,  195.56142    ,
     *   192.76099    ,
     *   212.83362    ,  210.87271    ,  208.82816    ,  206.69413    ,
     *   204.46377    ,  202.12904    ,  199.68047    ,  197.10685    ,
     *   194.39479    ,
     *   213.99531    ,  212.07642    ,  210.07768    ,  207.99381    ,
     *   205.81859    ,  203.54478    ,  201.16388    ,  198.66586    ,
     *   196.03888    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   215.17993    ,  213.30253    ,  211.34892    ,  209.31430    ,
     *   207.19307    ,  204.97869    ,  202.66354    ,  200.23868    ,
     *   197.69360    ,
     *   216.38775    ,  214.55129    ,  212.64211    ,  210.65584    ,
     *   208.58744    ,  206.43103    ,  204.17977    ,  201.82569    ,
     *   199.35949    ,
     *   217.61918    ,  215.82313    ,  213.95766    ,  212.01885    ,
     *   210.00215    ,  207.90226    ,  205.71309    ,  203.42752    ,
     *   201.03730    ,
     *   218.87486    ,  217.11865    ,  215.29620    ,  213.40396    ,
     *   211.43785    ,  209.39310    ,  207.26427    ,  205.04503    ,
     *   202.72806    ,
     *   220.15565    ,  218.43874    ,  216.65862    ,  214.81210    ,
     *   212.89549    ,  210.90454    ,  208.83438    ,  206.67939    ,
     *   204.43308    ,
     *   221.46277    ,  219.78464    ,  218.04619    ,  216.24455    ,
     *   214.37641    ,  212.43798    ,  210.42491    ,  208.33219    ,
     *   206.15411    ,
     *   222.52758    ,  220.88009    ,  219.17448    ,  217.40814    ,
     *   215.57804    ,  213.68072    ,  211.71219    ,  209.66791    ,
     *   207.54272    ,
     *   223.61276    ,  221.99564    ,  220.32254    ,  218.59107    ,
     *   216.79847    ,  214.94156    ,  213.01672    ,  211.01984    ,
     *   208.94623    ,
     *   224.72448    ,  223.13762    ,  221.49685    ,  219.80000    ,
     *   218.04453    ,  216.22757    ,  214.34582    ,  212.39554    ,
     *   210.37250    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   224.85179    ,  223.26834    ,  221.63121    ,  219.93825    ,
     *   218.18696    ,  216.37448    ,  214.49756    ,  212.55250    ,
     *   210.53511    ,
     *   225.48473    ,  223.91808    ,  222.29888    ,  220.62507    ,
     *   218.89430    ,  217.10384    ,  215.25062    ,  213.33113    ,
     *   211.34143    ,
     *   226.40147    ,  224.85868    ,  223.26491    ,  221.61826    ,
     *   219.91652    ,  218.15718    ,  216.33740    ,  214.45394    ,
     *   212.50316    ,
     *   227.33807    ,  225.81912    ,  224.25071    ,  222.63108    ,
     *   220.95821    ,  219.22976    ,  217.44310    ,  215.59526    ,
     *   213.68287    ,
     *   234.78931    ,  233.44206    ,  232.05536    ,  230.62827    ,
     *   229.15969    ,  227.64838    ,  226.09291    ,  224.49169    ,
     *   222.84296    ,
     *   243.44236    ,  242.26143    ,  241.04912    ,  239.80503    ,
     *   238.52863    ,  237.21932    ,  235.87641    ,  234.49912    ,
     *   233.08656    ,
     *   253.45213    ,  252.43021    ,  251.38330    ,  250.31127    ,
     *   249.21395    ,  248.09107    ,  246.94235    ,  245.76744    ,
     *   244.56596    ,
     *   265.00527    ,  264.13432    ,  263.24333    ,  262.33233    ,
     *   261.40128    ,  260.45013    ,  259.47878    ,  258.48711    ,
     *   257.47498    ,
     *   278.32350    ,  277.59545    ,  276.85117    ,  276.09071    ,
     *   275.31413    ,  274.52144    ,  273.71264    ,  272.88770    ,
     *   272.04660    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   293.66124    ,  293.06813    ,  292.46164    ,  291.84187    ,
     *   291.20885    ,  290.56262    ,  289.90322    ,  289.23064    ,
     *   288.54491    ,
     *   311.29697    ,  310.83056    ,  310.35289    ,  309.86402    ,
     *   309.36397    ,  308.85278    ,  308.33047    ,  307.79706    ,
     *   307.25258    ,
     *   331.51986    ,  331.17102    ,  330.81240    ,  330.44402    ,
     *   330.06589    ,  329.67803    ,  329.28045    ,  328.87318    ,
     *   328.45623    ,
     *   354.61470    ,  354.37279    ,  354.12205    ,  353.86249    ,
     *   353.59409    ,  353.31688    ,  353.03084    ,  352.73602    ,
     *   352.43243    ,
     *   380.84965    ,  380.70213    ,  380.54633    ,  380.38223    ,
     *   380.20984    ,  380.02917    ,  379.84023    ,  379.64306    ,
     *   379.43768    ,
     *   410.47218    ,  410.40447    ,  410.32873    ,  410.24495    ,
     *   410.15315    ,  410.05338    ,  409.94567    ,  409.83007    ,
     *   409.70664    ,
     *   443.71774    ,  443.71324    ,  443.70076    ,  443.68035    ,
     *   443.65209    ,  443.61606    ,  443.57233    ,  443.52101    ,
     *   443.46219    ,
     *   480.83062    ,  480.87064    ,  480.90273    ,  480.92703    ,
     *   480.94368    ,  480.95283    ,  480.95465    ,  480.94927    ,
     *   480.93684    ,
     *   522.08445    ,  522.14825    ,  522.20438    ,  522.25310    ,
     *   522.29467    ,  522.32935    ,  522.35735    ,  522.37890    ,
     *   522.39420    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   567.77299    ,  567.83841    ,  567.89695    ,  567.94907    ,
     *   567.99513    ,  568.03551    ,  568.07051    ,  568.10041    ,
     *   568.12546    ,
     *   618.12982    ,  618.17629    ,  618.21762    ,  618.25443    ,
     *   618.28724    ,  618.31650    ,  618.34259    ,  618.36582    ,
     *   618.38646    ,
     *   673.15089    ,  673.16682    ,  673.18067    ,  673.19317    ,
     *   673.20493    ,  673.21642    ,  673.22804    ,  673.24005    ,
     *   673.25269    ,
     *   732.36040    ,  732.35467    ,  732.35170    ,  732.35217    ,
     *   732.35662    ,  732.36541    ,  732.37876    ,  732.39680    ,
     *   732.41958    ,
     *   794.69455    ,  794.70390    ,  794.72434    ,  794.75606    ,
     *   794.79903    ,  794.85311    ,  794.91801    ,  794.99339    ,
     *   795.07883    ,
     *   859.08315    ,  859.13305    ,  859.21601    ,  859.32958    ,
     *   859.47143    ,  859.63934    ,  859.83124    ,  860.04513    ,
     *   860.27917    ,
     *   929.29867    ,  928.92539    ,  928.71140    ,  928.63271    ,
     *   928.66957    ,  928.80563    ,  929.02715    ,  929.32254    ,
     *   929.68191    ,
     *   1066.0554    ,  1055.3979    ,  1047.3469    ,  1041.1922    ,
     *   1036.4578    ,  1032.8120    ,  1030.0168    ,  1027.8971    ,
     *   1026.3207    ,
     *   0.0000000    ,  0.0000000    ,  5792.7893    ,  2445.0045    ,
     *   1920.0460    ,  1686.1135    ,  1551.9206    ,  1464.9349    ,
     *   1404.3017    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   137.45363    ,  120.80879    ,  121.78444    ,  122.64444    ,
     *   123.69444    ,  124.65444    ,  125.56444    ,  126.43444    ,
     *   127.28444    ,
     *   138.22991    ,  122.32189    ,  122.82444    ,  123.37444    ,
     *   124.16444    ,  124.98444    ,  125.80444    ,  126.63444    ,
     *   127.44444    ,
     *   139.06431    ,  123.87448    ,  123.90444    ,  124.12444    ,
     *   124.65444    ,  125.31444    ,  126.06444    ,  126.83444    ,
     *   127.61444    ,
     *   139.95591    ,  125.46306    ,  124.85444    ,  124.67444    ,
     *   124.94444    ,  125.50444    ,  126.20444    ,  126.95444    ,
     *   127.71444    ,
     *   140.90336    ,  127.08423    ,  125.35444    ,  124.68444    ,
     *   124.81444    ,  125.38444    ,  126.12444    ,  126.91444    ,
     *   127.69444    ,
     *   141.90496    ,  128.73480    ,  124.71444    ,  123.62444    ,
     *   123.96444    ,  124.80444    ,  125.74444    ,  126.65444    ,
     *   127.50444    ,
     *   142.95871    ,  130.41176    ,  120.86444    ,  120.68444    ,
     *   122.26444    ,  123.80444    ,  125.09444    ,  126.18444    ,
     *   127.13444    ,
     *   144.06236    ,  132.11225    ,  106.93138    ,  115.66444    ,
     *   120.21444    ,  122.70444    ,  124.36444    ,  125.62444    ,
     *   126.67444    ,
     *   145.21349    ,  133.83362    ,  112.76452    ,  116.45444    ,
     *   119.88444    ,  122.18444    ,  123.84444    ,  125.13444    ,
     *   126.21444    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   146.40954    ,  135.57341    ,  117.13015    ,  118.60444    ,
     *   120.57444    ,  122.23444    ,  123.61444    ,  124.80444    ,
     *   125.86444    ,
     *   147.64788    ,  137.32930    ,  120.84228    ,  120.92444    ,
     *   121.63444    ,  122.60444    ,  123.65444    ,  124.68444    ,
     *   125.67444    ,
     *   148.92584    ,  139.09915    ,  124.17071    ,  122.92444    ,
     *   122.57444    ,  123.01444    ,  123.80444    ,  124.71444    ,
     *   125.64444    ,
     *   150.24076    ,  140.88100    ,  127.24308    ,  123.90444    ,
     *   122.81444    ,  123.11444    ,  123.89444    ,  124.80444    ,
     *   125.71444    ,
     *   151.59000    ,  142.67300    ,  130.13098    ,  121.95444    ,
     *   121.58444    ,  122.64444    ,  123.79444    ,  124.84444    ,
     *   125.78444    ,
     *   152.97098    ,  144.47348    ,  132.87888    ,  110.48937    ,
     *   118.64444    ,  121.87444    ,  123.62444    ,  124.83444    ,
     *   125.80444    ,
     *   154.38123    ,  146.28090    ,  135.51640    ,  117.38815    ,
     *   120.27444    ,  122.33444    ,  123.75444    ,  124.85444    ,
     *   125.77444    ,
     *   155.81833    ,  148.09384    ,  138.06429    ,  122.54521    ,
     *   122.67444    ,  123.26444    ,  124.04444    ,  124.87444    ,
     *   125.69444    ,
     *   157.28002    ,  149.91103    ,  140.53764    ,  126.88702    ,
     *   124.65444    ,  123.92444    ,  124.13444    ,  124.77444    ,
     *   125.52444    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   158.76412    ,  151.73131    ,  142.94776    ,  130.73675    ,
     *   125.18444    ,  123.55444    ,  123.70444    ,  124.42444    ,
     *   125.26444    ,
     *   160.26859    ,  153.55361    ,  145.30338    ,  134.25125    ,
     *   121.74444    ,  121.25444    ,  122.53444    ,  123.82444    ,
     *   124.89444    ,
     *   161.42444    ,  154.93934    ,  147.06145    ,  136.75459    ,
     *   108.29223    ,  117.70444    ,  121.42444    ,  123.37444    ,
     *   124.64444    ,
     *   162.59017    ,  156.32533    ,  148.79449    ,  139.14249    ,
     *   116.23038    ,  119.47444    ,  121.81444    ,  123.38444    ,
     *   124.52444    ,
     *   163.76504    ,  157.71125    ,  150.50459    ,  141.43396    ,
     *   121.70368    ,  122.05444    ,  122.81444    ,  123.67444    ,
     *   124.50444    ,
     *   164.94834    ,  159.09678    ,  152.19357    ,  143.64347    ,
     *   126.15261    ,  124.22444    ,  123.64444    ,  123.87444    ,
     *   124.45444    ,
     *   166.13943    ,  160.48165    ,  153.86301    ,  145.78229    ,
     *   130.00598    ,  125.08444    ,  123.60444    ,  123.67444    ,
     *   124.25444    ,
     *   167.33770    ,  161.86563    ,  155.51427    ,  147.85942    ,
     *   133.46047    ,  122.52444    ,  121.93444    ,  122.87444    ,
     *   123.85444    ,
     *   168.54258    ,  163.24850    ,  157.14861    ,  149.88214    ,
     *   136.62534    ,  109.39932    ,  118.50444    ,  121.82444    ,
     *   123.43444    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   169.75353    ,  164.63008    ,  158.76709    ,  151.85649    ,
     *   139.56853    ,  118.15917    ,  120.52444    ,  122.25444    ,
     *   123.42444    ,
     *   170.97008    ,  166.01021    ,  160.37072    ,  153.78748    ,
     *   142.33558    ,  124.14682    ,  123.07444    ,  123.06444    ,
     *   123.53444    ,
     *   172.19179    ,  167.38876    ,  161.96038    ,  155.67936    ,
     *   144.95872    ,  128.98477    ,  124.57444    ,  123.30444    ,
     *   123.38444    ,
     *   173.41824    ,  168.76564    ,  163.53689    ,  157.53579    ,
     *   147.46175    ,  133.15366    ,  122.94444    ,  122.10444    ,
     *   122.72444    ,
     *   174.64908    ,  170.14077    ,  165.10100    ,  159.35990    ,
     *   149.86276    ,  136.87394    ,  111.82937    ,  119.31444    ,
     *   121.81444    ,
     *   175.88397    ,  171.51410    ,  166.65343    ,  161.15444    ,
     *   152.17593    ,  140.26818    ,  120.56022    ,  121.24444    ,
     *   122.06444    ,
     *   177.12263    ,  172.88560    ,  168.19482    ,  162.92185    ,
     *   154.41257    ,  143.41271    ,  126.72982    ,  122.99444    ,
     *   122.23444    ,
     *   178.36480    ,  174.25529    ,  169.72581    ,  164.66426    ,
     *   156.58193    ,  146.35879    ,  131.75543    ,  121.73444    ,
     *   121.18444    ,
     *   179.61026    ,  175.62318    ,  171.24699    ,  166.38363    ,
     *   158.69163    ,  149.14279    ,  136.09747    ,  110.88268    ,
     *   118.66444    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   180.85883    ,  176.98932    ,  172.75894    ,  168.08168    ,
     *   160.74811    ,  151.79157    ,  139.97463    ,  120.74193    ,
     *   121.20444    ,
     *   182.11037    ,  178.35381    ,  174.26220    ,  169.76002    ,
     *   162.75680    ,  154.32568    ,  143.51098    ,  127.45217    ,
     *   123.63444    ,
     *   183.36476    ,  179.71673    ,  175.75733    ,  171.42010    ,
     *   164.72243    ,  156.76120    ,  146.78481    ,  132.84614    ,
     *   123.59444    ,
     *   184.62193    ,  181.07821    ,  177.24487    ,  173.06328    ,
     *   166.64907    ,  159.11105    ,  149.84926    ,  137.47068    ,
     *   116.13466    ,
     *   186.34066    ,  182.93276    ,  179.26204    ,  175.27902    ,
     *   169.21992    ,  162.19611    ,  153.75760    ,  142.97279    ,
     *   127.10242    ,
     *   188.06450    ,  184.78540    ,  181.26743    ,  177.46866    ,
     *   171.73289    ,  165.16291    ,  157.41494    ,  147.83747    ,
     *   134.86327    ,
     *   189.79359    ,  186.63674    ,  183.26241    ,  179.63500    ,
     *   174.19485    ,  168.02873    ,  160.86996    ,  152.24772    ,
     *   141.17388    ,
     *   191.52819    ,  188.48744    ,  185.24838    ,  181.78070    ,
     *   176.61187    ,  170.80768    ,  164.15864    ,  156.31576    ,
     *   146.61689    ,
     *   193.26874    ,  190.33834    ,  187.22682    ,  183.90834    ,
     *   178.98938    ,  173.51158    ,  167.30853    ,  160.11634    ,
     *   151.47195    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   195.01581    ,  192.19038    ,  189.19929    ,  186.02044    ,
     *   181.33237    ,  176.15049    ,  170.34144    ,  163.70236    ,
     *   155.89898    ,
     *   196.77016    ,  194.04468    ,  191.16743    ,  188.11952    ,
     *   183.64544    ,  178.73320    ,  173.27508    ,  167.11303    ,
     *   159.99970    ,
     *   198.53277    ,  195.90254    ,  193.13308    ,  190.20819    ,
     *   185.93300    ,  181.26756    ,  176.12428    ,  170.37858    ,
     *   163.84385    ,
     *   200.30487    ,  197.76550    ,  195.09824    ,  192.28917    ,
     *   188.19935    ,  183.76076    ,  178.90173    ,  173.52315    ,
     *   167.48195    ,
     *   202.08799    ,  199.63541    ,  197.06519    ,  194.36537    ,
     *   190.44881    ,  186.21954    ,  181.61864    ,  176.56661    ,
     *   170.95234    ,
     *   203.88409    ,  201.51452    ,  199.03661    ,  196.44005    ,
     *   192.68587    ,  188.65049    ,  184.28526    ,  179.52599    ,
     *   174.28543    ,
     *   205.33067    ,  203.02494    ,  200.61766    ,  198.09972    ,
     *   194.46824    ,  190.57797    ,  186.38702    ,  181.84107    ,
     *   176.86776    ,
     *   206.79053    ,  204.54663    ,  202.20751    ,  199.76507    ,
     *   196.25073    ,  192.49784    ,  188.47033    ,  184.12206    ,
     *   179.39272    ,
     *   208.27189    ,  206.08820    ,  203.81519    ,  201.44568    ,
     *   198.04384    ,  194.42190    ,  190.54874    ,  186.38511    ,
     *   181.88060    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   208.44063    ,  206.26365    ,  203.99799    ,  201.63656    ,
     *   198.24715    ,  194.63962    ,  190.78336    ,  186.63983    ,
     *   182.15963    ,
     *   209.27702    ,  207.13282    ,  204.90302    ,  202.58100    ,
     *   199.25209    ,  195.71451    ,  191.94008    ,  187.89354    ,
     *   183.53013    ,
     *   210.48094    ,  208.38261    ,  206.20288    ,  203.93576    ,
     *   200.69079    ,  197.24983    ,  193.58777    ,  189.67359    ,
     *   185.46830    ,
     *   211.70216    ,  209.64886    ,  207.51816    ,  205.30459    ,
     *   202.14119    ,  198.79361    ,  195.23951    ,  191.45153    ,
     *   187.39570    ,
     *   221.14475    ,  219.39490    ,  217.59102    ,  215.73048    ,
     *   213.09675    ,  210.34391    ,  207.46243    ,  204.44133    ,
     *   201.26787    ,
     *   231.63779    ,  230.15178    ,  228.62738    ,  227.06339    ,
     *   224.86446    ,  222.58582    ,  220.22347    ,  217.77299    ,
     *   215.22958    ,
     *   243.33748    ,  242.08153    ,  240.79762    ,  239.48521    ,
     *   237.64862    ,  235.75647    ,  233.80714    ,  231.79893    ,
     *   229.73004    ,
     *   256.44221    ,  255.38863    ,  254.31404    ,  253.21822    ,
     *   251.68933    ,  250.11999    ,  248.50959    ,  246.85753    ,
     *   245.16320    ,
     *   271.18927    ,  270.31568    ,  269.42575    ,  268.51943    ,
     *   267.25699    ,  265.96377    ,  264.63960    ,  263.28431    ,
     *   261.89775    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   287.84602    ,  287.13397    ,  286.40876    ,  285.67040    ,
     *   284.64232    ,  283.58978    ,  282.51278    ,  281.41133    ,
     *   280.28549    ,
     *   306.69704    ,  306.13047    ,  305.55287    ,  304.96429    ,
     *   304.14401    ,  303.30341    ,  302.44259    ,  301.56163    ,
     *   300.66067    ,
     *   328.02963    ,  327.59341    ,  327.14759    ,  326.69221    ,
     *   326.05591    ,  325.40202    ,  324.73067    ,  324.04199    ,
     *   323.33613    ,
     *   352.12009    ,  351.79905    ,  351.46933    ,  351.13100    ,
     *   350.65583    ,  350.16486    ,  349.65824    ,  349.13613    ,
     *   348.59871    ,
     *   379.22414    ,  379.00249    ,  378.77278    ,  378.53507    ,
     *   378.19814    ,  377.84661    ,  377.48069    ,  377.10055    ,
     *   376.70640    ,
     *   409.57545    ,  409.43657    ,  409.29008    ,  409.13605    ,
     *   408.91400    ,  408.67831    ,  408.42920    ,  408.16690    ,
     *   407.89163    ,
     *   443.39598    ,  443.32247    ,  443.24177    ,  443.15398    ,
     *   443.02305    ,  442.87941    ,  442.72333    ,  442.55507    ,
     *   442.37490    ,
     *   480.91751    ,  480.89143    ,  480.85872    ,  480.81953    ,
     *   480.75586    ,  480.68069    ,  480.59432    ,  480.49704    ,
     *   480.38913    ,
     *   522.40344    ,  522.40679    ,  522.40443    ,  522.39651    ,
     *   522.37700    ,  522.34776    ,  522.30911    ,  522.26132    ,
     *   522.20466    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   568.14588    ,  568.16188    ,  568.17362    ,  568.18125    ,
     *   568.18531    ,  568.18230    ,  568.17249    ,  568.15611    ,
     *   568.13333    ,
     *   618.40472    ,  618.42078    ,  618.43480    ,  618.44688    ,
     *   618.46040    ,  618.47066    ,  618.47777    ,  618.48182    ,
     *   618.48281    ,
     *   673.26610    ,  673.28038    ,  673.29558    ,  673.31173    ,
     *   673.33524    ,  673.36038    ,  673.38701    ,  673.41491    ,
     *   673.44385    ,
     *   732.44706    ,  732.47915    ,  732.51573    ,  732.55663    ,
     *   732.61901    ,  732.68852    ,  732.76458    ,  732.84656    ,
     *   732.93387    ,
     *   795.17387    ,  795.27801    ,  795.39074    ,  795.51154    ,
     *   795.68832    ,  795.87778    ,  796.07862    ,  796.28960    ,
     *   796.50950    ,
     *   860.53160    ,  860.80079    ,  861.08519    ,  861.38336    ,
     *   861.80971    ,  862.25596    ,  862.71921    ,  863.19680    ,
     *   863.68631    ,
     *   930.09675    ,  930.55972    ,  931.06444    ,  931.60530    ,
     *   932.39233    ,  933.22672    ,  934.09929    ,  935.00220    ,
     *   935.92867    ,
     *   1025.1864    ,  1024.4150    ,  1023.9439    ,  1023.7229    ,
     *   1023.7520    ,  1024.0890    ,  1024.6701    ,  1025.4449    ,
     *   1026.3736    ,
     *   1359.9589    ,  1326.4127    ,  1300.3945    ,  1279.8315    ,
     *   1258.1612    ,  1241.8103    ,  1229.2997    ,  1219.6391    ,
     *   1212.1402    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   128.11444    ,  128.91444    ,  129.70444    ,  130.47444    ,
     *   131.22444    ,  131.96444    ,  132.53444    ,  133.09444    ,
     *   133.64327    ,
     *   128.23444    ,  129.01444    ,  129.77444    ,  130.51444    ,
     *   131.23444    ,  131.94444    ,  132.49444    ,  133.03444    ,
     *   133.56652    ,
     *   128.37444    ,  129.12444    ,  129.85444    ,  130.56444    ,
     *   131.25444    ,  131.92444    ,  132.45444    ,  132.97444    ,
     *   133.48150    ,
     *   128.46444    ,  129.19444    ,  129.89444    ,  130.57444    ,
     *   131.24444    ,  131.88444    ,  132.39444    ,  132.89444    ,
     *   133.38769    ,
     *   128.44444    ,  129.17444    ,  129.86444    ,  130.53444    ,
     *   131.18444    ,  131.82444    ,  132.31444    ,  132.80444    ,
     *   133.28456    ,
     *   128.29444    ,  129.03444    ,  129.74444    ,  130.41444    ,
     *   131.07444    ,  131.70444    ,  132.20444    ,  132.69444    ,
     *   133.17158    ,
     *   127.99444    ,  128.77444    ,  129.51444    ,  130.21444    ,
     *   130.89444    ,  131.54444    ,  132.05444    ,  132.55444    ,
     *   133.04822    ,
     *   127.58444    ,  128.42444    ,  129.20444    ,  129.94444    ,
     *   130.66444    ,  131.34444    ,  131.88444    ,  132.40444    ,
     *   132.91391    ,
     *   127.17444    ,  128.04444    ,  128.86444    ,  129.65444    ,
     *   130.40444    ,  131.12444    ,  131.69444    ,  132.23444    ,
     *   132.76809    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   126.82444    ,  127.71444    ,  128.56444    ,  129.37444    ,
     *   130.15444    ,  130.90444    ,  131.49444    ,  132.06444    ,
     *   132.61017    ,
     *   126.61444    ,  127.50444    ,  128.35444    ,  129.16444    ,
     *   129.95444    ,  130.71444    ,  131.30444    ,  131.88444    ,
     *   132.43954    ,
     *   126.54444    ,  127.41444    ,  128.23444    ,  129.03444    ,
     *   129.80444    ,  130.55444    ,  131.13444    ,  131.70444    ,
     *   132.25558    ,
     *   126.58444    ,  127.41444    ,  128.20444    ,  128.97444    ,
     *   129.70444    ,  130.42444    ,  130.97444    ,  131.52444    ,
     *   132.05762    ,
     *   126.64444    ,  127.44444    ,  128.20444    ,  128.92444    ,
     *   129.61444    ,  130.29444    ,  130.81444    ,  131.33444    ,
     *   131.84497    ,
     *   126.65444    ,  127.43444    ,  128.16444    ,  128.84444    ,
     *   129.50444    ,  130.14444    ,  130.64444    ,  131.13444    ,
     *   131.61693    ,
     *   126.59444    ,  127.35444    ,  128.05444    ,  128.71444    ,
     *   129.35444    ,  129.96444    ,  130.44444    ,  130.91444    ,
     *   131.37271    ,
     *   126.47444    ,  127.20444    ,  127.88444    ,  128.53444    ,
     *   129.15444    ,  129.75444    ,  130.21444    ,  130.66444    ,
     *   131.11152    ,
     *   126.28444    ,  127.01444    ,  127.68444    ,  128.32444    ,
     *   128.93444    ,  129.51444    ,  129.96444    ,  130.40444    ,
     *   130.83249    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   126.05444    ,  126.79444    ,  127.46444    ,  128.09444    ,
     *   128.68444    ,  129.25444    ,  129.69444    ,  130.11444    ,
     *   130.53471    ,
     *   125.79444    ,  126.55444    ,  127.23444    ,  127.85444    ,
     *   128.43444    ,  128.97444    ,  129.40444    ,  129.81444    ,
     *   130.21719    ,
     *   125.59444    ,  126.37444    ,  127.04444    ,  127.65444    ,
     *   128.22444    ,  128.75444    ,  129.16444    ,  129.56444    ,
     *   129.96203    ,
     *   125.42444    ,  126.17444    ,  126.83444    ,  127.43444    ,
     *   127.98444    ,  128.51444    ,  128.91444    ,  129.30444    ,
     *   129.69436    ,
     *   125.27444    ,  125.97444    ,  126.60444    ,  127.19444    ,
     *   127.74444    ,  128.25444    ,  128.65444    ,  129.03444    ,
     *   129.41365    ,
     *   125.12444    ,  125.77444    ,  126.38444    ,  126.95444    ,
     *   127.48444    ,  127.99444    ,  128.37444    ,  128.75444    ,
     *   129.11935    ,
     *   124.92444    ,  125.58444    ,  126.18444    ,  126.73444    ,
     *   127.24444    ,  127.72444    ,  128.09444    ,  128.45444    ,
     *   128.81085    ,
     *   124.68444    ,  125.37444    ,  125.98444    ,  126.51444    ,
     *   127.00444    ,  127.46444    ,  127.81444    ,  128.15444    ,
     *   128.48751    ,
     *   124.43444    ,  125.17444    ,  125.77444    ,  126.28444    ,
     *   126.75444    ,  127.18444    ,  127.51444    ,  127.83444    ,
     *   128.14866    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   124.28444    ,  124.96444    ,  125.53444    ,  126.02444    ,
     *   126.47444    ,  126.88444    ,  127.19444    ,  127.49444    ,
     *   127.79354    ,
     *   124.13444    ,  124.72444    ,  125.25444    ,  125.73444    ,
     *   126.16444    ,  126.55444    ,  126.85444    ,  127.13444    ,
     *   127.42139    ,
     *   123.87444    ,  124.42444    ,  124.94444    ,  125.40444    ,
     *   125.82444    ,  126.20444    ,  126.49444    ,  126.76444    ,
     *   127.03135    ,
     *   123.44444    ,  124.07444    ,  124.61444    ,  125.07444    ,
     *   125.47444    ,  125.84444    ,  126.11444    ,  126.36444    ,
     *   126.62251    ,
     *   122.98444    ,  123.72444    ,  124.28444    ,  124.73444    ,
     *   125.12444    ,  125.46444    ,  125.71444    ,  125.95444    ,
     *   126.19390    ,
     *   122.79444    ,  123.43444    ,  123.95444    ,  124.39444    ,
     *   124.75444    ,  125.07444    ,  125.30444    ,  125.52444    ,
     *   125.74444    ,
     *   122.55444    ,  123.09444    ,  123.59444    ,  124.01444    ,
     *   124.36444    ,  124.66444    ,  124.87444    ,  125.07444    ,
     *   125.27301    ,
     *   121.92444    ,  122.64444    ,  123.19444    ,  123.61444    ,
     *   123.94444    ,  124.22444    ,  124.41444    ,  124.59444    ,
     *   124.77835    ,
     *   121.18444    ,  122.23444    ,  122.81444    ,  123.20444    ,
     *   123.50444    ,  123.75444    ,  123.93444    ,  124.09444    ,
     *   124.25913    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   121.73444    ,  122.16444    ,  122.50444    ,  122.79444    ,
     *   123.04444    ,  123.26444    ,  123.42444    ,  123.56444    ,
     *   123.71388    ,
     *   122.31444    ,  122.03444    ,  122.13444    ,  122.33444    ,
     *   122.53444    ,  122.73444    ,  122.87444    ,  123.00444    ,
     *   123.14102    ,
     *   121.72444    ,  121.40444    ,  121.50444    ,  121.71444    ,
     *   121.93444    ,  122.14444    ,  122.27444    ,  122.40444    ,
     *   122.53882    ,
     *   119.42444    ,  120.16444    ,  120.58444    ,  120.93444    ,
     *   121.23444    ,  121.47444    ,  121.62444    ,  121.76444    ,
     *   121.90538    ,
     *   118.97444    ,  118.56444    ,  119.12444    ,  119.68444    ,
     *   120.13444    ,  120.47444    ,  120.66444    ,  120.82444    ,
     *   120.98748    ,
     *   110.63774    ,  115.73444    ,  117.38444    ,  118.32444    ,
     *   118.96444    ,  119.40444    ,  119.65444    ,  119.83444    ,
     *   120.00173    ,
     *   124.62886    ,  116.07444    ,  116.11444    ,  117.04444    ,
     *   117.80444    ,  118.34444    ,  118.61444    ,  118.78444    ,
     *   118.94139    ,
     *   133.46245    ,  107.69417    ,  113.74444    ,  115.73444    ,
     *   116.74444    ,  117.32444    ,  117.57444    ,  117.70444    ,
     *   117.79867    ,
     *   140.41330    ,  124.04528    ,  115.26444    ,  115.27444    ,
     *   116.00444    ,  116.46444    ,  116.60444    ,  116.60444    ,
     *   116.56448    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   146.30769    ,  133.46747    ,  107.98150    ,  114.00444    ,
     *   115.49444    ,  115.81444    ,  115.72444    ,  115.48444    ,
     *   115.22799    ,
     *   151.50993    ,  140.79023    ,  125.36526    ,  117.20444    ,
     *   116.12444    ,  115.53444    ,  114.95444    ,  114.33444    ,
     *   113.77603    ,
     *   156.21934    ,  146.96322    ,  134.86884    ,  113.43974    ,
     *   116.29444    ,  115.38444    ,  114.19444    ,  113.10444    ,
     *   112.19195    ,
     *   160.55938    ,  152.39193    ,  142.28610    ,  128.38377    ,
     *   120.28444    ,  115.76444    ,  113.33444    ,  111.67444    ,
     *   110.45329    ,
     *   164.61319    ,  157.29545    ,  148.56343    ,  137.51819    ,
     *   120.95288    ,  114.88444    ,  111.68444    ,  109.77444    ,
     *   108.52638    ,
     *   168.44054    ,  161.80893    ,  154.10068    ,  144.79924    ,
     *   132.74612    ,  112.21196    ,  108.67444    ,  107.16444    ,
     *   106.35041    ,
     *   171.36759    ,  165.19812    ,  158.14372    ,  149.84981    ,
     *   139.64569    ,  125.81867    ,  104.38212    ,  104.36129    ,
     *   104.34088    ,
     *   174.20129    ,  168.43522    ,  161.93092    ,  154.43548    ,
     *   145.51929    ,  134.32739    ,  122.26533    ,  95.857119    ,
     *   101.84435    ,
     *   176.96889    ,  171.56024    ,  165.52875    ,  158.68910    ,
     *   150.74974    ,  141.20427    ,  131.75958    ,  119.33304    ,
     *   81.908738    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   177.27788    ,  171.90709    ,  165.92491    ,  159.15220    ,
     *   151.30912    ,  141.91541    ,  132.67870    ,  120.69339    ,
     *   98.599651    ,
     *   178.79169    ,  173.60080    ,  167.85109    ,  161.39035    ,
     *   153.98859    ,  145.27098    ,  136.91677    ,  126.59522    ,
     *   112.42377    ,
     *   180.92203    ,  175.96953    ,  170.52316    ,  164.46112    ,
     *   157.60670    ,  149.68839    ,  142.30232    ,  133.55366    ,
     *   122.66504    ,
     *   183.02917    ,  178.29678    ,  173.12591    ,  167.41825    ,
     *   161.03600    ,  153.77719    ,  147.14165    ,  139.49636    ,
     *   130.42039    ,
     *   197.92723    ,  194.40202    ,  190.67168    ,  186.71177    ,
     *   182.49298    ,  177.97989    ,  174.13334    ,  170.04520    ,
     *   165.68444    ,
     *   212.58790    ,  209.84214    ,  206.98590    ,  204.01218    ,
     *   200.91330    ,  197.68090    ,  194.99587    ,  192.21485    ,
     *   189.33262    ,
     *   227.59859    ,  225.40263    ,  223.14016    ,  220.80913    ,
     *   218.40748    ,  215.93318    ,  213.90240    ,  211.82300    ,
     *   209.69408    ,
     *   243.42597    ,  241.64527    ,  239.82053    ,  237.95123    ,
     *   236.03690    ,  234.07716    ,  232.47829    ,  230.85015    ,
     *   229.19269    ,
     *   260.47980    ,  259.03036    ,  257.54934    ,  256.03671    ,
     *   254.49247    ,  252.91669    ,  251.63488    ,  250.33311    ,
     *   249.01148    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   279.13531    ,  277.96085    ,  276.76223    ,  275.53955    ,
     *   274.29298    ,  273.02268    ,  271.99069    ,  270.94381    ,
     *   269.88218    ,
     *   299.73983    ,  298.79925    ,  297.83910    ,  296.85956    ,
     *   295.86082    ,  294.84310    ,  294.01635    ,  293.17776    ,
     *   292.32746    ,
     *   322.61327    ,  321.87358    ,  321.11725    ,  320.34448    ,
     *   319.55549    ,  318.75051    ,  318.09590    ,  317.43136    ,
     *   316.75701    ,
     *   348.04617    ,  347.47871    ,  346.89654    ,  346.29986    ,
     *   345.68891    ,  345.06392    ,  344.55455    ,  344.03648    ,
     *   343.50985    ,
     *   376.29846    ,  375.87693    ,  375.44204    ,  374.99403    ,
     *   374.53311    ,  374.05952    ,  373.67214    ,  373.27693    ,
     *   372.87404    ,
     *   407.60363    ,  407.30314    ,  406.99040    ,  406.66565    ,
     *   406.32911    ,  405.98103    ,  405.69475    ,  405.40137    ,
     *   405.10101    ,
     *   442.18307    ,  441.97984    ,  441.76545    ,  441.54015    ,
     *   441.30418    ,  441.05777    ,  440.85352    ,  440.64287    ,
     *   440.42594    ,
     *   480.27085    ,  480.14247    ,  480.00423    ,  479.85636    ,
     *   479.69909    ,  479.53265    ,  479.39319    ,  479.24810    ,
     *   479.09750    ,
     *   522.13938    ,  522.06571    ,  521.98385    ,  521.89401    ,
     *   521.79636    ,  521.69110    ,  521.60161    ,  521.50745    ,
     *   521.40869    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   568.10433    ,  568.06925    ,  568.02822    ,  567.98136    ,
     *   567.92876    ,  567.87050    ,  567.81995    ,  567.76588    ,
     *   567.70834    ,
     *   618.48078    ,  618.47569    ,  618.46752    ,  618.45623    ,
     *   618.44178    ,  618.42411    ,  618.40764    ,  618.38906    ,
     *   618.36834    ,
     *   673.47360    ,  673.50388    ,  673.53443    ,  673.56498    ,
     *   673.59529    ,  673.62509    ,  673.64838    ,  673.67107    ,
     *   673.69306    ,
     *   733.02588    ,  733.12200    ,  733.22165    ,  733.32427    ,
     *   733.42932    ,  733.53631    ,  733.62287    ,  733.71012    ,
     *   733.79786    ,
     *   796.73717    ,  796.97154    ,  797.21159    ,  797.45637    ,
     *   797.70499    ,  797.95663    ,  798.15938    ,  798.36320    ,
     *   798.56776    ,
     *   864.18552    ,  864.69244    ,  865.20522    ,  865.72223    ,
     *   866.24196    ,  866.76306    ,  867.17964    ,  867.59575    ,
     *   868.01087    ,
     *   936.87284    ,  937.82964    ,  938.79465    ,  939.76401    ,
     *   940.73438    ,  941.70282    ,  942.47360    ,  943.24038    ,
     *   944.00214    ,
     *   1027.4237    ,  1028.5690    ,  1029.7879    ,  1031.0626    ,
     *   1032.3780    ,  1033.7219    ,  1034.8091    ,  1035.9032    ,
     *   1037.0002    ,
     *   1206.3106    ,  1201.7883    ,  1198.3022    ,  1195.6448    ,
     *   1193.6553    ,  1192.2070    ,  1191.3705    ,  1190.7727    ,
     *   1190.3780    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   133.98308    ,  135.66883    ,  138.09977    ,  140.57114    ,
     *   159.87268    ,  181.70756    ,  206.44912    ,  234.51129    ,
     *   266.35774    ,
     *   133.90715    ,  135.59681    ,  138.03304    ,  140.50938    ,
     *   159.83926    ,  181.69220    ,  206.44505    ,  234.51406    ,
     *   266.36440    ,
     *   133.82304    ,  135.51704    ,  137.95914    ,  140.44101    ,
     *   159.80232    ,  181.67523    ,  206.44057    ,  234.51713    ,
     *   266.37178    ,
     *   133.73022    ,  135.42905    ,  137.87764    ,  140.36561    ,
     *   159.76164    ,  181.65655    ,  206.43564    ,  234.52053    ,
     *   266.37990    ,
     *   133.62820    ,  135.33234    ,  137.78810    ,  140.28280    ,
     *   159.71702    ,  181.63610    ,  206.43027    ,  234.52426    ,
     *   266.38882    ,
     *   133.51645    ,  135.22643    ,  137.69006    ,  140.19217    ,
     *   159.66826    ,  181.61377    ,  206.42441    ,  234.52835    ,
     *   266.39857    ,
     *   133.39442    ,  135.11081    ,  137.58308    ,  140.09330    ,
     *   159.61517    ,  181.58950    ,  206.41807    ,  234.53283    ,
     *   266.40921    ,
     *   133.26157    ,  134.98498    ,  137.46670    ,  139.98577    ,
     *   159.55754    ,  181.56319    ,  206.41122    ,  234.53771    ,
     *   266.42076    ,
     *   133.11735    ,  134.84842    ,  137.34045    ,  139.86917    ,
     *   159.49519    ,  181.53476    ,  206.40384    ,  234.54302    ,
     *   266.43327    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   132.96117    ,  134.70060    ,  137.20384    ,  139.74306    ,
     *   159.42791    ,  181.50415    ,  206.39593    ,  234.54877    ,
     *   266.44678    ,
     *   132.79244    ,  134.54095    ,  137.05638    ,  139.60699    ,
     *   159.35550    ,  181.47126    ,  206.38747    ,  234.55500    ,
     *   266.46134    ,
     *   132.61054    ,  134.36890    ,  136.89756    ,  139.46053    ,
     *   159.27777    ,  181.43603    ,  206.37845    ,  234.56172    ,
     *   266.47699    ,
     *   132.41481    ,  134.18387    ,  136.72686    ,  139.30319    ,
     *   159.19453    ,  181.39839    ,  206.36886    ,  234.56896    ,
     *   266.49377    ,
     *   132.20460    ,  133.98524    ,  136.54373    ,  139.13449    ,
     *   159.10556    ,  181.35826    ,  206.35869    ,  234.57675    ,
     *   266.51173    ,
     *   131.97917    ,  133.77236    ,  136.34760    ,  138.95394    ,
     *   159.01069    ,  181.31557    ,  206.34794    ,  234.58511    ,
     *   266.53091    ,
     *   131.73780    ,  133.54455    ,  136.13788    ,  138.76102    ,
     *   158.90969    ,  181.27025    ,  206.33661    ,  234.59408    ,
     *   266.55135    ,
     *   131.47968    ,  133.30109    ,  135.91395    ,  138.55519    ,
     *   158.80239    ,  181.22224    ,  206.32468    ,  234.60368    ,
     *   266.57310    ,
     *   131.20398    ,  133.04123    ,  135.67515    ,  138.33586    ,
     *   158.68855    ,  181.17148    ,  206.31217    ,  234.61393    ,
     *   266.59621    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   130.90980    ,  132.76416    ,  135.42078    ,  138.10246    ,
     *   158.56799    ,  181.11790    ,  206.29906    ,  234.62489    ,
     *   266.62073    ,
     *   130.59617    ,  132.46902    ,  135.15012    ,  137.85435    ,
     *   158.44049    ,  181.06144    ,  206.28537    ,  234.63657    ,
     *   266.64670    ,
     *   130.34417    ,  132.23206    ,  134.93304    ,  137.65554    ,
     *   158.33882    ,  181.01657    ,  206.27457    ,  234.64595    ,
     *   266.66744    ,
     *   130.07987    ,  131.98371    ,  134.70573    ,  137.44755    ,
     *   158.23291    ,  180.96998    ,  206.26345    ,  234.65580    ,
     *   266.68906    ,
     *   129.80273    ,  131.72350    ,  134.46782    ,  137.23004    ,
     *   158.12268    ,  180.92164    ,  206.25199    ,  234.66611    ,
     *   266.71160    ,
     *   129.51222    ,  131.45096    ,  134.21889    ,  137.00268    ,
     *   158.00802    ,  180.87153    ,  206.24021    ,  234.67692    ,
     *   266.73507    ,
     *   129.20776    ,  131.16557    ,  133.95852    ,  136.76511    ,
     *   157.88884    ,  180.81963    ,  206.22812    ,  234.68823    ,
     *   266.75951    ,
     *   128.88871    ,  130.86679    ,  133.68626    ,  136.51697    ,
     *   157.76502    ,  180.76591    ,  206.21571    ,  234.70008    ,
     *   266.78492    ,
     *   128.55442    ,  130.55405    ,  133.40163    ,  136.25784    ,
     *   157.63646    ,  180.71035    ,  206.20300    ,  234.71247    ,
     *   266.81134    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   128.20418    ,  130.22672    ,  133.10413    ,  135.98733    ,
     *   157.50306    ,  180.65293    ,  206.19000    ,  234.72542    ,
     *   266.83879    ,
     *   127.83721    ,  129.88414    ,  132.79323    ,  135.70498    ,
     *   157.36469    ,  180.59363    ,  206.17671    ,  234.73897    ,
     *   266.86730    ,
     *   127.45270    ,  129.52562    ,  132.46834    ,  135.41033    ,
     *   157.22126    ,  180.53243    ,  206.16314    ,  234.75313    ,
     *   266.89690    ,
     *   127.04978    ,  129.15040    ,  132.12887    ,  135.10290    ,
     *   157.07263    ,  180.46930    ,  206.14931    ,  234.76792    ,
     *   266.92761    ,
     *   126.62748    ,  128.75767    ,  131.77416    ,  134.78215    ,
     *   156.91870    ,  180.40423    ,  206.13523    ,  234.78336    ,
     *   266.95945    ,
     *   126.18479    ,  128.34657    ,  131.40353    ,  134.44754    ,
     *   156.75933    ,  180.33720    ,  206.12091    ,  234.79949    ,
     *   266.99247    ,
     *   125.72060    ,  127.91616    ,  131.01626    ,  134.09848    ,
     *   156.59441    ,  180.26819    ,  206.10637    ,  234.81633    ,
     *   267.02668    ,
     *   125.23373    ,  127.46546    ,  130.61155    ,  133.73437    ,
     *   156.42380    ,  180.19719    ,  206.09162    ,  234.83391    ,
     *   267.06213    ,
     *   124.72287    ,  126.99340    ,  130.18858    ,  133.35454    ,
     *   156.24736    ,  180.12417    ,  206.07668    ,  234.85225    ,
     *   267.09883    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   124.18663    ,  126.49882    ,  129.74647    ,  132.95831    ,
     *   156.06498    ,  180.04913    ,  206.06158    ,  234.87138    ,
     *   267.13683    ,
     *   123.62348    ,  125.98048    ,  129.28427    ,  132.54495    ,
     *   155.87650    ,  179.97204    ,  206.04632    ,  234.89134    ,
     *   267.17617    ,
     *   123.03178    ,  125.43705    ,  128.80098    ,  132.11369    ,
     *   155.68180    ,  179.89290    ,  206.03093    ,  234.91217    ,
     *   267.21687    ,
     *   122.40971    ,  124.86710    ,  128.29554    ,  131.66373    ,
     *   155.48072    ,  179.81168    ,  206.01544    ,  234.93388    ,
     *   267.25898    ,
     *   121.50893    ,  124.04433    ,  127.56855    ,  131.01848    ,
     *   155.19599    ,  179.69759    ,  205.99420    ,  234.96500    ,
     *   267.31873    ,
     *   120.54243    ,  123.16505    ,  126.79519    ,  130.33460    ,
     *   154.89879    ,  179.57960    ,  205.97288    ,  234.99796    ,
     *   267.38128    ,
     *   119.50390    ,  122.22450    ,  125.97216    ,  129.60973    ,
     *   154.58875    ,  179.45771    ,  205.95157    ,  235.03285    ,
     *   267.44675    ,
     *   118.38606    ,  121.21743    ,  125.09593    ,  128.84137    ,
     *   154.26552    ,  179.33190    ,  205.93034    ,  235.06980    ,
     *   267.51525    ,
     *   117.18052    ,  120.13799    ,  124.16277    ,  128.02699    ,
     *   153.92877    ,  179.20218    ,  205.90931    ,  235.10894    ,
     *   267.58693    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   115.87742    ,  118.97975    ,  123.16882    ,  127.16409    ,
     *   153.57820    ,  179.06855    ,  205.88857    ,  235.15041    ,
     *   267.66193    ,
     *   114.46502    ,  117.73561    ,  122.11019    ,  126.25029    ,
     *   153.21356    ,  178.93104    ,  205.86824    ,  235.19436    ,
     *   267.74043    ,
     *   112.92882    ,  116.39777    ,  120.98313    ,  125.28353    ,
     *   152.83464    ,  178.78970    ,  205.84847    ,  235.24096    ,
     *   267.82260    ,
     *   111.25002    ,  114.95775    ,  119.78442    ,  124.26241    ,
     *   152.44137    ,  178.64458    ,  205.82940    ,  235.29041    ,
     *   267.90865    ,
     *   109.40193    ,  113.40626    ,  118.51187    ,  123.18661    ,
     *   152.03374    ,  178.49575    ,  205.81121    ,  235.34294    ,
     *   267.99884    ,
     *   107.33999    ,  111.73280    ,  117.16526    ,  122.05763    ,
     *   151.61196    ,  178.34333    ,  205.79409    ,  235.39879    ,
     *   268.09343    ,
     *   105.47809    ,  110.29882    ,  116.03771    ,  121.11990    ,
     *   151.26492    ,  178.21901    ,  205.78133    ,  235.44602    ,
     *   268.17242    ,
     *   103.29818    ,  108.76676    ,  114.86758    ,  120.15417    ,
     *   150.90897    ,  178.09239    ,  205.76951    ,  235.49580    ,
     *   268.25475    ,
     *   100.22017    ,  107.11339    ,  113.65766    ,  119.16350    ,
     *   150.54304    ,  177.96303    ,  205.75876    ,  235.54859    ,
     *   268.34103    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   99.628924    ,  106.91805    ,  113.51905    ,  119.05050    ,
     *   150.50111    ,  177.94826    ,  205.75763    ,  235.55476    ,
     *   268.35104    ,
     *   100.75693    ,  105.92807    ,  112.83187    ,  118.49171    ,
     *   150.29273    ,  177.87493    ,  205.75226    ,  235.58576    ,
     *   268.40118    ,
     *   115.89828    ,  104.45943    ,  111.84992    ,  117.69630    ,
     *   149.99163    ,  177.76925    ,  205.74539    ,  235.63176    ,
     *   268.47496    ,
     *   125.12246    ,  103.16820    ,  110.88255    ,  116.91174    ,
     *   149.68580    ,  177.66210    ,  205.73954    ,  235.68013    ,
     *   268.55178    ,
     *   163.39063    ,  150.56890    ,  126.65216    ,  115.27564    ,
     *   147.49403    ,  176.87177    ,  205.74541    ,  236.11877    ,
     *   269.21683    ,
     *   187.85185    ,  180.02328    ,  167.13910    ,  151.89161    ,
     *   146.63939    ,  176.28786    ,  205.92310    ,  236.76942    ,
     *   270.11945    ,
     *   208.61079    ,  203.00283    ,  194.20414    ,  184.38819    ,
     *   150.39317    ,  176.69261    ,  206.51615    ,  237.76591    ,
     *   271.36109    ,
     *   228.35299    ,  224.04536    ,  217.41526    ,  210.18419    ,
     *   160.97992    ,  179.77706    ,  208.07576    ,  239.35353    ,
     *   273.09943    ,
     *   248.34327    ,  244.92934    ,  239.71638    ,  234.07550    ,
     *   187.20664    ,  187.09939    ,  211.67580    ,  241.99043    ,
     *   275.58890    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   269.34589    ,  266.61054    ,  262.44672    ,  257.95252    ,
     *   218.26905    ,  199.59953    ,  218.65226    ,  246.47665    ,
     *   279.24877    ,
     *   291.89797    ,  289.70781    ,  286.37518    ,  282.77813    ,
     *   249.42623    ,  222.29456    ,  229.71401    ,  253.89700    ,
     *   284.74733    ,
     *   316.41620    ,  314.67649    ,  312.02423    ,  309.15543    ,
     *   281.70915    ,  252.53679    ,  246.60873    ,  265.12177    ,
     *   292.99811    ,
     *   343.24336    ,  341.87984    ,  339.79214    ,  337.52383    ,
     *   315.28388    ,  287.03126    ,  272.09868    ,  281.01499    ,
     *   304.89685    ,
     *   372.66975    ,  371.62044    ,  370.00258    ,  368.23209    ,
     *   350.40503    ,  325.28859    ,  304.73958    ,  303.68196    ,
     *   321.20075    ,
     *   404.94825    ,  404.15925    ,  402.93047    ,  401.57206    ,
     *   387.44048    ,  366.12459    ,  343.69100    ,  334.22782    ,
     *   343.29371    ,
     *   440.31514    ,  439.73852    ,  438.82824    ,  437.80838    ,
     *   426.76366    ,  409.11670    ,  387.72495    ,  372.36244    ,
     *   372.85621    ,
     *   479.02016    ,  478.61356    ,  477.96035    ,  477.21598    ,
     *   468.74763    ,  454.41913    ,  435.37021    ,  417.51749    ,
     *   410.52505    ,
     *   521.35760    ,  521.08554    ,  520.63861    ,  520.11828    ,
     *   513.81468    ,  502.42176    ,  486.12408    ,  468.23402    ,
     *   456.22420    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   567.67828    ,  567.51520    ,  567.23869    ,  566.90670    ,
     *   562.48152    ,  553.69351    ,  540.15217    ,  523.55028    ,
     *   509.03068    ,
     *   618.35716    ,  618.29305    ,  618.17375    ,  618.01757    ,
     *   615.36056    ,  608.98406    ,  598.06951    ,  583.33610    ,
     *   568.10396    ,
     *   673.70375    ,  673.75368    ,  673.81389    ,  673.85626    ,
     *   673.10575    ,  669.17118    ,  660.83781    ,  648.16984    ,
     *   633.28321    ,
     *   733.84184    ,  734.06193    ,  734.38052    ,  734.69871    ,
     *   736.33651    ,  735.16402    ,  729.60251    ,  719.18705    ,
     *   705.18801    ,
     *   798.67022    ,  799.18283    ,  799.92834    ,  800.68366    ,
     *   805.64862    ,  807.85967    ,  805.53345    ,  797.77874    ,
     *   785.14510    ,
     *   868.21792    ,  869.24586    ,  870.72099    ,  872.19732    ,
     *   881.95804    ,  888.33720    ,  889.84217    ,  885.35406    ,
     *   874.77599    ,
     *   944.38085    ,  946.24879    ,  948.89272    ,  951.49477    ,
     *   967.73151    ,  978.60915    ,  984.18297    ,  983.43967    ,
     *   975.68977    ,
     *   1037.5487    ,  1040.2761    ,  1044.1692    ,  1047.9982    ,
     *   1070.2438    ,  1083.4858    ,  1091.6833    ,  1094.2614    ,
     *   1089.6839    ,
     *   1190.2471    ,  1190.1301    ,  1191.0927    ,  1192.8805    ,
     *   1207.7343    ,  1214.0014    ,  1218.8155    ,  1221.8351    ,
     *   1219.4487    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   302.51075    ,  343.56062    ,  390.17582    ,  443.11417    ,
     *   503.23545    ,  571.51548    ,  649.06209    ,  737.13316    ,
     *   837.15709    ,
     *   302.51938    ,  343.56999    ,  390.18516    ,  443.12302    ,
     *   503.24355    ,  571.52273    ,  649.06846    ,  737.13868    ,
     *   837.16183    ,
     *   302.52893    ,  343.58036    ,  390.19548    ,  443.13279    ,
     *   503.25251    ,  571.53074    ,  649.07550    ,  737.14479    ,
     *   837.16706    ,
     *   302.53945    ,  343.59177    ,  390.20684    ,  443.14356    ,
     *   503.26237    ,  571.53957    ,  649.08326    ,  737.15151    ,
     *   837.17282    ,
     *   302.55100    ,  343.60429    ,  390.21931    ,  443.15537    ,
     *   503.27319    ,  571.54924    ,  649.09176    ,  737.15888    ,
     *   837.17914    ,
     *   302.56361    ,  343.61796    ,  390.23293    ,  443.16826    ,
     *   503.28500    ,  571.55981    ,  649.10105    ,  737.16693    ,
     *   837.18604    ,
     *   302.57735    ,  343.63286    ,  390.24777    ,  443.18231    ,
     *   503.29787    ,  571.57132    ,  649.11116    ,  737.17570    ,
     *   837.19355    ,
     *   302.59227    ,  343.64903    ,  390.26386    ,  443.19755    ,
     *   503.31183    ,  571.58381    ,  649.12214    ,  737.18521    ,
     *   837.20171    ,
     *   302.60842    ,  343.66652    ,  390.28128    ,  443.21404    ,
     *   503.32694    ,  571.59732    ,  649.13401    ,  737.19550    ,
     *   837.21053    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   302.62585    ,  343.68540    ,  390.30007    ,  443.23183    ,
     *   503.34323    ,  571.61190    ,  649.14682    ,  737.20660    ,
     *   837.22005    ,
     *   302.64461    ,  343.70572    ,  390.32029    ,  443.25098    ,
     *   503.36076    ,  571.62758    ,  649.16060    ,  737.21855    ,
     *   837.23029    ,
     *   302.66476    ,  343.72753    ,  390.34199    ,  443.27152    ,
     *   503.37957    ,  571.64441    ,  649.17539    ,  737.23137    ,
     *   837.24128    ,
     *   302.68634    ,  343.75088    ,  390.36523    ,  443.29351    ,
     *   503.39972    ,  571.66242    ,  649.19122    ,  737.24509    ,
     *   837.25304    ,
     *   302.70942    ,  343.77584    ,  390.39005    ,  443.31701    ,
     *   503.42123    ,  571.68167    ,  649.20814    ,  737.25975    ,
     *   837.26561    ,
     *   302.73403    ,  343.80246    ,  390.41652    ,  443.34206    ,
     *   503.44417    ,  571.70218    ,  649.22616    ,  737.27537    ,
     *   837.27900    ,
     *   302.76024    ,  343.83078    ,  390.44468    ,  443.36871    ,
     *   503.46857    ,  571.72401    ,  649.24534    ,  737.29200    ,
     *   837.29325    ,
     *   302.78810    ,  343.86087    ,  390.47459    ,  443.39701    ,
     *   503.49448    ,  571.74718    ,  649.26571    ,  737.30965    ,
     *   837.30838    ,
     *   302.81766    ,  343.89278    ,  390.50631    ,  443.42701    ,
     *   503.52195    ,  571.77175    ,  649.28730    ,  737.32836    ,
     *   837.32442    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   302.84897    ,  343.92657    ,  390.53988    ,  443.45877    ,
     *   503.55102    ,  571.79775    ,  649.31014    ,  737.34816    ,
     *   837.34139    ,
     *   302.88209    ,  343.96229    ,  390.57536    ,  443.49232    ,
     *   503.58174    ,  571.82522    ,  649.33428    ,  737.36908    ,
     *   837.35933    ,
     *   302.90851    ,  343.99076    ,  390.60363    ,  443.51906    ,
     *   503.60622    ,  571.84711    ,  649.35352    ,  737.38575    ,
     *   837.37362    ,
     *   302.93602    ,  344.02040    ,  390.63307    ,  443.54689    ,
     *   503.63170    ,  571.86989    ,  649.37353    ,  737.40310    ,
     *   837.38849    ,
     *   302.96466    ,  344.05125    ,  390.66368    ,  443.57584    ,
     *   503.65819    ,  571.89358    ,  649.39435    ,  737.42114    ,
     *   837.40396    ,
     *   302.99446    ,  344.08331    ,  390.69550    ,  443.60592    ,
     *   503.68572    ,  571.91820    ,  649.41598    ,  737.43989    ,
     *   837.42003    ,
     *   303.02542    ,  344.11662    ,  390.72855    ,  443.63717    ,
     *   503.71431    ,  571.94377    ,  649.43844    ,  737.45936    ,
     *   837.43672    ,
     *   303.05759    ,  344.15121    ,  390.76286    ,  443.66959    ,
     *   503.74399    ,  571.97030    ,  649.46176    ,  737.47957    ,
     *   837.45404    ,
     *   303.09099    ,  344.18710    ,  390.79845    ,  443.70322    ,
     *   503.77476    ,  571.99781    ,  649.48593    ,  737.50052    ,
     *   837.47200    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   303.12564    ,  344.22432    ,  390.83534    ,  443.73808    ,
     *   503.80666    ,  572.02633    ,  649.51099    ,  737.52223    ,
     *   837.49061    ,
     *   303.16158    ,  344.26289    ,  390.87357    ,  443.77420    ,
     *   503.83970    ,  572.05587    ,  649.53694    ,  737.54473    ,
     *   837.50990    ,
     *   303.19882    ,  344.30284    ,  390.91315    ,  443.81159    ,
     *   503.87390    ,  572.08645    ,  649.56381    ,  737.56801    ,
     *   837.52986    ,
     *   303.23741    ,  344.34420    ,  390.95412    ,  443.85028    ,
     *   503.90930    ,  572.11810    ,  649.59161    ,  737.59211    ,
     *   837.55051    ,
     *   303.27736    ,  344.38700    ,  390.99650    ,  443.89030    ,
     *   503.94591    ,  572.15082    ,  649.62036    ,  737.61702    ,
     *   837.57187    ,
     *   303.31871    ,  344.43126    ,  391.04032    ,  443.93167    ,
     *   503.98375    ,  572.18464    ,  649.65008    ,  737.64278    ,
     *   837.59395    ,
     *   303.36148    ,  344.47703    ,  391.08560    ,  443.97442    ,
     *   504.02284    ,  572.21959    ,  649.68078    ,  737.66939    ,
     *   837.61676    ,
     *   303.40572    ,  344.52432    ,  391.13239    ,  444.01858    ,
     *   504.06322    ,  572.25568    ,  649.71249    ,  737.69687    ,
     *   837.64031    ,
     *   303.45145    ,  344.57317    ,  391.18070    ,  444.06417    ,
     *   504.10491    ,  572.29294    ,  649.74522    ,  737.72523    ,
     *   837.66463    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   303.49871    ,  344.62362    ,  391.23056    ,  444.11121    ,
     *   504.14793    ,  572.33139    ,  649.77899    ,  737.75450    ,
     *   837.68972    ,
     *   303.54753    ,  344.67569    ,  391.28202    ,  444.15976    ,
     *   504.19230    ,  572.37105    ,  649.81383    ,  737.78470    ,
     *   837.71560    ,
     *   303.59795    ,  344.72943    ,  391.33510    ,  444.20982    ,
     *   504.23806    ,  572.41195    ,  649.84976    ,  737.81583    ,
     *   837.74229    ,
     *   303.65001    ,  344.78486    ,  391.38983    ,  444.26143    ,
     *   504.28524    ,  572.45411    ,  649.88679    ,  737.84792    ,
     *   837.76980    ,
     *   303.72371    ,  344.86327    ,  391.46721    ,  444.33438    ,
     *   504.35191    ,  572.51368    ,  649.93912    ,  737.89327    ,
     *   837.80867    ,
     *   303.80063    ,  344.94501    ,  391.54783    ,  444.41036    ,
     *   504.42134    ,  572.57572    ,  649.99361    ,  737.94050    ,
     *   837.84915    ,
     *   303.88090    ,  345.03019    ,  391.63180    ,  444.48948    ,
     *   504.49363    ,  572.64030    ,  650.05034    ,  737.98965    ,
     *   837.89129    ,
     *   303.96464    ,  345.11894    ,  391.71924    ,  444.57183    ,
     *   504.56886    ,  572.70751    ,  650.10936    ,  738.04081    ,
     *   837.93514    ,
     *   304.05198    ,  345.21139    ,  391.81025    ,  444.65753    ,
     *   504.64713    ,  572.77743    ,  650.17078    ,  738.09402    ,
     *   837.98075    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   304.14308    ,  345.30768    ,  391.90499    ,  444.74670    ,
     *   504.72856    ,  572.85017    ,  650.23466    ,  738.14938    ,
     *   838.02820    ,
     *   304.23809    ,  345.40797    ,  392.00359    ,  444.83948    ,
     *   504.81328    ,  572.92583    ,  650.30110    ,  738.20696    ,
     *   838.07756    ,
     *   304.33721    ,  345.51244    ,  392.10623    ,  444.93602    ,
     *   504.90141    ,  573.00454    ,  650.37022    ,  738.26685    ,
     *   838.12890    ,
     *   304.44064    ,  345.62129    ,  392.21309    ,  445.03650    ,
     *   504.99312    ,  573.08643    ,  650.44213    ,  738.32916    ,
     *   838.18231    ,
     *   304.54863    ,  345.73476    ,  392.32441    ,  445.14112    ,
     *   505.08859    ,  573.17168    ,  650.51699    ,  738.39402    ,
     *   838.23791    ,
     *   304.66147    ,  345.85312    ,  392.44043    ,  445.25013    ,
     *   505.18804    ,  573.26047    ,  650.59495    ,  738.46158    ,
     *   838.29582    ,
     *   304.75537    ,  345.95147    ,  392.53677    ,  445.34060    ,
     *   505.27056    ,  573.33414    ,  650.65964    ,  738.51763    ,
     *   838.34386    ,
     *   304.85291    ,  346.05350    ,  392.63664    ,  445.43436    ,
     *   505.35607    ,  573.41047    ,  650.72665    ,  738.57569    ,
     *   838.39363    ,
     *   304.95480    ,  346.15991    ,  392.74073    ,  445.53205    ,
     *   505.44515    ,  573.48998    ,  650.79645    ,  738.63617    ,
     *   838.44548    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   304.96659    ,  346.17222    ,  392.75276    ,  445.54334    ,
     *   505.45544    ,  573.49916    ,  650.80452    ,  738.64316    ,
     *   838.45147    ,
     *   305.02562    ,  346.23379    ,  392.81295    ,  445.59981    ,
     *   505.50692    ,  573.54511    ,  650.84485    ,  738.67811    ,
     *   838.48142    ,
     *   305.11227    ,  346.32408    ,  392.90116    ,  445.68254    ,
     *   505.58234    ,  573.61242    ,  650.90394    ,  738.72930    ,
     *   838.52531    ,
     *   305.20221    ,  346.41768    ,  392.99256    ,  445.76824    ,
     *   505.66045    ,  573.68212    ,  650.96513    ,  738.78232    ,
     *   838.57075    ,
     *   305.97026    ,  347.21221    ,  393.76609    ,  446.49247    ,
     *   506.32002    ,  574.27048    ,  651.48154    ,  739.22972    ,
     *   838.95424    ,
     *   306.98423    ,  348.24861    ,  394.76920    ,  447.42882    ,
     *   507.17148    ,  575.02944    ,  652.14745    ,  739.80657    ,
     *   839.44870    ,
     *   308.33110    ,  349.60454    ,  396.07186    ,  448.64018    ,
     *   508.27088    ,  576.00846    ,  653.00608    ,  740.55024    ,
     *   840.08613    ,
     *   310.13437    ,  351.38515    ,  397.76650    ,  450.20851    ,
     *   509.69077    ,  577.27136    ,  654.11308    ,  741.50885    ,
     *   840.90778    ,
     *   312.57359    ,  353.73467    ,  399.97596    ,  452.24093    ,
     *   511.52515    ,  578.90045    ,  655.54008    ,  742.74427    ,
     *   841.96666    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   315.91657    ,  356.85392    ,  402.86474    ,  454.87787    ,
     *   513.89589    ,  581.00185    ,  657.37924    ,  744.33603    ,
     *   843.33095    ,
     *   320.56913    ,  361.02721    ,  406.65520    ,  458.30421    ,
     *   516.96118    ,  583.71237    ,  659.74898    ,  746.38625    ,
     *   845.08815    ,
     *   327.13426    ,  366.66109    ,  411.65082    ,  462.76452    ,
     *   520.92669    ,  587.20831    ,  662.80131    ,  749.02583    ,
     *   847.35045    ,
     *   336.42213    ,  374.32860    ,  418.26806    ,  468.58404    ,
     *   526.06028    ,  591.71674    ,  666.73105    ,  752.42229    ,
     *   850.26144    ,
     *   349.30438    ,  384.78239    ,  427.07134    ,  476.19587    ,
     *   532.71138    ,  597.53005    ,  671.78748    ,  756.78949    ,
     *   854.00449    ,
     *   366.56030    ,  398.86813    ,  438.78639    ,  486.17018    ,
     *   541.33525    ,  605.02434    ,  678.28885    ,  762.39975    ,
     *   858.81305    ,
     *   389.26344    ,  417.39782    ,  454.24577    ,  499.22730    ,
     *   552.51847    ,  614.68180    ,  686.64039    ,  769.59864    ,
     *   864.98336    ,
     *   419.02456    ,  441.34458    ,  474.29373    ,  516.20222    ,
     *   566.99201    ,  627.11400    ,  697.35559    ,  778.82292    ,
     *   872.88976    ,
     *   457.04341    ,  472.18263    ,  499.89249    ,  537.97529    ,
     *   585.60830    ,  643.07542    ,  711.07835    ,  790.62149    ,
     *   883.00296    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   503.63891    ,  511.35835    ,  532.43369    ,  565.53879    ,
     *   609.29160    ,  663.44958    ,  728.59754    ,  805.67718    ,
     *   895.91116    ,
     *   558.35762    ,  559.49664    ,  573.46162    ,  600.25937    ,
     *   639.08743    ,  689.21481    ,  750.84035    ,  824.82288    ,
     *   912.34225    ,
     *   620.80019    ,  616.46997    ,  623.82201    ,  643.72991    ,
     *   676.38157    ,  721.48703    ,  778.85062    ,  849.04124    ,
     *   933.18196    ,
     *   691.14046    ,  682.35505    ,  683.62630    ,  696.95712    ,
     *   722.81064    ,  761.70468    ,  813.83014    ,  879.45383    ,
     *   959.47969    ,
     *   770.27540    ,  757.89769    ,  753.36739    ,  760.25192    ,
     *   779.51086    ,  811.56165    ,  857.29749    ,  917.36367    ,
     *   992.44748    ,
     *   859.83802    ,  844.54700    ,  834.45354    ,  834.47158    ,
     *   846.98189    ,  872.31457    ,  911.02527    ,  964.39442    ,
     *   1033.5057    ,
     *   961.70366    ,  944.43440    ,  929.10492    ,  921.70149    ,
     *   926.42628    ,  944.65981    ,  976.39763    ,  1022.4228    ,
     *   1084.4071    ,
     *   1077.6379    ,  1059.7616    ,  1040.1664    ,  1025.0766    ,
     *   1020.6045    ,  1030.1558    ,  1054.3294    ,  1092.9796    ,
     *   1147.1612    ,
     *   1209.6206    ,  1192.4153    ,  1170.2744    ,  1148.3500    ,
     *   1133.6587    ,  1132.2486    ,  1146.7677    ,  1177.2313    ,
     *   1223.4740    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   950.75601    ,  1079.7721    ,  1226.2974    ,  1392.7081    ,
     *   1581.7026    ,  1796.3454    ,  2040.1172    ,  2316.9709    ,
     *   2631.3957    ,
     *   950.76003    ,  1079.7755    ,  1226.3003    ,  1392.7105    ,
     *   1581.7045    ,  1796.3470    ,  2040.1185    ,  2316.9720    ,
     *   2631.3966    ,
     *   950.76447    ,  1079.7792    ,  1226.3034    ,  1392.7131    ,
     *   1581.7067    ,  1796.3488    ,  2040.1200    ,  2316.9732    ,
     *   2631.3976    ,
     *   950.76936    ,  1079.7833    ,  1226.3069    ,  1392.7160    ,
     *   1581.7091    ,  1796.3508    ,  2040.1216    ,  2316.9745    ,
     *   2631.3986    ,
     *   950.77473    ,  1079.7879    ,  1226.3107    ,  1392.7191    ,
     *   1581.7117    ,  1796.3529    ,  2040.1234    ,  2316.9759    ,
     *   2631.3998    ,
     *   950.78059    ,  1079.7928    ,  1226.3148    ,  1392.7226    ,
     *   1581.7145    ,  1796.3553    ,  2040.1254    ,  2316.9775    ,
     *   2631.4011    ,
     *   950.78698    ,  1079.7982    ,  1226.3193    ,  1392.7263    ,
     *   1581.7177    ,  1796.3579    ,  2040.1275    ,  2316.9793    ,
     *   2631.4026    ,
     *   950.79391    ,  1079.8040    ,  1226.3242    ,  1392.7304    ,
     *   1581.7210    ,  1796.3607    ,  2040.1298    ,  2316.9812    ,
     *   2631.4041    ,
     *   950.80140    ,  1079.8103    ,  1226.3295    ,  1392.7348    ,
     *   1581.7247    ,  1796.3637    ,  2040.1322    ,  2316.9832    ,
     *   2631.4058    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   950.80949    ,  1079.8172    ,  1226.3352    ,  1392.7396    ,
     *   1581.7286    ,  1796.3669    ,  2040.1349    ,  2316.9854    ,
     *   2631.4076    ,
     *   950.81818    ,  1079.8245    ,  1226.3414    ,  1392.7447    ,
     *   1581.7329    ,  1796.3704    ,  2040.1378    ,  2316.9877    ,
     *   2631.4095    ,
     *   950.82752    ,  1079.8324    ,  1226.3479    ,  1392.7502    ,
     *   1581.7374    ,  1796.3742    ,  2040.1409    ,  2316.9903    ,
     *   2631.4116    ,
     *   950.83751    ,  1079.8408    ,  1226.3550    ,  1392.7561    ,
     *   1581.7423    ,  1796.3782    ,  2040.1442    ,  2316.9930    ,
     *   2631.4138    ,
     *   950.84818    ,  1079.8498    ,  1226.3625    ,  1392.7623    ,
     *   1581.7475    ,  1796.3825    ,  2040.1477    ,  2316.9959    ,
     *   2631.4161    ,
     *   950.85956    ,  1079.8594    ,  1226.3706    ,  1392.7690    ,
     *   1581.7531    ,  1796.3871    ,  2040.1515    ,  2316.9990    ,
     *   2631.4187    ,
     *   950.87167    ,  1079.8696    ,  1226.3791    ,  1392.7762    ,
     *   1581.7590    ,  1796.3920    ,  2040.1555    ,  2317.0023    ,
     *   2631.4214    ,
     *   950.88452    ,  1079.8804    ,  1226.3882    ,  1392.7837    ,
     *   1581.7652    ,  1796.3972    ,  2040.1598    ,  2317.0058    ,
     *   2631.4242    ,
     *   950.89815    ,  1079.8919    ,  1226.3978    ,  1392.7917    ,
     *   1581.7719    ,  1796.4026    ,  2040.1643    ,  2317.0095    ,
     *   2631.4272    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   950.91257    ,  1079.9041    ,  1226.4080    ,  1392.8002    ,
     *   1581.7789    ,  1796.4084    ,  2040.1691    ,  2317.0134    ,
     *   2631.4304    ,
     *   950.92780    ,  1079.9169    ,  1226.4188    ,  1392.8092    ,
     *   1581.7863    ,  1796.4146    ,  2040.1741    ,  2317.0175    ,
     *   2631.4338    ,
     *   950.93994    ,  1079.9271    ,  1226.4273    ,  1392.8163    ,
     *   1581.7923    ,  1796.4195    ,  2040.1781    ,  2317.0208    ,
     *   2631.4365    ,
     *   950.95257    ,  1079.9378    ,  1226.4363    ,  1392.8238    ,
     *   1581.7984    ,  1796.4246    ,  2040.1823    ,  2317.0242    ,
     *   2631.4393    ,
     *   950.96571    ,  1079.9489    ,  1226.4455    ,  1392.8315    ,
     *   1581.8048    ,  1796.4298    ,  2040.1867    ,  2317.0278    ,
     *   2631.4422    ,
     *   950.97937    ,  1079.9604    ,  1226.4552    ,  1392.8395    ,
     *   1581.8115    ,  1796.4353    ,  2040.1912    ,  2317.0315    ,
     *   2631.4453    ,
     *   950.99354    ,  1079.9723    ,  1226.4652    ,  1392.8479    ,
     *   1581.8184    ,  1796.4411    ,  2040.1959    ,  2317.0354    ,
     *   2631.4484    ,
     *   951.00826    ,  1079.9847    ,  1226.4756    ,  1392.8565    ,
     *   1581.8256    ,  1796.4470    ,  2040.2008    ,  2317.0394    ,
     *   2631.4517    ,
     *   951.02351    ,  1079.9976    ,  1226.4864    ,  1392.8655    ,
     *   1581.8330    ,  1796.4531    ,  2040.2058    ,  2317.0435    ,
     *   2631.4551    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   951.03933    ,  1080.0109    ,  1226.4975    ,  1392.8748    ,
     *   1581.8407    ,  1796.4595    ,  2040.2111    ,  2317.0478    ,
     *   2631.4586    ,
     *   951.05571    ,  1080.0247    ,  1226.5091    ,  1392.8844    ,
     *   1581.8487    ,  1796.4661    ,  2040.2165    ,  2317.0523    ,
     *   2631.4622    ,
     *   951.07266    ,  1080.0390    ,  1226.5211    ,  1392.8944    ,
     *   1581.8570    ,  1796.4729    ,  2040.2221    ,  2317.0569    ,
     *   2631.4660    ,
     *   951.09021    ,  1080.0538    ,  1226.5335    ,  1392.9047    ,
     *   1581.8656    ,  1796.4800    ,  2040.2279    ,  2317.0616    ,
     *   2631.4699    ,
     *   951.10835    ,  1080.0691    ,  1226.5463    ,  1392.9154    ,
     *   1581.8744    ,  1796.4873    ,  2040.2339    ,  2317.0665    ,
     *   2631.4739    ,
     *   951.12711    ,  1080.0849    ,  1226.5595    ,  1392.9264    ,
     *   1581.8836    ,  1796.4948    ,  2040.2401    ,  2317.0716    ,
     *   2631.4781    ,
     *   951.14648    ,  1080.1013    ,  1226.5732    ,  1392.9378    ,
     *   1581.8930    ,  1796.5026    ,  2040.2466    ,  2317.0769    ,
     *   2631.4824    ,
     *   951.16649    ,  1080.1182    ,  1226.5873    ,  1392.9496    ,
     *   1581.9028    ,  1796.5107    ,  2040.2532    ,  2317.0823    ,
     *   2631.4868    ,
     *   951.18715    ,  1080.1356    ,  1226.6019    ,  1392.9618    ,
     *   1581.9129    ,  1796.5190    ,  2040.2600    ,  2317.0880    ,
     *   2631.4914    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   951.20847    ,  1080.1535    ,  1226.6170    ,  1392.9743    ,
     *   1581.9233    ,  1796.5276    ,  2040.2671    ,  2317.0937    ,
     *   2631.4961    ,
     *   951.23045    ,  1080.1721    ,  1226.6325    ,  1392.9873    ,
     *   1581.9340    ,  1796.5365    ,  2040.2744    ,  2317.0997    ,
     *   2631.5010    ,
     *   951.25312    ,  1080.1912    ,  1226.6485    ,  1393.0006    ,
     *   1581.9450    ,  1796.5456    ,  2040.2819    ,  2317.1059    ,
     *   2631.5060    ,
     *   951.27649    ,  1080.2109    ,  1226.6650    ,  1393.0143    ,
     *   1581.9564    ,  1796.5550    ,  2040.2896    ,  2317.1122    ,
     *   2631.5112    ,
     *   951.30952    ,  1080.2387    ,  1226.6884    ,  1393.0338    ,
     *   1581.9725    ,  1796.5683    ,  2040.3006    ,  2317.1212    ,
     *   2631.5186    ,
     *   951.34391    ,  1080.2677    ,  1226.7126    ,  1393.0540    ,
     *   1581.9893    ,  1796.5822    ,  2040.3120    ,  2317.1305    ,
     *   2631.5262    ,
     *   951.37970    ,  1080.2979    ,  1226.7379    ,  1393.0751    ,
     *   1582.0068    ,  1796.5966    ,  2040.3238    ,  2317.1403    ,
     *   2631.5342    ,
     *   951.41695    ,  1080.3293    ,  1226.7642    ,  1393.0970    ,
     *   1582.0250    ,  1796.6116    ,  2040.3362    ,  2317.1504    ,
     *   2631.5424    ,
     *   951.45571    ,  1080.3620    ,  1226.7916    ,  1393.1198    ,
     *   1582.0439    ,  1796.6272    ,  2040.3490    ,  2317.1609    ,
     *   2631.5510    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   951.49602    ,  1080.3960    ,  1226.8201    ,  1393.1435    ,
     *   1582.0635    ,  1796.6434    ,  2040.3624    ,  2317.1719    ,
     *   2631.5600    ,
     *   951.53794    ,  1080.4313    ,  1226.8497    ,  1393.1682    ,
     *   1582.0840    ,  1796.6603    ,  2040.3763    ,  2317.1832    ,
     *   2631.5693    ,
     *   951.58156    ,  1080.4681    ,  1226.8805    ,  1393.1939    ,
     *   1582.1053    ,  1796.6779    ,  2040.3907    ,  2317.1951    ,
     *   2631.5790    ,
     *   951.62694    ,  1080.5064    ,  1226.9126    ,  1393.2206    ,
     *   1582.1274    ,  1796.6962    ,  2040.4058    ,  2317.2074    ,
     *   2631.5891    ,
     *   951.67417    ,  1080.5462    ,  1226.9459    ,  1393.2484    ,
     *   1582.1505    ,  1796.7152    ,  2040.4214    ,  2317.2203    ,
     *   2631.5996    ,
     *   951.72336    ,  1080.5877    ,  1226.9807    ,  1393.2773    ,
     *   1582.1745    ,  1796.7350    ,  2040.4377    ,  2317.2336    ,
     *   2631.6105    ,
     *   951.76418    ,  1080.6221    ,  1227.0095    ,  1393.3013    ,
     *   1582.1944    ,  1796.7515    ,  2040.4512    ,  2317.2447    ,
     *   2631.6196    ,
     *   951.80646    ,  1080.6577    ,  1227.0394    ,  1393.3262    ,
     *   1582.2150    ,  1796.7685    ,  2040.4653    ,  2317.2562    ,
     *   2631.6289    ,
     *   951.85051    ,  1080.6949    ,  1227.0705    ,  1393.3521    ,
     *   1582.2365    ,  1796.7863    ,  2040.4798    ,  2317.2682    ,
     *   2631.6387    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   951.85560    ,  1080.6992    ,  1227.0741    ,  1393.3551    ,
     *   1582.2390    ,  1796.7883    ,  2040.4815    ,  2317.2696    ,
     *   2631.6399    ,
     *   951.88105    ,  1080.7206    ,  1227.0921    ,  1393.3701    ,
     *   1582.2514    ,  1796.7986    ,  2040.4900    ,  2317.2765    ,
     *   2631.6455    ,
     *   951.91833    ,  1080.7521    ,  1227.1184    ,  1393.3921    ,
     *   1582.2696    ,  1796.8136    ,  2040.5023    ,  2317.2866    ,
     *   2631.6538    ,
     *   951.95693    ,  1080.7846    ,  1227.1457    ,  1393.4148    ,
     *   1582.2885    ,  1796.8291    ,  2040.5151    ,  2317.2971    ,
     *   2631.6624    ,
     *   952.28274    ,  1081.0593    ,  1227.3758    ,  1393.6066    ,
     *   1582.4475    ,  1796.9604    ,  2040.6231    ,  2317.3857    ,
     *   2631.7348    ,
     *   952.70283    ,  1081.4136    ,  1227.6727    ,  1393.8539    ,
     *   1582.6526    ,  1797.1298    ,  2040.7624    ,  2317.4999    ,
     *   2631.8282    ,
     *   953.24443    ,  1081.8703    ,  1228.0554    ,  1394.1728    ,
     *   1582.9170    ,  1797.3482    ,  2040.9421    ,  2317.6472    ,
     *   2631.9486    ,
     *   953.94258    ,  1082.4591    ,  1228.5488    ,  1394.5840    ,
     *   1583.2581    ,  1797.6298    ,  2041.1738    ,  2317.8372    ,
     *   2632.1039    ,
     *   954.84239    ,  1083.2181    ,  1229.1849    ,  1395.1142    ,
     *   1583.6978    ,  1797.9930    ,  2041.4726    ,  2318.0822    ,
     *   2632.3042    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   956.00184    ,  1084.1963    ,  1230.0048    ,  1395.7976    ,
     *   1584.2647    ,  1798.4612    ,  2041.8579    ,  2318.3982    ,
     *   2632.5626    ,
     *   957.49542    ,  1085.4566    ,  1231.0615    ,  1396.6786    ,
     *   1584.9956    ,  1799.0650    ,  2042.3547    ,  2318.8057    ,
     *   2632.8958    ,
     *   959.41870    ,  1087.0798    ,  1232.4228    ,  1397.8138    ,
     *   1585.9377    ,  1799.8433    ,  2042.9953    ,  2319.3311    ,
     *   2633.3254    ,
     *   961.89409    ,  1089.1698    ,  1234.1761    ,  1399.2765    ,
     *   1587.1517    ,  1800.8465    ,  2043.8211    ,  2320.0085    ,
     *   2633.8794    ,
     *   965.07808    ,  1091.8593    ,  1236.4334    ,  1401.1602    ,
     *   1588.7157    ,  1802.1394    ,  2044.8856    ,  2320.8819    ,
     *   2634.5938    ,
     *   969.17021    ,  1095.3178    ,  1239.3378    ,  1403.5852    ,
     *   1590.7302    ,  1803.8051    ,  2046.2575    ,  2322.0077    ,
     *   2635.5147    ,
     *   974.42408    ,  1099.7614    ,  1243.0723    ,  1406.7055    ,
     *   1593.3235    ,  1805.9505    ,  2048.0250    ,  2323.4586    ,
     *   2636.7019    ,
     *   981.16075    ,  1105.4645    ,  1247.8697    ,  1410.7172    ,
     *   1596.6603    ,  1808.7126    ,  2050.3016    ,  2325.3280    ,
     *   2638.2319    ,
     *   989.78481    ,  1112.7737    ,  1254.0257    ,  1415.8707    ,
     *   1600.9506    ,  1812.2667    ,  2053.2328    ,  2327.7361    ,
     *   2640.2035    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   1000.8033    ,  1122.1254    ,  1261.9136    ,  1422.4831    ,
     *   1606.4621    ,  1816.8367    ,  2057.0048    ,  2330.8368    ,
     *   2642.7433    ,
     *   1014.8474    ,  1134.0652    ,  1272.0026    ,  1430.9552    ,
     *   1613.5342    ,  1822.7080    ,  2061.8556    ,  2334.8274    ,
     *   2646.0139    ,
     *   1032.6958    ,  1149.2710    ,  1284.8793    ,  1441.7907    ,
     *   1622.5959    ,  1830.2428    ,  2068.0885    ,  2339.9599    ,
     *   2650.2236    ,
     *   1055.2955    ,  1168.5776    ,  1301.2715    ,  1455.6190    ,
     *   1634.1865    ,  1839.8990    ,  2076.0888    ,  2346.5559    ,
     *   2655.6387    ,
     *   1083.7735    ,  1193.0013    ,  1322.0758    ,  1473.2214    ,
     *   1648.9802    ,  1852.2526    ,  2086.3438    ,  2355.0242    ,
     *   2662.5993    ,
     *   1119.4456    ,  1223.7576    ,  1348.3852    ,  1495.5610    ,
     *   1667.8150    ,  1868.0247    ,  2099.4678    ,  2365.8823    ,
     *   2671.5378    ,
     *   1163.8664    ,  1262.2794    ,  1381.5142    ,  1523.8150    ,
     *   1691.7253    ,  1888.1126    ,  2116.2300    ,  2379.7832    ,
     *   2683.0027    ,
     *   1218.9426    ,  1310.2737    ,  1423.0271    ,  1559.4073    ,
     *   1721.9797    ,  1913.6267    ,  2137.5901    ,  2397.5464    ,
     *   2697.6866    ,
     *   1286.8480    ,  1369.8268    ,  1474.8020    ,  1604.0480    ,
     *   1760.1218    ,  1945.9337    ,  2164.7386    ,  2420.1961    ,
     *   2716.4605    /
        DATA ((VISCFC(J,K),J=  1,  9),K=  1,  9) /
     *  3.57497246E-06, 3.62806153E-06, 3.66766197E-06, 3.69606704E-06,
     *  3.71513971E-06, 3.72639513E-06, 3.73106765E-06, 3.73016480E-06,
     *  3.72451066E-06,
     *  3.57671367E-06, 3.62979079E-06, 3.66938134E-06, 3.69777833E-06,
     *  3.71684457E-06, 3.72809512E-06, 3.73276425E-06, 3.73185951E-06,
     *  3.72620497E-06,
     *  3.57863872E-06, 3.63170259E-06, 3.67128218E-06, 3.69967021E-06,
     *  3.71872931E-06, 3.72997442E-06, 3.73463978E-06, 3.73373288E-06,
     *  3.72807784E-06,
     *  3.58075797E-06, 3.63380723E-06, 3.67337473E-06, 3.70175286E-06,
     *  3.72080405E-06, 3.73204313E-06, 3.73670426E-06, 3.73579493E-06,
     *  3.73013927E-06,
     *  3.58308172E-06, 3.63611494E-06, 3.67566914E-06, 3.70403636E-06,
     *  3.72307882E-06, 3.73431123E-06, 3.73896766E-06, 3.73805558E-06,
     *  3.73239916E-06,
     *  3.58562017E-06, 3.63863583E-06, 3.67817544E-06, 3.70653070E-06,
     *  3.72556357E-06, 3.73678860E-06, 3.74143981E-06, 3.74052465E-06,
     *  3.73486728E-06,
     *  3.58838342E-06, 3.64137992E-06, 3.68090362E-06, 3.70924578E-06,
     *  3.72826812E-06, 3.73948504E-06, 3.74413048E-06, 3.74321184E-06,
     *  3.73755334E-06,
     *  3.59138150E-06, 3.64435717E-06, 3.68386353E-06, 3.71219140E-06,
     *  3.73120223E-06, 3.74241026E-06, 3.74704931E-06, 3.74612678E-06,
     *  3.74046689E-06,
     *  3.59462434E-06, 3.64757743E-06, 3.68706496E-06, 3.71537729E-06,
     *  3.73437557E-06, 3.74557385E-06, 3.75020586E-06, 3.74927897E-06,
     *  3.74361742E-06/
        DATA ((VISCFC(J,K),J=  1,  9),K= 10, 18) /
     *  3.59812182E-06, 3.65105048E-06, 3.69051762E-06, 3.71881308E-06,
     *  3.73779770E-06, 3.74898533E-06, 3.75360959E-06, 3.75267783E-06,
     *  3.74701431E-06,
     *  3.60188371E-06, 3.65478603E-06, 3.69423113E-06, 3.72250833E-06,
     *  3.74147811E-06, 3.75265412E-06, 3.75726988E-06, 3.75633267E-06,
     *  3.75066681E-06,
     *  3.60591972E-06, 3.65879369E-06, 3.69821504E-06, 3.72647251E-06,
     *  3.74542621E-06, 3.75658958E-06, 3.76119600E-06, 3.76025273E-06,
     *  3.75458411E-06,
     *  3.61023950E-06, 3.66308303E-06, 3.70247883E-06, 3.73071502E-06,
     *  3.74965133E-06, 3.76080096E-06, 3.76539716E-06, 3.76444714E-06,
     *  3.75877528E-06,
     *  3.61485262E-06, 3.66766354E-06, 3.70703190E-06, 3.73524519E-06,
     *  3.75416273E-06, 3.76529744E-06, 3.76988246E-06, 3.76892495E-06,
     *  3.76324931E-06,
     *  3.61976861E-06, 3.67254465E-06, 3.71188362E-06, 3.74007230E-06,
     *  3.75896959E-06, 3.77008815E-06, 3.77466096E-06, 3.77369513E-06,
     *  3.76801510E-06,
     *  3.62499695E-06, 3.67773576E-06, 3.71704327E-06, 3.74520556E-06,
     *  3.76408105E-06, 3.77518213E-06, 3.77974162E-06, 3.77876659E-06,
     *  3.77308148E-06,
     *  3.63054707E-06, 3.68324621E-06, 3.72252012E-06, 3.75065414E-06,
     *  3.76950619E-06, 3.78058838E-06, 3.78513337E-06, 3.78414815E-06,
     *  3.77845720E-06,
     *  3.63642840E-06, 3.68908532E-06, 3.72832340E-06, 3.75642717E-06,
     *  3.77525407E-06, 3.78631587E-06, 3.79084507E-06, 3.78984859E-06,
     *  3.78415096E-06/
        DATA ((VISCFC(J,K),J=  1,  9),K= 19, 27) /
     *  3.64265033E-06, 3.69526239E-06, 3.73446231E-06, 3.76253377E-06,
     *  3.78133369E-06, 3.79237351E-06, 3.79688555E-06, 3.79587666E-06,
     *  3.79017139E-06,
     *  3.64922225E-06, 3.70178672E-06, 3.74094604E-06, 3.76898303E-06,
     *  3.78775405E-06, 3.79877020E-06, 3.80326361E-06, 3.80224105E-06,
     *  3.79652711E-06,
     *  3.65445677E-06, 3.70698319E-06, 3.74610996E-06, 3.77411924E-06,
     *  3.79286695E-06, 3.80386392E-06, 3.80834212E-06, 3.80730827E-06,
     *  3.80158698E-06,
     *  3.65990303E-06, 3.71238970E-06, 3.75148242E-06, 3.77946263E-06,
     *  3.79818581E-06, 3.80916251E-06, 3.81362455E-06, 3.81257858E-06,
     *  3.80684922E-06,
     *  3.66556516E-06, 3.71801036E-06, 3.75706748E-06, 3.78501722E-06,
     *  3.80371461E-06, 3.81466991E-06, 3.81911477E-06, 3.81805579E-06,
     *  3.81231760E-06,
     *  3.67144736E-06, 3.72384931E-06, 3.76286921E-06, 3.79078703E-06,
     *  3.80945731E-06, 3.82039002E-06, 3.82481665E-06, 3.82374372E-06,
     *  3.81799589E-06,
     *  3.67755382E-06, 3.72991069E-06, 3.76889173E-06, 3.79677611E-06,
     *  3.81541791E-06, 3.82632680E-06, 3.83073408E-06, 3.82964621E-06,
     *  3.82388786E-06,
     *  3.68388877E-06, 3.73619869E-06, 3.77513914E-06, 3.80298854E-06,
     *  3.82160045E-06, 3.83248421E-06, 3.83687097E-06, 3.83576711E-06,
     *  3.82999732E-06,
     *  3.69045647E-06, 3.74271751E-06, 3.78161563E-06, 3.80942843E-06,
     *  3.82800896E-06, 3.83886625E-06, 3.84323127E-06, 3.84211031E-06,
     *  3.83632808E-06/
        DATA ((VISCFC(J,K),J=  1,  9),K= 28, 36) /
     *  3.69726125E-06, 3.74947144E-06, 3.78832540E-06, 3.81609993E-06,
     *  3.83464754E-06, 3.84547696E-06, 3.84981894E-06, 3.84867971E-06,
     *  3.84288399E-06,
     *  3.70430746E-06, 3.75646476E-06, 3.79527271E-06, 3.82300723E-06,
     *  3.84152034E-06, 3.85232041E-06, 3.85663800E-06, 3.85547927E-06,
     *  3.84966893E-06,
     *  3.71159955E-06, 3.76370187E-06, 3.80246186E-06, 3.83015460E-06,
     *  3.84863155E-06, 3.85940072E-06, 3.86369251E-06, 3.86251298E-06,
     *  3.85668684E-06,
     *  3.71914199E-06, 3.77118720E-06, 3.80989726E-06, 3.83754636E-06,
     *  3.85598541E-06, 3.86672210E-06, 3.87098661E-06, 3.86978489E-06,
     *  3.86394170E-06,
     *  3.72693939E-06, 3.77892528E-06, 3.81758334E-06, 3.84518690E-06,
     *  3.86358628E-06, 3.87428881E-06, 3.87852447E-06, 3.87729914E-06,
     *  3.87143756E-06,
     *  3.73499641E-06, 3.78692072E-06, 3.82552469E-06, 3.85308071E-06,
     *  3.87143855E-06, 3.88210520E-06, 3.88631039E-06, 3.88505993E-06,
     *  3.87917855E-06,
     *  3.74331783E-06, 3.79517825E-06, 3.83372593E-06, 3.86123238E-06,
     *  3.87954676E-06, 3.89017570E-06, 3.89434873E-06, 3.89307154E-06,
     *  3.88716888E-06,
     *  3.75190857E-06, 3.80370271E-06, 3.84219186E-06, 3.86964661E-06,
     *  3.88791554E-06, 3.89850488E-06, 3.90264396E-06, 3.90133837E-06,
     *  3.89541287E-06,
     *  3.76077366E-06, 3.81249907E-06, 3.85092738E-06, 3.87832824E-06,
     *  3.89654963E-06, 3.90709741E-06, 3.91120069E-06, 3.90986495E-06,
     *  3.90391496E-06/
        DATA ((VISCFC(J,K),J=  1,  9),K= 37, 45) /
     *  3.76991831E-06, 3.82157247E-06, 3.85993755E-06, 3.88728225E-06,
     *  3.90545395E-06, 3.91595812E-06, 3.92002365E-06, 3.91865593E-06,
     *  3.91267970E-06,
     *  3.77934790E-06, 3.83092821E-06, 3.86922761E-06, 3.89651380E-06,
     *  3.91463357E-06, 3.92509200E-06, 3.92911776E-06, 3.92771613E-06,
     *  3.92171184E-06,
     *  3.78906801E-06, 3.84057182E-06, 3.87880298E-06, 3.90602824E-06,
     *  3.92409376E-06, 3.93450423E-06, 3.93848810E-06, 3.93705054E-06,
     *  3.93101627E-06,
     *  3.79908445E-06, 3.85050902E-06, 3.88866933E-06, 3.91583114E-06,
     *  3.93383999E-06, 3.94420020E-06, 3.94813997E-06, 3.94666436E-06,
     *  3.94059810E-06,
     *  3.81323181E-06, 3.86454378E-06, 3.90260309E-06, 3.92967416E-06,
     *  3.94760170E-06, 3.95788948E-06, 3.96176537E-06, 3.96023430E-06,
     *  3.95412098E-06,
     *  3.82795786E-06, 3.87915177E-06, 3.91710482E-06, 3.94408009E-06,
     *  3.96192141E-06, 3.97213203E-06, 3.97593950E-06, 3.97434860E-06,
     *  3.96818402E-06,
     *  3.84328015E-06, 3.89435033E-06, 3.93219162E-06, 3.95906575E-06,
     *  3.97681570E-06, 3.98694417E-06, 3.99067840E-06, 3.98902302E-06,
     *  3.98280270E-06,
     *  3.85921770E-06, 3.91015823E-06, 3.94788201E-06, 3.97464940E-06,
     *  3.99230254E-06, 4.00234360E-06, 4.00599949E-06, 4.00427468E-06,
     *  3.99799383E-06,
     *  3.87579134E-06, 3.92659604E-06, 3.96419627E-06, 3.99085103E-06,
     *  4.00840163E-06, 4.01834969E-06, 4.02192183E-06, 4.02012234E-06,
     *  4.01377588E-06/
        DATA ((VISCFC(J,K),J=  1,  9),K= 46, 54) /
     *  3.89302402E-06, 3.94368642E-06, 3.98115676E-06, 4.00769270E-06,
     *  4.02513470E-06, 4.03498387E-06, 4.03846650E-06, 4.03658675E-06,
     *  4.03016924E-06,
     *  3.91094134E-06, 3.96145466E-06, 3.99878844E-06, 4.02519902E-06,
     *  4.04252602E-06, 4.05227004E-06, 4.05565706E-06, 4.05369109E-06,
     *  4.04719675E-06,
     *  3.92957222E-06, 3.97992932E-06, 4.01711951E-06, 4.04339781E-06,
     *  4.06060303E-06, 4.07023525E-06, 4.07352017E-06, 4.07146165E-06,
     *  4.06488429E-06,
     *  3.94894981E-06, 3.99914319E-06, 4.03618235E-06, 4.06232104E-06,
     *  4.07939726E-06, 4.08891061E-06, 4.09208650E-06, 4.08992866E-06,
     *  4.08326168E-06,
     *  3.96911252E-06, 4.01913419E-06, 4.05601443E-06, 4.08200569E-06,
     *  4.09894523E-06, 4.10833217E-06, 4.11139163E-06, 4.10912722E-06,
     *  4.10236351E-06,
     *  3.99010620E-06, 4.03994769E-06, 4.07666057E-06, 4.10249607E-06,
     *  4.11929069E-06, 4.12854311E-06, 4.13147820E-06, 4.12909943E-06,
     *  4.12223138E-06,
     *  4.00752054E-06, 4.05721150E-06, 4.09378412E-06, 4.11948870E-06,
     *  4.13616115E-06, 4.14529981E-06, 4.14812934E-06, 4.14565315E-06,
     *  4.13869581E-06,
     *  4.02555795E-06, 4.07509200E-06, 4.11151802E-06, 4.13708538E-06,
     *  4.15362945E-06, 4.16264824E-06, 4.16536623E-06, 4.16278674E-06,
     *  4.15573437E-06,
     *  4.04434137E-06, 4.09371096E-06, 4.12998291E-06, 4.15540567E-06,
     *  4.17181411E-06, 4.18070591E-06, 4.18330541E-06, 4.18061584E-06,
     *  4.17346181E-06/
        DATA ((VISCFC(J,K),J=  1,  9),K= 55, 63) /
     *  4.04651202E-06, 4.09586254E-06, 4.13211659E-06, 4.15752253E-06,
     *  4.17391517E-06, 4.18279216E-06, 4.18537781E-06, 4.18267535E-06,
     *  4.17550940E-06,
     *  4.05736459E-06, 4.10661954E-06, 4.14278383E-06, 4.16810534E-06,
     *  4.18441860E-06, 4.19322110E-06, 4.19573705E-06, 4.19296968E-06,
     *  4.18574359E-06,
     *  4.07326164E-06, 4.12237597E-06, 4.15840794E-06, 4.18360477E-06,
     *  4.19980060E-06, 4.20849271E-06, 4.21090521E-06, 4.20804125E-06,
     *  4.20072549E-06,
     *  4.08972192E-06, 4.13868987E-06, 4.17458381E-06, 4.19965029E-06,
     *  4.21572312E-06, 4.22429937E-06, 4.22660303E-06, 4.22363725E-06,
     *  4.21622670E-06,
     *  4.22862205E-06, 4.27632550E-06, 4.31101537E-06, 4.33493473E-06,
     *  4.34991573E-06, 4.35745472E-06, 4.35877551E-06, 4.35488143E-06,
     *  4.34659763E-06,
     *  4.40790178E-06, 4.45390409E-06, 4.48694722E-06, 4.50927452E-06,
     *  4.52271942E-06, 4.52877983E-06, 4.52868104E-06, 4.52342779E-06,
     *  4.51384659E-06,
     *  4.63983746E-06, 4.68354261E-06, 4.71432515E-06, 4.73443599E-06,
     *  4.74571548E-06, 4.74966733E-06, 4.74752155E-06, 4.74028669E-06,
     *  4.72879238E-06,
     *  4.94097095E-06, 4.98156291E-06, 5.00923154E-06, 5.02624827E-06,
     *  5.03447040E-06, 5.03541509E-06, 5.03032285E-06, 5.02021037E-06,
     *  5.00591364E-06,
     *  5.33398527E-06, 5.37034335E-06, 5.39370790E-06, 5.40639324E-06,
     *  5.41029077E-06, 5.40694428E-06, 5.39761482E-06, 5.38333484E-06,
     *  5.36495240E-06/
        DATA ((VISCFC(J,K),J=  1,  9),K= 64, 72) /
     *  5.85061519E-06, 5.88119607E-06, 5.89858965E-06, 5.90519091E-06,
     *  5.90295451E-06, 5.89347325E-06, 5.87804584E-06, 5.85773361E-06,
     *  5.83340670E-06,
     *  6.53626074E-06, 6.55893605E-06, 6.56801313E-06, 6.56603147E-06,
     *  6.55505841E-06, 6.53677386E-06, 6.51254359E-06, 6.48348033E-06,
     *  6.45049364E-06,
     *  7.45748185E-06, 7.46932117E-06, 7.46676698E-06, 7.45261233E-06,
     *  7.42912199E-06, 7.39812874E-06, 7.36111622E-06, 7.31928792E-06,
     *  7.27362310E-06,
     *  8.71453492E-06, 8.71153375E-06, 8.69265103E-06, 8.66112289E-06,
     *  8.61955974E-06, 8.57006269E-06, 8.51432317E-06, 8.45370521E-06,
     *  8.38931194E-06,
     *  1.04630619E-05, 1.04398493E-05, 1.03979870E-05, 1.03414911E-05,
     *  1.02735826E-05, 1.01968392E-05, 1.01133231E-05, 1.00246863E-05,
     *  9.93225492E-06,
     *  1.29530255E-05, 1.29026977E-05, 1.28285153E-05, 1.27358879E-05,
     *  1.26291356E-05, 1.25116989E-05, 1.23863156E-05, 1.22551652E-05,
     *  1.21199852E-05,
     *  1.66014030E-05, 1.65159713E-05, 1.63966772E-05, 1.62514778E-05,
     *  1.60867202E-05, 1.59074501E-05, 1.57176719E-05, 1.55205614E-05,
     *  1.53186377E-05,
     *  2.21337227E-05, 2.20067026E-05, 2.18259659E-05, 2.16042583E-05,
     *  2.13517853E-05, 2.10766812E-05, 2.07854113E-05, 2.04831044E-05,
     *  2.01738233E-05,
     *  3.08726976E-05, 3.07085674E-05, 3.04497622E-05, 3.01183275E-05,
     *  2.97320858E-05, 2.93053568E-05, 2.88495955E-05, 2.83739336E-05,
     *  2.78856296E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 73, 81) /
     *  4.53589396E-05, 4.52043318E-05, 4.48665732E-05, 4.43864024E-05,
     *  4.37973001E-05, 4.31265447E-05, 4.23962149E-05, 4.16240855E-05,
     *  4.08243998E-05,
     *  7.07726678E-05, 7.08178345E-05, 7.04784218E-05, 6.98339728E-05,
     *  6.89515272E-05, 6.78868719E-05, 6.66859734E-05, 6.53864038E-05,
     *  6.40186607E-05,
     *  1.18450805E-04, 1.19369760E-04, 1.19417599E-04, 1.18756214E-04,
     *  1.17527385E-04, 1.15852853E-04, 1.13835586E-04, 1.11561617E-04,
     *  1.09102103E-04,
     *  2.15469926E-04, 2.19637301E-04, 2.21677213E-04, 2.21924712E-04,
     *  2.20692149E-04, 2.18261161E-04, 2.14879525E-04, 2.10761114E-04,
     *  2.06087695E-04,
     *  4.34214614E-04, 4.50539348E-04, 4.61237245E-04, 4.66964678E-04,
     *  4.68412845E-04, 4.66261245E-04, 4.61148161E-04, 4.53653793E-04,
     *  4.44292402E-04,
     *  1.00015554E-03, 1.06661619E-03, 1.11687482E-03, 1.15174369E-03,
     *  1.17252834E-03, 1.18081887E-03, 1.17832792E-03, 1.16677187E-03,
     *  1.14778906E-03,
     *  2.79060042E-03, 3.10935956E-03, 3.37860468E-03, 3.59383469E-03,
     *  3.75401089E-03, 3.86085301E-03, 3.91810730E-03, 3.93086136E-03,
     *  3.90495045E-03,
     *  1.07245835E-02, 1.29193316E-02, 1.50286498E-02, 1.69602889E-02,
     *  1.86392326E-02, 2.00117718E-02, 2.10469454E-02, 2.17356275E-02,
     *  2.20877761E-02,
     *  8.52244940E-02, 0.12536080    , 0.17675721    , 0.23984356    ,
     *  0.31389915    , 0.39658361    , 0.48357543    , 0.56855681    ,
     *  0.64381280    /
        DATA ((VISCFC(J,K),J= 10, 18),K=  1,  9) /
     *  3.71478049E-06, 3.70152825E-06, 3.68520852E-06, 3.66619385E-06,
     *  3.64478842E-06, 3.62123881E-06, 3.59574230E-06, 3.56845324E-06,
     *  3.53948765E-06,
     *  3.71647595E-06, 3.70322648E-06, 3.68691124E-06, 3.66790293E-06,
     *  3.64650590E-06, 3.62296695E-06, 3.59748363E-06, 3.57021061E-06,
     *  3.54126432E-06,
     *  3.71835002E-06, 3.70510353E-06, 3.68879319E-06, 3.66979182E-06,
     *  3.64840398E-06, 3.62487670E-06, 3.59940783E-06, 3.57215240E-06,
     *  3.54322728E-06,
     *  3.72041269E-06, 3.70716941E-06, 3.69086435E-06, 3.67187052E-06,
     *  3.65049268E-06, 3.62697811E-06, 3.60152499E-06, 3.57428875E-06,
     *  3.54538673E-06,
     *  3.72267385E-06, 3.70943397E-06, 3.69313460E-06, 3.67414890E-06,
     *  3.65278187E-06, 3.62928108E-06, 3.60384505E-06, 3.57662963E-06,
     *  3.54775269E-06,
     *  3.72514325E-06, 3.71190697E-06, 3.69561366E-06, 3.67663670E-06,
     *  3.65528131E-06, 3.63179538E-06, 3.60637780E-06, 3.57918487E-06,
     *  3.55033504E-06,
     *  3.72783056E-06, 3.71459805E-06, 3.69831118E-06, 3.67934354E-06,
     *  3.65800063E-06, 3.63453065E-06, 3.60913289E-06, 3.58196415E-06,
     *  3.55314349E-06,
     *  3.73074532E-06, 3.71751673E-06, 3.70123667E-06, 3.68227893E-06,
     *  3.66094932E-06, 3.63749637E-06, 3.61211981E-06, 3.58497698E-06,
     *  3.55618757E-06,
     *  3.73389698E-06, 3.72067243E-06, 3.70439950E-06, 3.68545224E-06,
     *  3.66413673E-06, 3.64070190E-06, 3.61534793E-06, 3.58823271E-06,
     *  3.55947664E-06/
        DATA ((VISCFC(J,K),J= 10, 18),K= 10, 18) /
     *  3.73729487E-06, 3.72407444E-06, 3.70780895E-06, 3.68887270E-06,
     *  3.66757209E-06, 3.64415644E-06, 3.61882643E-06, 3.59174054E-06,
     *  3.56301988E-06,
     *  3.74094822E-06, 3.72773196E-06, 3.71147418E-06, 3.69254944E-06,
     *  3.67126449E-06, 3.64786907E-06, 3.62256436E-06, 3.59550948E-06,
     *  3.56682632E-06,
     *  3.74486614E-06, 3.73165406E-06, 3.71540422E-06, 3.69649146E-06,
     *  3.67522290E-06, 3.65184871E-06, 3.62657062E-06, 3.59954841E-06,
     *  3.57090478E-06,
     *  3.74905767E-06, 3.73584972E-06, 3.71960799E-06, 3.70070764E-06,
     *  3.67945614E-06, 3.65610415E-06, 3.63085395E-06, 3.60386603E-06,
     *  3.57526393E-06,
     *  3.75353173E-06, 3.74032779E-06, 3.72409430E-06, 3.70520672E-06,
     *  3.68397292E-06, 3.66064404E-06, 3.63542296E-06, 3.60847089E-06,
     *  3.57991226E-06,
     *  3.75829716E-06, 3.74509707E-06, 3.72887187E-06, 3.70999736E-06,
     *  3.68878183E-06, 3.66547690E-06, 3.64028610E-06, 3.61337137E-06,
     *  3.58485809E-06,
     *  3.76336271E-06, 3.75016621E-06, 3.73394930E-06, 3.71508810E-06,
     *  3.69389132E-06, 3.67061113E-06, 3.64545169E-06, 3.61857573E-06,
     *  3.59010957E-06,
     *  3.76873706E-06, 3.75554383E-06, 3.73933511E-06, 3.72048737E-06,
     *  3.69930976E-06, 3.67605500E-06, 3.65092791E-06, 3.62409205E-06,
     *  3.59567471E-06,
     *  3.77442880E-06, 3.76123844E-06, 3.74503773E-06, 3.72620352E-06,
     *  3.70504541E-06, 3.68181668E-06, 3.65672285E-06, 3.62992830E-06,
     *  3.60156136E-06/
        DATA ((VISCFC(J,K),J= 10, 18),K= 19, 27) /
     *  3.78044650E-06, 3.76725850E-06, 3.75106553E-06, 3.73224481E-06,
     *  3.71110642E-06, 3.68790423E-06, 3.66284444E-06, 3.63609232E-06,
     *  3.60777723E-06,
     *  3.78679866E-06, 3.77361241E-06, 3.75742681E-06, 3.73861945E-06,
     *  3.71750090E-06, 3.69432562E-06, 3.66930056E-06, 3.64259184E-06,
     *  3.61432992E-06,
     *  3.79185520E-06, 3.77866981E-06, 3.76248948E-06, 3.74369212E-06,
     *  3.72258865E-06, 3.69943402E-06, 3.67443571E-06, 3.64776055E-06,
     *  3.61953982E-06,
     *  3.79711353E-06, 3.78392854E-06, 3.76775316E-06, 3.74896559E-06,
     *  3.72787715E-06, 3.70474324E-06, 3.67977195E-06, 3.65313077E-06,
     *  3.62495184E-06,
     *  3.80257736E-06, 3.78939225E-06, 3.77322143E-06, 3.75444340E-06,
     *  3.73336988E-06, 3.71025674E-06, 3.68531264E-06, 3.65870579E-06,
     *  3.63056917E-06,
     *  3.80825040E-06, 3.79506461E-06, 3.77889790E-06, 3.76012910E-06,
     *  3.73907031E-06, 3.71597790E-06, 3.69106112E-06, 3.66448889E-06,
     *  3.63639503E-06,
     *  3.81413637E-06, 3.80094927E-06, 3.78478617E-06, 3.76602622E-06,
     *  3.74498194E-06, 3.72191016E-06, 3.69702073E-06, 3.67048331E-06,
     *  3.64243258E-06,
     *  3.82023902E-06, 3.80704991E-06, 3.79088985E-06, 3.77213832E-06,
     *  3.75110822E-06, 3.72805690E-06, 3.70319481E-06, 3.67669232E-06,
     *  3.64868500E-06,
     *  3.82656209E-06, 3.81337022E-06, 3.79721258E-06, 3.77846896E-06,
     *  3.75745267E-06, 3.73442156E-06, 3.70958670E-06, 3.68311917E-06,
     *  3.65515544E-06/
        DATA ((VISCFC(J,K),J= 10, 18),K= 28, 36) /
     *  3.83310938E-06, 3.81991393E-06, 3.80375800E-06, 3.78502170E-06,
     *  3.76401877E-06, 3.74100756E-06, 3.71619973E-06, 3.68976712E-06,
     *  3.66184706E-06,
     *  3.83988470E-06, 3.82668478E-06, 3.81052979E-06, 3.79180017E-06,
     *  3.77081007E-06, 3.74781834E-06, 3.72303728E-06, 3.69663944E-06,
     *  3.66876305E-06,
     *  3.84689191E-06, 3.83368656E-06, 3.81753167E-06, 3.79880800E-06,
     *  3.77783012E-06, 3.75485739E-06, 3.73010272E-06, 3.70373942E-06,
     *  3.67590660E-06,
     *  3.85413492E-06, 3.84092312E-06, 3.82476739E-06, 3.80604887E-06,
     *  3.78508251E-06, 3.76212822E-06, 3.73739949E-06, 3.71107040E-06,
     *  3.68328093E-06,
     *  3.86161772E-06, 3.84839834E-06, 3.83224079E-06, 3.81352651E-06,
     *  3.79257091E-06, 3.76963438E-06, 3.74493106E-06, 3.71863574E-06,
     *  3.69088930E-06,
     *  3.86934434E-06, 3.85611620E-06, 3.83995574E-06, 3.82124475E-06,
     *  3.80029903E-06, 3.77737951E-06, 3.75270094E-06, 3.72643886E-06,
     *  3.69873504E-06,
     *  3.87731893E-06, 3.86408075E-06, 3.84791622E-06, 3.82920744E-06,
     *  3.80827066E-06, 3.78536730E-06, 3.76071274E-06, 3.73448326E-06,
     *  3.70682150E-06,
     *  3.88554571E-06, 3.87229614E-06, 3.85612628E-06, 3.83741856E-06,
     *  3.81648967E-06, 3.79360153E-06, 3.76897013E-06, 3.74277250E-06,
     *  3.71515215E-06,
     *  3.89402904E-06, 3.88076663E-06, 3.86459009E-06, 3.84588220E-06,
     *  3.82496004E-06, 3.80208607E-06, 3.77747689E-06, 3.75131025E-06,
     *  3.72373055E-06/
        DATA ((VISCFC(J,K),J= 10, 18),K= 37, 45) /
     *  3.90277340E-06, 3.88949661E-06, 3.87331196E-06, 3.85460255E-06,
     *  3.83368589E-06, 3.81082493E-06, 3.78623690E-06, 3.76010028E-06,
     *  3.73256033E-06,
     *  3.91178342E-06, 3.89849062E-06, 3.88229632E-06, 3.86358395E-06,
     *  3.84267144E-06, 3.81982224E-06, 3.79525420E-06, 3.76914651E-06,
     *  3.74164530E-06,
     *  3.92106391E-06, 3.90775338E-06, 3.89154779E-06, 3.87283092E-06,
     *  3.85192110E-06, 3.82908230E-06, 3.80453296E-06, 3.77845301E-06,
     *  3.75098940E-06,
     *  3.93061988E-06, 3.91728978E-06, 3.90107117E-06, 3.88234815E-06,
     *  3.86143947E-06, 3.83860960E-06, 3.81407756E-06, 3.78802401E-06,
     *  3.76059674E-06,
     *  3.94410421E-06, 3.93074430E-06, 3.91450494E-06, 3.89577069E-06,
     *  3.87486084E-06, 3.85204055E-06, 3.82752965E-06, 3.80150974E-06,
     *  3.77412977E-06,
     *  3.95812467E-06, 3.94473107E-06, 3.92846726E-06, 3.90971823E-06,
     *  3.88880382E-06, 3.86598984E-06, 3.84149695E-06, 3.81550768E-06,
     *  3.78817208E-06,
     *  3.97269644E-06, 3.95926501E-06, 3.94297276E-06, 3.92420509E-06,
     *  3.90328241E-06, 3.88047119E-06, 3.85599286E-06, 3.83003088E-06,
     *  3.80273641E-06,
     *  3.98783607E-06, 3.97436234E-06, 3.95803733E-06, 3.93924688E-06,
     *  3.91831192E-06, 3.89549956E-06, 3.87103202E-06, 3.84509366E-06,
     *  3.81783669E-06,
     *  4.00356166E-06, 3.99004086E-06, 3.97367847E-06, 3.95486075E-06,
     *  3.93390915E-06, 3.91109143E-06, 3.88663056E-06, 3.86071179E-06,
     *  3.83348838E-06/
        DATA ((VISCFC(J,K),J= 10, 18),K= 46, 54) /
     *  4.01989331E-06, 4.00632031E-06, 3.98991556E-06, 3.97106574E-06,
     *  3.95009281E-06, 3.92726516E-06, 3.90280648E-06, 3.87690292E-06,
     *  3.84970874E-06,
     *  4.03685345E-06, 4.02322278E-06, 4.00677035E-06, 3.98788323E-06,
     *  3.96688390E-06, 3.94404136E-06, 3.91958004E-06, 3.89368692E-06,
     *  3.86651726E-06,
     *  4.05446761E-06, 4.04077339E-06, 4.02426754E-06, 4.00533754E-06,
     *  3.98430636E-06, 3.96144360E-06, 3.93697440E-06, 3.91108656E-06,
     *  3.88393632E-06,
     *  4.07276515E-06, 4.05900108E-06, 4.04243566E-06, 4.02345677E-06,
     *  4.00238787E-06, 3.97949913E-06, 3.95501640E-06, 3.92912827E-06,
     *  3.90199192E-06,
     *  4.09178022E-06, 4.07793953E-06, 4.06130793E-06, 4.04227369E-06,
     *  4.02116073E-06, 3.99823982E-06, 3.97373745E-06, 3.94784302E-06,
     *  3.92071461E-06,
     *  4.11155386E-06, 4.09762926E-06, 4.08092436E-06, 4.06182778E-06,
     *  4.04066394E-06, 4.01770414E-06, 3.99317555E-06, 3.96726834E-06,
     *  3.94014143E-06,
     *  4.12793722E-06, 4.11393991E-06, 4.09717089E-06, 4.07801910E-06,
     *  4.05680930E-06, 4.03381324E-06, 4.00925860E-06, 3.98333614E-06,
     *  3.95620547E-06,
     *  4.14488909E-06, 4.13081358E-06, 4.11397510E-06, 4.09476286E-06,
     *  4.07350199E-06, 4.05046467E-06, 4.02587908E-06, 3.99993655E-06,
     *  3.97279738E-06,
     *  4.16252338E-06, 4.14836342E-06, 4.13144937E-06, 4.11217076E-06,
     *  4.09085307E-06, 4.06776891E-06, 4.04314694E-06, 4.01717908E-06,
     *  3.99002626E-06/
        DATA ((VISCFC(J,K),J= 10, 18),K= 55, 63) /
     *  4.16456003E-06, 4.15039011E-06, 4.13346712E-06, 4.11418062E-06,
     *  4.09285613E-06, 4.06976630E-06, 4.04513987E-06, 4.01916879E-06,
     *  3.99201409E-06,
     *  4.17473892E-06, 4.16051862E-06, 4.14355030E-06, 4.12422368E-06,
     *  4.10286448E-06, 4.07974558E-06, 4.05509599E-06, 4.02910798E-06,
     *  4.00194292E-06,
     *  4.18963813E-06, 4.17534226E-06, 4.15830566E-06, 4.13891828E-06,
     *  4.11750611E-06, 4.09434239E-06, 4.06965647E-06, 4.04364109E-06,
     *  4.01645811E-06,
     *  4.20505166E-06, 4.19067535E-06, 4.17356575E-06, 4.15411301E-06,
     *  4.13264342E-06, 4.10943052E-06, 4.08470407E-06, 4.05865722E-06,
     *  4.03145234E-06,
     *  4.33460516E-06, 4.31946831E-06, 4.30165641E-06, 4.28156127E-06,
     *  4.25951114E-06, 4.23578181E-06, 4.21060563E-06, 4.18417870E-06,
     *  4.15666667E-06,
     *  4.50061988E-06, 4.48431340E-06, 4.46539804E-06, 4.44426734E-06,
     *  4.42125140E-06, 4.39662811E-06, 4.37063209E-06, 4.34346191E-06,
     *  4.31528601E-06,
     *  4.71372369E-06, 4.69564866E-06, 4.67504029E-06, 4.65229413E-06,
     *  4.62774225E-06, 4.60166448E-06, 4.57429745E-06, 4.54584183E-06,
     *  4.51646818E-06,
     *  4.98812273E-06, 4.96740970E-06, 4.94425086E-06, 4.91904451E-06,
     *  4.89212511E-06, 4.86377461E-06, 4.83423152E-06, 4.80369829E-06,
     *  4.77234717E-06,
     *  5.34316690E-06, 5.31855758E-06, 5.29160636E-06, 5.26271592E-06,
     *  5.23222418E-06, 5.20041582E-06, 5.16753154E-06, 5.13377548E-06,
     *  5.09932128E-06/
        DATA ((VISCFC(J,K),J= 10, 18),K= 64, 72) /
     *  5.80578137E-06, 5.77544978E-06, 5.74290369E-06, 5.70855326E-06,
     *  5.67274205E-06, 5.63575896E-06, 5.59784774E-06, 5.55921468E-06,
     *  5.52003483E-06,
     *  6.41432989E-06, 6.37560423E-06, 6.33482585E-06, 6.29241809E-06,
     *  6.24873431E-06, 6.20407052E-06, 6.15867548E-06, 6.11275883E-06,
     *  6.06649757E-06,
     *  7.22492158E-06, 7.17383939E-06, 7.12091681E-06, 7.06660057E-06,
     *  7.01126142E-06, 6.95520802E-06, 6.89869797E-06, 6.84194668E-06,
     *  6.78513453E-06,
     *  8.32203855E-06, 8.25261416E-06, 8.18163483E-06, 8.10958945E-06,
     *  8.03688017E-06, 7.96383849E-06, 7.89073813E-06, 7.81780516E-06,
     *  7.74522626E-06,
     *  9.83709674E-06, 9.74007375E-06, 9.64188372E-06, 9.54309272E-06,
     *  9.44416068E-06, 9.34546143E-06, 9.24729874E-06, 9.14991890E-06,
     *  9.05352097E-06,
     *  1.19821629E-05, 1.18428075E-05, 1.17028071E-05, 1.15628726E-05,
     *  1.14235733E-05, 1.12853636E-05, 1.11486050E-05, 1.10135835E-05,
     *  1.08805232E-05,
     *  1.51138989E-05, 1.49079298E-05, 1.47019861E-05, 1.44970612E-05,
     *  1.42939379E-05, 1.40932297E-05, 1.38954140E-05, 1.37008571E-05,
     *  1.35098360E-05,
     *  1.98607819E-05, 1.95465175E-05, 1.92330278E-05, 1.89218789E-05,
     *  1.86142908E-05, 1.83112061E-05, 1.80133434E-05, 1.77212410E-05,
     *  1.74352917E-05,
     *  2.73904357E-05, 2.68928944E-05, 2.63965769E-05, 2.59042738E-05,
     *  2.54181485E-05, 2.49398592E-05, 2.44706574E-05, 2.40114672E-05,
     *  2.35629491E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 73, 81) /
     *  4.00085182E-05, 3.91854574E-05, 3.83623322E-05, 3.75447165E-05,
     *  3.67369368E-05, 3.59423110E-05, 3.51633423E-05, 3.44018761E-05,
     *  3.36592286E-05,
     *  6.26073391E-05, 6.11721445E-05, 5.97287537E-05, 5.82895372E-05,
     *  5.68641617E-05, 5.54600892E-05, 5.40829889E-05, 5.27370765E-05,
     *  5.14253930E-05,
     *  1.06515358E-04, 1.03848765E-04, 1.01140491E-04, 9.84209942E-05,
     *  9.57143369E-05, 9.30392939E-05, 9.04102988E-05, 8.78382352E-05,
     *  8.53310993E-05,
     *  2.01011719E-04, 1.95659553E-04, 1.90134779E-04, 1.84521381E-04,
     *  1.78886676E-04, 1.73283952E-04, 1.67754787E-04, 1.62331063E-04,
     *  1.57036686E-04,
     *  4.33510591E-04, 4.21689563E-04, 4.09149758E-04, 3.96156759E-04,
     *  3.82927693E-04, 3.69637616E-04, 3.56425589E-04, 3.43400242E-04,
     *  3.30644762E-04,
     *  1.12288806E-03, 1.09341917E-03, 1.06056289E-03, 1.02533058E-03,
     *  9.88572864E-04, 9.50992875E-04, 9.13161938E-04, 8.75536054E-04,
     *  8.38472092E-04,
     *  3.84647631E-03, 3.76144211E-03, 3.65549563E-03, 3.53376583E-03,
     *  3.40077518E-03, 3.26040981E-03, 3.11593110E-03, 2.97001470E-03,
     *  2.82480596E-03,
     *  2.21284927E-02, 2.18935621E-02, 2.14250574E-02, 2.07674447E-02,
     *  1.99644467E-02, 1.90567623E-02, 1.80806091E-02, 1.70669766E-02,
     *  1.60414365E-02,
     *  0.70156085    , 0.73574714    , 0.74362666    , 0.72637172    ,
     *  0.68842683    , 0.63601441    , 0.57553878    , 0.51245907    ,
     *  0.45079270    /
        DATA ((VISCFC(J,K),J= 19, 27),K=  1,  9) /
     *  3.50892629E-06, 3.47681629E-06, 3.45138663E-06, 3.42506363E-06,
     *  3.39782734E-06, 3.36964390E-06, 3.34046356E-06, 3.31021773E-06,
     *  3.27881475E-06,
     *  3.51072603E-06, 3.47864350E-06, 3.45323815E-06, 3.42694290E-06,
     *  3.39973835E-06, 3.37159132E-06, 3.34245290E-06, 3.31225560E-06,
     *  3.28090918E-06,
     *  3.51271429E-06, 3.48066190E-06, 3.45528321E-06, 3.42901840E-06,
     *  3.40184866E-06, 3.37374154E-06, 3.34464908E-06, 3.31450494E-06,
     *  3.28322045E-06,
     *  3.51490135E-06, 3.48288184E-06, 3.45753226E-06, 3.43130067E-06,
     *  3.40416890E-06, 3.37610532E-06, 3.34706296E-06, 3.31697677E-06,
     *  3.28575973E-06,
     *  3.51729731E-06, 3.48531352E-06, 3.45999554E-06, 3.43380003E-06,
     *  3.40670950E-06, 3.37869318E-06, 3.34970517E-06, 3.31968181E-06,
     *  3.28853788E-06,
     *  3.51991209E-06, 3.48796693E-06, 3.46268311E-06, 3.43652660E-06,
     *  3.40948063E-06, 3.38151536E-06, 3.35258605E-06, 3.32263052E-06,
     *  3.29156545E-06,
     *  3.52275543E-06, 3.49085184E-06, 3.46560481E-06, 3.43949025E-06,
     *  3.41249223E-06, 3.38458187E-06, 3.35571567E-06, 3.32583301E-06,
     *  3.29485261E-06,
     *  3.52583691E-06, 3.49397787E-06, 3.46877025E-06, 3.44270066E-06,
     *  3.41575400E-06, 3.38790245E-06, 3.35910381E-06, 3.32929911E-06,
     *  3.29840920E-06,
     *  3.52916589E-06, 3.49735440E-06, 3.47218886E-06, 3.44616726E-06,
     *  3.41927540E-06, 3.39148656E-06, 3.36275993E-06, 3.33303828E-06,
     *  3.30224472E-06/
        DATA ((VISCFC(J,K),J= 19, 27),K= 10, 18) /
     *  3.53275156E-06, 3.50099064E-06, 3.47586981E-06, 3.44989923E-06,
     *  3.42306561E-06, 3.39534339E-06, 3.36669322E-06, 3.33705969E-06,
     *  3.30636827E-06,
     *  3.53660293E-06, 3.50489555E-06, 3.47982210E-06, 3.45390553E-06,
     *  3.42713356E-06, 3.39948186E-06, 3.37091255E-06, 3.34137216E-06,
     *  3.31078859E-06,
     *  3.54072878E-06, 3.50907791E-06, 3.48405445E-06, 3.45819487E-06,
     *  3.43148794E-06, 3.40391058E-06, 3.37542648E-06, 3.34598417E-06,
     *  3.31551408E-06,
     *  3.54513776E-06, 3.51354630E-06, 3.48857539E-06, 3.46277574E-06,
     *  3.43613716E-06, 3.40863790E-06, 3.38024329E-06, 3.35090388E-06,
     *  3.32055273E-06,
     *  3.54983827E-06, 3.51830906E-06, 3.49339324E-06, 3.46765637E-06,
     *  3.44108939E-06, 3.41367190E-06, 3.38537091E-06, 3.35613909E-06,
     *  3.32591218E-06,
     *  3.55483857E-06, 3.52337437E-06, 3.49851606E-06, 3.47284475E-06,
     *  3.44635252E-06, 3.41902036E-06, 3.39081702E-06, 3.36169732E-06,
     *  3.33159974E-06,
     *  3.56014672E-06, 3.52875018E-06, 3.50395175E-06, 3.47834867E-06,
     *  3.45193422E-06, 3.42469081E-06, 3.39658897E-06, 3.36758572E-06,
     *  3.33762233E-06,
     *  3.56577062E-06, 3.53444427E-06, 3.50970796E-06, 3.48417568E-06,
     *  3.45784190E-06, 3.43069052E-06, 3.40269385E-06, 3.37381117E-06,
     *  3.34398658E-06,
     *  3.57171799E-06, 3.54046423E-06, 3.51579217E-06, 3.49033312E-06,
     *  3.46408277E-06, 3.43702651E-06, 3.40913849E-06, 3.38038025E-06,
     *  3.35069876E-06/
        DATA ((VISCFC(J,K),J= 19, 27),K= 19, 27) /
     *  3.57799641E-06, 3.54681747E-06, 3.52221168E-06, 3.49682814E-06,
     *  3.47066380E-06, 3.44370556E-06, 3.41592944E-06, 3.38729926E-06,
     *  3.35776487E-06,
     *  3.58461333E-06, 3.55351128E-06, 3.52897360E-06, 3.50366769E-06,
     *  3.47759176E-06, 3.45073425E-06, 3.42307303E-06, 3.39457426E-06,
     *  3.36519063E-06,
     *  3.58987306E-06, 3.55883073E-06, 3.53434596E-06, 3.50910035E-06,
     *  3.48309310E-06, 3.45631381E-06, 3.42874178E-06, 3.40034492E-06,
     *  3.37107812E-06,
     *  3.59533570E-06, 3.56435408E-06, 3.53992313E-06, 3.51473887E-06,
     *  3.48880148E-06, 3.46210173E-06, 3.43462036E-06, 3.40632702E-06,
     *  3.37717881E-06,
     *  3.60100438E-06, 3.57008437E-06, 3.54570807E-06, 3.52058612E-06,
     *  3.49471967E-06, 3.46810068E-06, 3.44071132E-06, 3.41252299E-06,
     *  3.38349495E-06,
     *  3.60688220E-06, 3.57602462E-06, 3.55170372E-06, 3.52664493E-06,
     *  3.50085041E-06, 3.47431328E-06, 3.44701715E-06, 3.41893516E-06,
     *  3.39002872E-06,
     *  3.61297224E-06, 3.58217781E-06, 3.55791296E-06, 3.53291812E-06,
     *  3.50719640E-06, 3.48074213E-06, 3.45354032E-06, 3.42556585E-06,
     *  3.39678227E-06,
     *  3.61927759E-06, 3.58854690E-06, 3.56433869E-06, 3.53940846E-06,
     *  3.51376032E-06, 3.48738977E-06, 3.46028323E-06, 3.43241732E-06,
     *  3.40375768E-06,
     *  3.62580130E-06, 3.59513485E-06, 3.57098376E-06, 3.54611872E-06,
     *  3.52054482E-06, 3.49425874E-06, 3.46724829E-06, 3.43949180E-06,
     *  3.41095702E-06/
        DATA ((VISCFC(J,K),J= 19, 27),K= 28, 36) /
     *  3.63254643E-06, 3.60194460E-06, 3.57785102E-06, 3.55305165E-06,
     *  3.52755254E-06, 3.50135154E-06, 3.47443787E-06, 3.44679153E-06,
     *  3.41838233E-06,
     *  3.63951606E-06, 3.60897912E-06, 3.58494334E-06, 3.56020999E-06,
     *  3.53478611E-06, 3.50867069E-06, 3.48185434E-06, 3.45431870E-06,
     *  3.42603563E-06,
     *  3.64671326E-06, 3.61624137E-06, 3.59226358E-06, 3.56759651E-06,
     *  3.54224818E-06, 3.51621870E-06, 3.48950005E-06, 3.46207552E-06,
     *  3.43391896E-06,
     *  3.65414116E-06, 3.62373432E-06, 3.59981462E-06, 3.57521399E-06,
     *  3.54994140E-06, 3.52399810E-06, 3.49737740E-06, 3.47006423E-06,
     *  3.44203437E-06,
     *  3.66180289E-06, 3.63146102E-06, 3.60759939E-06, 3.58306523E-06,
     *  3.55786845E-06, 3.53201143E-06, 3.50548880E-06, 3.47828706E-06,
     *  3.45038392E-06,
     *  3.66970166E-06, 3.63942452E-06, 3.61562085E-06, 3.59115308E-06,
     *  3.56603207E-06, 3.54026130E-06, 3.51383669E-06, 3.48674630E-06,
     *  3.45896973E-06,
     *  3.67784071E-06, 3.64762795E-06, 3.62388201E-06, 3.59948045E-06,
     *  3.57443505E-06, 3.54875034E-06, 3.52242357E-06, 3.49544431E-06,
     *  3.46779398E-06,
     *  3.68622339E-06, 3.65607452E-06, 3.63238598E-06, 3.60805032E-06,
     *  3.58308022E-06, 3.55748129E-06, 3.53125203E-06, 3.50438350E-06,
     *  3.47685891E-06,
     *  3.69485311E-06, 3.66476750E-06, 3.64113593E-06, 3.61686574E-06,
     *  3.59197052E-06, 3.56645695E-06, 3.54032471E-06, 3.51356636E-06,
     *  3.48616684E-06/
        DATA ((VISCFC(J,K),J= 19, 27),K= 37, 45) /
     *  3.70373341E-06, 3.67371030E-06, 3.65013514E-06, 3.62592989E-06,
     *  3.60110901E-06, 3.57568021E-06, 3.54964439E-06, 3.52299552E-06,
     *  3.49572023E-06,
     *  3.71286795E-06, 3.68290644E-06, 3.65938702E-06, 3.63524605E-06,
     *  3.61049885E-06, 3.58515413E-06, 3.55921396E-06, 3.53267370E-06,
     *  3.50552165E-06,
     *  3.72226053E-06, 3.69235959E-06, 3.66889514E-06, 3.64481768E-06,
     *  3.62014336E-06, 3.59488187E-06, 3.56903646E-06, 3.54260381E-06,
     *  3.51557383E-06,
     *  3.73191515E-06, 3.70207359E-06, 3.67866324E-06, 3.65464838E-06,
     *  3.63004602E-06, 3.60486681E-06, 3.57911510E-06, 3.55278892E-06,
     *  3.52587969E-06,
     *  3.74551045E-06, 3.71574771E-06, 3.69240948E-06, 3.66847834E-06,
     *  3.64397240E-06, 3.61890359E-06, 3.59327774E-06, 3.56709459E-06,
     *  3.54034764E-06,
     *  3.75961218E-06, 3.72992546E-06, 3.70665720E-06, 3.68280760E-06,
     *  3.65839582E-06, 3.63343503E-06, 3.60793250E-06, 3.58188962E-06,
     *  3.55530182E-06,
     *  3.77423273E-06, 3.74461883E-06, 3.72141811E-06, 3.69764755E-06,
     *  3.67332737E-06, 3.64847191E-06, 3.62308981E-06, 3.59718406E-06,
     *  3.57075195E-06,
     *  3.78938568E-06, 3.75984105E-06, 3.73670513E-06, 3.71301083E-06,
     *  3.68877936E-06, 3.66402621E-06, 3.63876133E-06, 3.61298923E-06,
     *  3.58670897E-06,
     *  3.80508610E-06, 3.77560681E-06, 3.75253266E-06, 3.72891153E-06,
     *  3.70476558E-06, 3.68011141E-06, 3.65496021E-06, 3.62931795E-06,
     *  3.60318537E-06/
        DATA ((VISCFC(J,K),J= 19, 27),K= 46, 54) /
     *  3.82135089E-06, 3.79193261E-06, 3.76891691E-06, 3.74536556E-06,
     *  3.72130163E-06, 3.69674276E-06, 3.67170138E-06, 3.64618483E-06,
     *  3.62019544E-06,
     *  3.83819916E-06, 3.80883719E-06, 3.78587631E-06, 3.76239102E-06,
     *  3.73840530E-06, 3.71393778E-06, 3.68900204E-06, 3.66360674E-06,
     *  3.63775571E-06,
     *  3.85565287E-06, 3.82634210E-06, 3.80343211E-06, 3.78000888E-06,
     *  3.75609723E-06, 3.73171678E-06, 3.70688219E-06, 3.68160337E-06,
     *  3.65588558E-06,
     *  3.87373763E-06, 3.84447254E-06, 3.82160918E-06, 3.79824368E-06,
     *  3.77440168E-06, 3.75010370E-06, 3.72536546E-06, 3.70019804E-06,
     *  3.67460807E-06,
     *  3.89248354E-06, 3.86325816E-06, 3.84043686E-06, 3.81712444E-06,
     *  3.79334732E-06, 3.76912690E-06, 3.74447989E-06, 3.71941850E-06,
     *  3.69395064E-06,
     *  3.91192718E-06, 3.88273510E-06, 3.85995094E-06, 3.83668662E-06,
     *  3.81296929E-06, 3.78882121E-06, 3.76426000E-06, 3.73929896E-06,
     *  3.71394720E-06,
     *  3.92799973E-06, 3.89882932E-06, 3.87607108E-06, 3.85284137E-06,
     *  3.82916795E-06, 3.80507370E-06, 3.78057697E-06, 3.75569185E-06,
     *  3.73042839E-06,
     *  3.94459547E-06, 3.91544207E-06, 3.89270619E-06, 3.86950754E-06,
     *  3.84587442E-06, 3.82183033E-06, 3.79739431E-06, 3.77258123E-06,
     *  3.74740200E-06,
     *  3.96182313E-06, 3.93268182E-06, 3.90996460E-06, 3.88679333E-06,
     *  3.86319684E-06, 3.83919922E-06, 3.81482019E-06, 3.79007535E-06,
     *  3.76497646E-06/
        DATA ((VISCFC(J,K),J= 19, 27),K= 55, 63) /
     *  3.96381049E-06, 3.93467021E-06, 3.91195486E-06, 3.88878644E-06,
     *  3.86519384E-06, 3.84120122E-06, 3.81682838E-06, 3.79209100E-06,
     *  3.76700093E-06,
     *  3.97373596E-06, 3.94459977E-06, 3.92189282E-06, 3.89873768E-06,
     *  3.87516352E-06, 3.85119482E-06, 3.82685173E-06, 3.80215035E-06,
     *  3.77710296E-06,
     *  3.98824325E-06, 3.95910983E-06, 3.93641257E-06, 3.91327407E-06,
     *  3.88972390E-06, 3.86578700E-06, 3.84148399E-06, 3.81683155E-06,
     *  3.79184256E-06,
     *  4.00322569E-06, 3.97409122E-06, 3.95140081E-06, 3.92827614E-06,
     *  3.90474716E-06, 3.88083925E-06, 3.85657354E-06, 3.83196721E-06,
     *  3.80703377E-06,
     *  4.12820955E-06, 4.09892546E-06, 4.07617828E-06, 4.05304853E-06,
     *  4.02956871E-06, 4.00576696E-06, 3.98166745E-06, 3.95729076E-06,
     *  3.93265415E-06,
     *  4.28624738E-06, 4.25646749E-06, 4.23340307E-06, 4.21000946E-06,
     *  4.18632106E-06, 4.16236810E-06, 4.13817699E-06, 4.11377077E-06,
     *  4.08916938E-06,
     *  4.48632181E-06, 4.45552662E-06, 4.43175398E-06, 4.40770828E-06,
     *  4.38342523E-06, 4.35893642E-06, 4.33426979E-06, 4.30944997E-06,
     *  4.28449862E-06,
     *  4.74032505E-06, 4.70775746E-06, 4.68270791E-06, 4.65744664E-06,
     *  4.63201011E-06, 4.60643069E-06, 4.58073714E-06, 4.55495493E-06,
     *  4.52910665E-06,
     *  5.06431695E-06, 5.02888889E-06, 5.00174725E-06, 4.97446490E-06,
     *  4.94707854E-06, 4.91962076E-06, 4.89212052E-06, 4.86460349E-06,
     *  4.83709246E-06/
        DATA ((VISCFC(J,K),J= 19, 27),K= 64, 72) /
     *  5.48045701E-06, 5.44060795E-06, 5.41020833E-06, 5.37975589E-06,
     *  5.34928711E-06, 5.31883426E-06, 5.28842593E-06, 5.25808739E-06,
     *  5.22784095E-06,
     *  6.02004136E-06, 5.97351688E-06, 5.93817925E-06, 5.90290504E-06,
     *  5.86772998E-06, 5.83268547E-06, 5.79779910E-06, 5.76309504E-06,
     *  5.72859443E-06,
     *  6.72841257E-06, 6.67190729E-06, 6.62917393E-06, 6.58666668E-06,
     *  6.54441992E-06, 6.50246345E-06, 6.46082305E-06, 6.41952093E-06,
     *  6.37857612E-06,
     *  7.67315531E-06, 7.60171881E-06, 7.54791583E-06, 7.49457730E-06,
     *  7.44173542E-06, 7.38941736E-06, 7.33764593E-06, 7.28644009E-06,
     *  7.23581536E-06,
     *  8.95826490E-06, 8.86427824E-06, 8.79376009E-06, 8.72406893E-06,
     *  8.65523349E-06, 8.58727676E-06, 8.52021674E-06, 8.45406710E-06,
     *  8.38883765E-06,
     *  1.07495975E-05, 1.06209381E-05, 1.05247336E-05, 1.04299265E-05,
     *  1.03365401E-05, 1.02445907E-05, 1.01540886E-05, 1.00650388E-05,
     *  9.97744180E-06,
     *  1.33225544E-05, 1.31391570E-05, 1.30024331E-05, 1.28680355E-05,
     *  1.27359793E-05, 1.26062704E-05, 1.24789064E-05, 1.23538778E-05,
     *  1.22311696E-05,
     *  1.71557705E-05, 1.68828576E-05, 1.66799294E-05, 1.64809002E-05,
     *  1.62857736E-05, 1.60945386E-05, 1.59071721E-05, 1.57236406E-05,
     *  1.55439020E-05,
     *  2.31255511E-05, 2.26995512E-05, 2.23835056E-05, 2.20741464E-05,
     *  2.17714624E-05, 2.14754169E-05, 2.11859523E-05, 2.09029934E-05,
     *  2.06264510E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 73, 81) /
     *  3.29362903E-05, 3.22336106E-05, 3.17133024E-05, 3.12048968E-05,
     *  3.07083701E-05, 3.02236492E-05, 2.97506198E-05, 2.92891338E-05,
     *  2.88390159E-05,
     *  5.01500337E-05, 4.89123354E-05, 4.79973415E-05, 4.71046641E-05,
     *  4.62343015E-05, 4.53861416E-05, 4.45599818E-05, 4.37555450E-05,
     *  4.29724943E-05,
     *  8.28945497E-05, 8.05323633E-05, 7.87882800E-05, 7.70890079E-05,
     *  7.54347374E-05, 7.38253837E-05, 7.22606341E-05, 7.07399903E-05,
     *  6.92628029E-05,
     *  1.51889051E-04, 1.46900271E-04, 1.43220012E-04, 1.39638223E-04,
     *  1.36156066E-04, 1.32773911E-04, 1.29491476E-04, 1.26307946E-04,
     *  1.23222068E-04,
     *  3.18221269E-04, 3.06174599E-04, 2.97290536E-04, 2.88651177E-04,
     *  2.80262389E-04, 2.72127382E-04, 2.64247160E-04, 2.56620903E-04,
     *  2.49246301E-04,
     *  8.02243002E-04, 7.67051650E-04, 7.41091351E-04, 7.15860243E-04,
     *  6.91390071E-04, 6.67701361E-04, 6.44805265E-04, 6.22705149E-04,
     *  6.01397982E-04,
     *  2.68198316E-03, 2.54282263E-03, 2.44009752E-03, 2.34033518E-03,
     *  2.24375587E-03, 2.15051178E-03, 2.06069794E-03, 1.97436178E-03,
     *  1.89151158E-03,
     *  1.50243507E-02, 1.40313323E-02, 1.32999226E-02, 1.25927535E-02,
     *  1.19124660E-02, 1.12608483E-02, 1.06389773E-02, 1.00473468E-02,
     *  9.48597956E-03,
     *  0.39310987    , 0.34078907    , 0.30495285    , 0.27252351    ,
     *  0.24337773    , 0.21731660    , 0.19410033    , 0.17347255    ,
     *  0.15517650    /
        DATA ((VISCFC(J,K),J= 28, 36),K=  1,  9) /
     *  3.24613382E-06, 3.21201603E-06, 3.17625077E-06, 3.13855451E-06,
     *  3.09853597E-06, 3.05563548E-06, 3.00901069E-06, 2.95729638E-06,
     *  2.89801204E-06,
     *  3.24829474E-06, 3.21425594E-06, 3.17858582E-06, 3.14100617E-06,
     *  3.10113383E-06, 3.05842231E-06, 3.01205227E-06, 2.96070354E-06,
     *  2.90199949E-06,
     *  3.25067875E-06, 3.21672631E-06, 3.18116010E-06, 3.14370764E-06,
     *  3.10399450E-06, 3.06148822E-06, 3.01539399E-06, 2.96443899E-06,
     *  2.90635444E-06,
     *  3.25329721E-06, 3.21943868E-06, 3.18398535E-06, 3.14667086E-06,
     *  3.10713006E-06, 3.06484543E-06, 3.01904794E-06, 2.96851427E-06,
     *  2.91108652E-06,
     *  3.25616111E-06, 3.22240420E-06, 3.18707284E-06, 3.14990720E-06,
     *  3.11055198E-06, 3.06850536E-06, 3.02302529E-06, 2.97293966E-06,
     *  2.91620360E-06,
     *  3.25928109E-06, 3.22563358E-06, 3.19043337E-06, 3.15342752E-06,
     *  3.11427107E-06, 3.07247863E-06, 3.02733616E-06, 2.97772416E-06,
     *  2.92171189E-06,
     *  3.26266739E-06, 3.22913710E-06, 3.19407724E-06, 3.15724206E-06,
     *  3.11829744E-06, 3.07677506E-06, 3.03198972E-06, 2.98287552E-06,
     *  2.92761604E-06,
     *  3.26632986E-06, 3.23292462E-06, 3.19801425E-06, 3.16136053E-06,
     *  3.12264056E-06, 3.08140365E-06, 3.03699411E-06, 2.98840026E-06,
     *  2.93391922E-06,
     *  3.27027797E-06, 3.23700554E-06, 3.20225368E-06, 3.16579200E-06,
     *  3.12730918E-06, 3.08637259E-06, 3.04235654E-06, 2.99430375E-06,
     *  2.94062328E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 10, 18) /
     *  3.27452075E-06, 3.24138879E-06, 3.20680432E-06, 3.17054499E-06,
     *  3.13231140E-06, 3.09168928E-06, 3.04808325E-06, 3.00059027E-06,
     *  2.94772887E-06,
     *  3.27906686E-06, 3.24608287E-06, 3.21167441E-06, 3.17562742E-06,
     *  3.13765460E-06, 3.09736033E-06, 3.05417960E-06, 3.00726307E-06,
     *  2.95523559E-06,
     *  3.28392451E-06, 3.25109580E-06, 3.21687171E-06, 3.18104663E-06,
     *  3.14334555E-06, 3.10339161E-06, 3.06065008E-06, 3.01432445E-06,
     *  2.96314215E-06,
     *  3.28910154E-06, 3.25643515E-06, 3.22240344E-06, 3.18680938E-06,
     *  3.14939035E-06, 3.10978826E-06, 3.06749840E-06, 3.02177589E-06,
     *  2.97144650E-06,
     *  3.29460536E-06, 3.26210805E-06, 3.22827636E-06, 3.19292189E-06,
     *  3.15579449E-06, 3.11655474E-06, 3.07472751E-06, 3.02961810E-06,
     *  2.98014596E-06,
     *  3.30044301E-06, 3.26812121E-06, 3.23449673E-06, 3.19938987E-06,
     *  3.16256289E-06, 3.12369488E-06, 3.08233970E-06, 3.03785113E-06,
     *  2.98923742E-06,
     *  3.30662113E-06, 3.27448090E-06, 3.24107036E-06, 3.20621849E-06,
     *  3.16969990E-06, 3.13121192E-06, 3.09033665E-06, 3.04647451E-06,
     *  2.99871738E-06,
     *  3.31314602E-06, 3.28119302E-06, 3.24800263E-06, 3.21341247E-06,
     *  3.17720940E-06, 3.13910858E-06, 3.09871954E-06, 3.05548727E-06,
     *  3.00858214E-06,
     *  3.32002360E-06, 3.28826307E-06, 3.25529851E-06, 3.22097612E-06,
     *  3.18509477E-06, 3.14738710E-06, 3.10748908E-06, 3.06488810E-06,
     *  3.01882786E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 19, 27) /
     *  3.32725951E-06, 3.29569622E-06, 3.26296259E-06, 3.22891331E-06,
     *  3.19335902E-06, 3.15604931E-06, 3.11664558E-06, 3.07467544E-06,
     *  3.02945072E-06,
     *  3.33485907E-06, 3.30349731E-06, 3.27099914E-06, 3.23722758E-06,
     *  3.20200477E-06, 3.16509669E-06, 3.12618909E-06, 3.08484752E-06,
     *  3.04044691E-06,
     *  3.34088106E-06, 3.30967502E-06, 3.27735847E-06, 3.24380061E-06,
     *  3.20883211E-06, 3.17223105E-06, 3.13370088E-06, 3.09283448E-06,
     *  3.04905147E-06,
     *  3.34711813E-06, 3.31606980E-06, 3.28393685E-06, 3.25059461E-06,
     *  3.21588207E-06, 3.17958901E-06, 3.14143594E-06, 3.10104176E-06,
     *  3.05786806E-06,
     *  3.35357235E-06, 3.32268347E-06, 3.29073586E-06, 3.25761083E-06,
     *  3.22315549E-06, 3.18717095E-06, 3.14939410E-06, 3.10946855E-06,
     *  3.06689526E-06,
     *  3.36024570E-06, 3.32951779E-06, 3.29775698E-06, 3.26485043E-06,
     *  3.23065315E-06, 3.19497719E-06, 3.15757516E-06, 3.11811407E-06,
     *  3.07613172E-06,
     *  3.36714011E-06, 3.33657445E-06, 3.30500164E-06, 3.27231453E-06,
     *  3.23837580E-06, 3.20300805E-06, 3.16597890E-06, 3.12697757E-06,
     *  3.08557626E-06,
     *  3.37425749E-06, 3.34385514E-06, 3.31247124E-06, 3.28000421E-06,
     *  3.24632415E-06, 3.21126382E-06, 3.17460517E-06, 3.13605837E-06,
     *  3.09522777E-06,
     *  3.38159969E-06, 3.35136148E-06, 3.32016714E-06, 3.28792053E-06,
     *  3.25449891E-06, 3.21974479E-06, 3.18345379E-06, 3.14535587E-06,
     *  3.10508533E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 28, 36) /
     *  3.38916855E-06, 3.35909508E-06, 3.32809070E-06, 3.29606453E-06,
     *  3.26290077E-06, 3.22845129E-06, 3.19252468E-06, 3.15486957E-06,
     *  3.11514812E-06,
     *  3.39696591E-06, 3.36705753E-06, 3.33624326E-06, 3.30443728E-06,
     *  3.27153046E-06, 3.23738366E-06, 3.20181780E-06, 3.16459905E-06,
     *  3.12541550E-06,
     *  3.40499360E-06, 3.37525046E-06, 3.34462617E-06, 3.31303982E-06,
     *  3.28038873E-06, 3.24654230E-06, 3.21133318E-06, 3.17454402E-06,
     *  3.13588701E-06,
     *  3.41325345E-06, 3.38367548E-06, 3.35324080E-06, 3.32187327E-06,
     *  3.28947637E-06, 3.25592769E-06, 3.22107097E-06, 3.18470434E-06,
     *  3.14656234E-06,
     *  3.42174736E-06, 3.39233426E-06, 3.36208858E-06, 3.33093878E-06,
     *  3.29879425E-06, 3.26554038E-06, 3.23103141E-06, 3.19507998E-06,
     *  3.15744137E-06,
     *  3.43047723E-06, 3.40122850E-06, 3.37117098E-06, 3.34023756E-06,
     *  3.30834330E-06, 3.27538102E-06, 3.24121487E-06, 3.20567109E-06,
     *  3.16852420E-06,
     *  3.43944506E-06, 3.41035997E-06, 3.38048954E-06, 3.34977090E-06,
     *  3.31812456E-06, 3.28545037E-06, 3.25162185E-06, 3.21647800E-06,
     *  3.17981110E-06,
     *  3.44865289E-06, 3.41973053E-06, 3.39004589E-06, 3.35954021E-06,
     *  3.32813916E-06, 3.29574933E-06, 3.26225305E-06, 3.22750120E-06,
     *  3.19130259E-06,
     *  3.45810289E-06, 3.42934212E-06, 3.39984178E-06, 3.36954699E-06,
     *  3.33838841E-06, 3.30627895E-06, 3.27310928E-06, 3.23874141E-06,
     *  3.20299939E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 37, 45) /
     *  3.46779730E-06, 3.43919683E-06, 3.40987907E-06, 3.37979291E-06,
     *  3.34887372E-06, 3.31704045E-06, 3.28419160E-06, 3.25019956E-06,
     *  3.21490247E-06,
     *  3.47773855E-06, 3.44929686E-06, 3.42015978E-06, 3.39027977E-06,
     *  3.35959671E-06, 3.32803524E-06, 3.29550124E-06, 3.26187679E-06,
     *  3.22701307E-06,
     *  3.48792917E-06, 3.45964461E-06, 3.43068611E-06, 3.40100958E-06,
     *  3.37055918E-06, 3.33926496E-06, 3.30703970E-06, 3.27377454E-06,
     *  3.23933270E-06,
     *  3.49837194E-06, 3.47024263E-06, 3.44146044E-06, 3.41198455E-06,
     *  3.38176317E-06, 3.35073147E-06, 3.31880873E-06, 3.28589449E-06,
     *  3.25186315E-06,
     *  3.51302379E-06, 3.48510293E-06, 3.45655717E-06, 3.42734997E-06,
     *  3.39743473E-06, 3.36675313E-06, 3.33523268E-06, 3.30278348E-06,
     *  3.26929377E-06,
     *  3.52815833E-06, 3.50044174E-06, 3.47212747E-06, 3.44318291E-06,
     *  3.41356635E-06, 3.38322546E-06, 3.35209529E-06, 3.32009554E-06,
     *  3.28712684E-06,
     *  3.54378487E-06, 3.51626801E-06, 3.48817988E-06, 3.45949157E-06,
     *  3.43016588E-06, 3.40015603E-06, 3.36940396E-06, 3.33783807E-06,
     *  3.30537013E-06,
     *  3.55991402E-06, 3.53259199E-06, 3.50472429E-06, 3.47628548E-06,
     *  3.44724255E-06, 3.41755382E-06, 3.38716755E-06, 3.35602000E-06,
     *  3.32403296E-06,
     *  3.57655790E-06, 3.54942545E-06, 3.52177214E-06, 3.49357578E-06,
     *  3.46480722E-06, 3.43542950E-06, 3.40539663E-06, 3.37465202E-06,
     *  3.34312643E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 46, 54) /
     *  3.59373048E-06, 3.56678205E-06, 3.53933679E-06, 3.51137553E-06,
     *  3.48287272E-06, 3.45379572E-06, 3.42410380E-06, 3.39374686E-06,
     *  3.36266369E-06,
     *  3.61144799E-06, 3.58467769E-06, 3.55743385E-06, 3.52970009E-06,
     *  3.50145420E-06, 3.47266750E-06, 3.44330408E-06, 3.41331970E-06,
     *  3.38266035E-06,
     *  3.62972951E-06, 3.60313120E-06, 3.57608188E-06, 3.54856779E-06,
     *  3.52056979E-06, 3.49206287E-06, 3.46301551E-06, 3.43338874E-06,
     *  3.40313508E-06,
     *  3.64859779E-06, 3.62216502E-06, 3.59530307E-06, 3.56800062E-06,
     *  3.54024135E-06, 3.51200362E-06, 3.48325989E-06, 3.45397603E-06,
     *  3.42411036E-06,
     *  3.66808000E-06, 3.64180608E-06, 3.61512414E-06, 3.58802509E-06,
     *  3.56049525E-06, 3.53251605E-06, 3.50406362E-06, 3.47510816E-06,
     *  3.44561323E-06,
     *  3.68820979E-06, 3.66208779E-06, 3.63557828E-06, 3.60867424E-06,
     *  3.58136442E-06, 3.55363309E-06, 3.52545970E-06, 3.49681839E-06,
     *  3.46767744E-06,
     *  3.70479267E-06, 3.67878696E-06, 3.65240969E-06, 3.62565539E-06,
     *  3.59851462E-06, 3.57097373E-06, 3.54301463E-06, 3.51461436E-06,
     *  3.48574460E-06,
     *  3.72186371E-06, 3.69596974E-06, 3.66971980E-06, 3.64310990E-06,
     *  3.61613229E-06, 3.58877527E-06, 3.56102304E-06, 3.53285531E-06,
     *  3.50424691E-06,
     *  3.73953155E-06, 3.71374507E-06, 3.68761796E-06, 3.66114761E-06,
     *  3.63432786E-06, 3.60714887E-06, 3.57959696E-06, 3.55165431E-06,
     *  3.52329869E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 55, 63) /
     *  3.74156630E-06, 3.71579169E-06, 3.68967815E-06, 3.66322325E-06,
     *  3.63642099E-06, 3.60926173E-06, 3.58173203E-06, 3.55381434E-06,
     *  3.52548673E-06,
     *  3.75171820E-06, 3.72600123E-06, 3.69995374E-06, 3.67357404E-06,
     *  3.64685697E-06, 3.61979388E-06, 3.59237240E-06, 3.56457632E-06,
     *  3.53638522E-06,
     *  3.76652639E-06, 3.74088895E-06, 3.71493285E-06, 3.68865739E-06,
     *  3.66205858E-06, 3.63512907E-06, 3.60785804E-06, 3.58023101E-06,
     *  3.55222960E-06,
     *  3.78178324E-06, 3.75622230E-06, 3.73035441E-06, 3.70417984E-06,
     *  3.67769570E-06, 3.65089589E-06, 3.62377103E-06, 3.59630831E-06,
     *  3.56849127E-06,
     *  3.90777179E-06, 3.88265501E-06, 3.85731244E-06, 3.83175017E-06,
     *  3.80597182E-06, 3.77997868E-06, 3.75376972E-06, 3.72734159E-06,
     *  3.70068868E-06,
     *  4.06438993E-06, 4.03944697E-06, 4.01435266E-06, 3.98911699E-06,
     *  3.96374789E-06, 3.93825140E-06, 3.91263175E-06, 3.88689148E-06,
     *  3.86103150E-06,
     *  4.25943473E-06, 4.23427487E-06, 4.20903337E-06, 4.18372261E-06,
     *  4.15835311E-06, 4.13293371E-06, 4.10747171E-06, 4.08197301E-06,
     *  4.05644215E-06,
     *  4.50321224E-06, 4.47728931E-06, 4.45135332E-06, 4.42541785E-06,
     *  4.39949470E-06, 4.37359412E-06, 4.34772493E-06, 4.32189466E-06,
     *  4.29610964E-06,
     *  4.80960760E-06, 4.78216672E-06, 4.75478556E-06, 4.72747794E-06,
     *  4.70025599E-06, 4.67313031E-06, 4.64611011E-06, 4.61920334E-06,
     *  4.59241683E-06/
        DATA ((VISCFC(J,K),J= 28, 36),K= 64, 72) /
     *  5.19770628E-06, 5.16770072E-06, 5.13783945E-06, 5.10813578E-06,
     *  5.07860131E-06, 5.04924611E-06, 5.02007886E-06, 4.99110704E-06,
     *  4.96233698E-06,
     *  5.69431570E-06, 5.66027486E-06, 5.62648579E-06, 5.59296041E-06,
     *  5.55970894E-06, 5.52674003E-06, 5.49406097E-06, 5.46167781E-06,
     *  5.42959549E-06,
     *  6.33800481E-06, 6.29782071E-06, 6.25803530E-06, 6.21865807E-06,
     *  6.17969674E-06, 6.14115747E-06, 6.10304502E-06, 6.06536293E-06,
     *  6.02811360E-06,
     *  7.18578427E-06, 7.13635668E-06, 7.08754012E-06, 7.03934006E-06,
     *  6.99176013E-06, 6.94480235E-06, 6.89846735E-06, 6.85275451E-06,
     *  6.80766211E-06,
     *  8.32453490E-06, 8.26116245E-06, 8.19872138E-06, 8.13721053E-06,
     *  8.07662687E-06, 8.01696569E-06, 7.95822085E-06, 7.90038498E-06,
     *  7.84344965E-06,
     *  9.89129406E-06, 9.80658885E-06, 9.72331654E-06, 9.64146506E-06,
     *  9.56102028E-06, 9.48196633E-06, 9.40428588E-06, 9.32796040E-06,
     *  9.25297038E-06,
     *  1.21107614E-05, 1.19926291E-05, 1.18767448E-05, 1.17630779E-05,
     *  1.16515954E-05, 1.15422624E-05, 1.14350426E-05, 1.13298985E-05,
     *  1.12267917E-05,
     *  1.53679072E-05, 1.51956013E-05, 1.50269249E-05, 1.48618146E-05,
     *  1.47002044E-05, 1.45420259E-05, 1.43872091E-05, 1.42356833E-05,
     *  1.40873766E-05,
     *  2.03562243E-05, 2.00922031E-05, 1.98342702E-05, 1.95823027E-05,
     *  1.93361734E-05, 1.90957526E-05, 1.88609083E-05, 1.86315077E-05,
     *  1.84074178E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 73, 81) /
     *  2.84000691E-05, 2.79720789E-05, 2.75548174E-05, 2.71480470E-05,
     *  2.67515226E-05, 2.63649945E-05, 2.59882103E-05, 2.56209162E-05,
     *  2.52628592E-05,
     *  4.22104447E-05, 4.14689737E-05, 4.07476296E-05, 4.00459394E-05,
     *  3.93634146E-05, 3.86995565E-05, 3.80538609E-05, 3.74258217E-05,
     *  3.68149335E-05,
     *  6.78283023E-05, 6.64356232E-05, 6.50838274E-05, 6.37719212E-05,
     *  6.24988716E-05, 6.12636188E-05, 6.00650873E-05, 5.89021950E-05,
     *  5.77738604E-05,
     *  1.20232237E-04, 1.17336573E-04, 1.14532976E-04, 1.11819183E-04,
     *  1.09192809E-04, 1.06651387E-04, 1.04192395E-04, 1.01813282E-04,
     *  9.95114948E-05,
     *  2.42119835E-04, 2.35237023E-04, 2.28592625E-04, 2.22180814E-04,
     *  2.15995328E-04, 2.10029592E-04, 2.04276821E-04, 1.98730106E-04,
     *  1.93382485E-04,
     *  5.80875527E-04, 5.61125365E-04, 5.42131763E-04, 5.23876419E-04,
     *  5.06339084E-04, 4.89498087E-04, 4.73330778E-04, 4.57813887E-04,
     *  4.42923830E-04,
     *  1.81212378E-03, 1.73614924E-03, 1.66351864E-03, 1.59414709E-03,
     *  1.52793792E-03, 1.46478598E-03, 1.40458026E-03, 1.34720617E-03,
     *  1.29254728E-03,
     *  8.95452571E-03, 8.45234620E-03, 7.97858380E-03, 7.53222220E-03,
     *  7.11213474E-03, 6.71712412E-03, 6.34595431E-03, 5.99737593E-03,
     *  5.67014595E-03,
     *  0.13896537    , 0.12460825    , 0.11189324    , 0.10062853    ,
     *  9.06422627E-02, 8.17815513E-02, 7.39111752E-02, 6.69119949E-02,
     *  6.06793434E-02/
        DATA ((VISCFC(J,K),J= 37, 45),K=  1,  9) /
     *  2.82565813E-06, 2.72072990E-06, 2.65124444E-06, 2.58134444E-06,
     *  2.48574444E-06, 2.39004444E-06, 2.29424444E-06, 2.19844444E-06,
     *  2.10264444E-06,
     *  2.83076173E-06, 2.72955147E-06, 2.65844444E-06, 2.58754444E-06,
     *  2.49114444E-06, 2.39484444E-06, 2.29864444E-06, 2.20244444E-06,
     *  2.10634444E-06,
     *  2.83628643E-06, 2.73870547E-06, 2.66614444E-06, 2.59424444E-06,
     *  2.49694444E-06, 2.40004444E-06, 2.30334444E-06, 2.20684444E-06,
     *  2.11044444E-06,
     *  2.84223515E-06, 2.74818184E-06, 2.67374444E-06, 2.60064444E-06,
     *  2.50244444E-06, 2.40504444E-06, 2.30814444E-06, 2.21124444E-06,
     *  2.11454444E-06,
     *  2.84860858E-06, 2.75797109E-06, 2.68024444E-06, 2.60564444E-06,
     *  2.50694444E-06, 2.40944444E-06, 2.31234444E-06, 2.21534444E-06,
     *  2.11844444E-06,
     *  2.85540549E-06, 2.76806445E-06, 2.68344444E-06, 2.60754444E-06,
     *  2.50944444E-06, 2.41254444E-06, 2.31584444E-06, 2.21894444E-06,
     *  2.12194444E-06,
     *  2.86262303E-06, 2.77845386E-06, 2.67684444E-06, 2.60404444E-06,
     *  2.50964444E-06, 2.41474444E-06, 2.31874444E-06, 2.22214444E-06,
     *  2.12504444E-06,
     *  2.87025701E-06, 2.78913201E-06, 2.63911221E-06, 2.59504444E-06,
     *  2.50964444E-06, 2.41714444E-06, 2.32184444E-06, 2.22534444E-06,
     *  2.12824444E-06,
     *  2.87830218E-06, 2.80009234E-06, 2.67116208E-06, 2.60734444E-06,
     *  2.51644444E-06, 2.42244444E-06, 2.32644444E-06, 2.22954444E-06,
     *  2.13204444E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 10, 18) /
     *  2.88675250E-06, 2.81132897E-06, 2.69588628E-06, 2.62404444E-06,
     *  2.52744444E-06, 2.43054444E-06, 2.33314444E-06, 2.23524444E-06,
     *  2.13724444E-06,
     *  2.89560136E-06, 2.82283673E-06, 2.71746150E-06, 2.64134444E-06,
     *  2.54044444E-06, 2.44084444E-06, 2.34174444E-06, 2.24294444E-06,
     *  2.14414444E-06,
     *  2.90484181E-06, 2.83461107E-06, 2.73727465E-06, 2.65764444E-06,
     *  2.55354444E-06, 2.45214444E-06, 2.35194444E-06, 2.25214444E-06,
     *  2.15254444E-06,
     *  2.91446673E-06, 2.84664807E-06, 2.75598439E-06, 2.67094444E-06,
     *  2.56504444E-06, 2.46304444E-06, 2.36244444E-06, 2.26214444E-06,
     *  2.16184444E-06,
     *  2.92446901E-06, 2.85894437E-06, 2.77396228E-06, 2.67574444E-06,
     *  2.57244444E-06, 2.47254444E-06, 2.37254444E-06, 2.27204444E-06,
     *  2.17124444E-06,
     *  2.93484163E-06, 2.87149718E-06, 2.79144105E-06, 2.65369016E-06,
     *  2.57574444E-06, 2.48174444E-06, 2.38274444E-06, 2.28214444E-06,
     *  2.18064444E-06,
     *  2.94557786E-06, 2.88430422E-06, 2.80857730E-06, 2.69325169E-06,
     *  2.59504444E-06, 2.49564444E-06, 2.39464444E-06, 2.29274444E-06,
     *  2.19044444E-06,
     *  2.95667124E-06, 2.89736370E-06, 2.82548204E-06, 2.72390177E-06,
     *  2.61654444E-06, 2.51174444E-06, 2.40784444E-06, 2.30434444E-06,
     *  2.20094444E-06,
     *  2.96811573E-06, 2.91067430E-06, 2.84223730E-06, 2.75051987E-06,
     *  2.63664444E-06, 2.52774444E-06, 2.42164444E-06, 2.31684444E-06,
     *  2.21234444E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 19, 27) /
     *  2.97990575E-06, 2.92423517E-06, 2.85890568E-06, 2.77480663E-06,
     *  2.65284444E-06, 2.54164444E-06, 2.43494444E-06, 2.32964444E-06,
     *  2.22444444E-06,
     *  2.99203618E-06, 2.93804589E-06, 2.87553629E-06, 2.79758800E-06,
     *  2.65844444E-06, 2.55094444E-06, 2.44714444E-06, 2.34264444E-06,
     *  2.23724444E-06,
     *  3.00148014E-06, 2.94870912E-06, 2.88817488E-06, 2.81419329E-06,
     *  2.63375484E-06, 2.55454444E-06, 2.45684444E-06, 2.35324444E-06,
     *  2.24744444E-06,
     *  3.01111628E-06, 2.95951682E-06, 2.90082912E-06, 2.83034212E-06,
     *  2.68016180E-06, 2.57664444E-06, 2.47224444E-06, 2.36604444E-06,
     *  2.25884444E-06,
     *  3.02094297E-06, 2.97046928E-06, 2.91351165E-06, 2.84613553E-06,
     *  2.71325695E-06, 2.60014444E-06, 2.48984444E-06, 2.38044444E-06,
     *  2.27124444E-06,
     *  3.03095880E-06, 2.98156693E-06, 2.92623361E-06, 2.86165072E-06,
     *  2.74094694E-06, 2.62194444E-06, 2.50744444E-06, 2.39554444E-06,
     *  2.28464444E-06,
     *  3.04116253E-06, 2.99281034E-06, 2.93900489E-06, 2.87694823E-06,
     *  2.76557354E-06, 2.63984444E-06, 2.52324444E-06, 2.41034444E-06,
     *  2.29864444E-06,
     *  3.05155315E-06, 3.00420021E-06, 2.95183438E-06, 2.89207661E-06,
     *  2.78820741E-06, 2.64904444E-06, 2.53534444E-06, 2.42434444E-06,
     *  2.31274444E-06,
     *  3.06212980E-06, 3.01573737E-06, 2.96473015E-06, 2.90707556E-06,
     *  2.80944201E-06, 2.63190844E-06, 2.54434444E-06, 2.43864444E-06,
     *  2.32754444E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 28, 36) /
     *  3.07289186E-06, 3.02742280E-06, 2.97769959E-06, 2.92197806E-06,
     *  2.82964591E-06, 2.68502612E-06, 2.57154444E-06, 2.45844444E-06,
     *  2.34434444E-06,
     *  3.08383890E-06, 3.03925761E-06, 2.99074950E-06, 2.93681197E-06,
     *  2.84906612E-06, 2.72256083E-06, 2.59904444E-06, 2.47994444E-06,
     *  2.36244444E-06,
     *  3.09497068E-06, 3.05124305E-06, 3.00388627E-06, 2.95160108E-06,
     *  2.86787753E-06, 2.75380372E-06, 2.62324444E-06, 2.50054444E-06,
     *  2.38094444E-06,
     *  3.10628721E-06, 3.06338052E-06, 3.01711587E-06, 2.96636604E-06,
     *  2.88620933E-06, 2.78148233E-06, 2.64044444E-06, 2.51894444E-06,
     *  2.39964444E-06,
     *  3.11778866E-06, 3.07567156E-06, 3.03044400E-06, 2.98112492E-06,
     *  2.90416012E-06, 2.80683988E-06, 2.63797048E-06, 2.53564444E-06,
     *  2.41924444E-06,
     *  3.12947545E-06, 3.08811789E-06, 3.04387609E-06, 2.99589375E-06,
     *  2.92180730E-06, 2.83056448E-06, 2.69303760E-06, 2.56684444E-06,
     *  2.44324444E-06,
     *  3.14134822E-06, 3.10072138E-06, 3.05741741E-06, 3.01068690E-06,
     *  2.93921302E-06, 2.85308323E-06, 2.73315962E-06, 2.59644444E-06,
     *  2.46764444E-06,
     *  3.15340783E-06, 3.11348407E-06, 3.07107310E-06, 3.02551739E-06,
     *  2.95642818E-06, 2.87468233E-06, 2.76680950E-06, 2.61894444E-06,
     *  2.49054444E-06,
     *  3.16565539E-06, 3.12640819E-06, 3.08484818E-06, 3.04039712E-06,
     *  2.97349523E-06, 2.89556456E-06, 2.79670387E-06, 2.62262901E-06,
     *  2.51264444E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 37, 45) /
     *  3.17809224E-06, 3.13949617E-06, 3.09874767E-06, 3.05533710E-06,
     *  2.99045015E-06, 2.91587981E-06, 2.82412115E-06, 2.68675423E-06,
     *  2.55084444E-06,
     *  3.19072002E-06, 3.15275064E-06, 3.11277655E-06, 3.07034765E-06,
     *  3.00732384E-06, 2.93574272E-06, 2.84978148E-06, 2.73158155E-06,
     *  2.58764444E-06,
     *  3.20354060E-06, 3.16617447E-06, 3.12693986E-06, 3.08543847E-06,
     *  3.02414327E-06, 2.95524345E-06, 2.87413707E-06, 2.76864140E-06,
     *  2.62054444E-06,
     *  3.21655618E-06, 3.17977079E-06, 3.14124269E-06, 3.10061885E-06,
     *  3.04093226E-06, 2.97445461E-06, 2.89749354E-06, 2.80130652E-06,
     *  2.64759321E-06,
     *  3.23462353E-06, 3.19859535E-06, 3.16098089E-06, 3.12147981E-06,
     *  3.06381547E-06, 3.00029126E-06, 2.92811759E-06, 2.84141751E-06,
     *  2.72231725E-06,
     *  3.25306557E-06, 3.21775650E-06, 3.18100202E-06, 3.14254596E-06,
     *  3.08672976E-06, 3.02582296E-06, 2.95767781E-06, 2.87815969E-06,
     *  2.77703723E-06,
     *  3.27189105E-06, 3.23726495E-06, 3.20132063E-06, 3.16383905E-06,
     *  3.10971843E-06, 3.05115002E-06, 2.98645434E-06, 2.91262345E-06,
     *  2.82318792E-06,
     *  3.29111021E-06, 3.25713280E-06, 3.22195226E-06, 3.18538088E-06,
     *  3.13282120E-06, 3.07635624E-06, 3.01465555E-06, 2.94547347E-06,
     *  2.86445563E-06,
     *  3.31073506E-06, 3.27737380E-06, 3.24291378E-06, 3.20719384E-06,
     *  3.15607545E-06, 3.10151372E-06, 3.04244304E-06, 2.97715191E-06,
     *  2.90257832E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 46, 54) /
     *  3.33077965E-06, 3.29800362E-06, 3.26422369E-06, 3.22930128E-06,
     *  3.17951723E-06, 3.12668630E-06, 3.06994696E-06, 3.00797264E-06,
     *  2.93853857E-06,
     *  3.35126044E-06, 3.31904025E-06, 3.28590256E-06, 3.25172806E-06,
     *  3.20318227E-06, 3.15193228E-06, 3.09727594E-06, 3.03817059E-06,
     *  2.97295815E-06,
     *  3.37219694E-06, 3.34050462E-06, 3.30797370E-06, 3.27450132E-06,
     *  3.22710703E-06, 3.17730668E-06, 3.12452407E-06, 3.06793004E-06,
     *  3.00626345E-06,
     *  3.39361242E-06, 3.36242138E-06, 3.33046391E-06, 3.29765130E-06,
     *  3.25132986E-06, 3.20286334E-06, 3.15177606E-06, 3.09740212E-06,
     *  3.03876629E-06,
     *  3.41553474E-06, 3.38481966E-06, 3.35340432E-06, 3.32121222E-06,
     *  3.27589207E-06, 3.22865654E-06, 3.17911101E-06, 3.12671619E-06,
     *  3.07070757E-06,
     *  3.43799841E-06, 3.40773518E-06, 3.37683253E-06, 3.34522449E-06,
     *  3.30084033E-06, 3.25474409E-06, 3.20660699E-06, 3.15598922E-06,
     *  3.10228465E-06,
     *  3.45637102E-06, 3.42645240E-06, 3.39593955E-06, 3.36477387E-06,
     *  3.32109466E-06, 3.27584954E-06, 3.22875368E-06, 3.17943183E-06,
     *  3.12737703E-06,
     *  3.47516724E-06, 3.44557959E-06, 3.41544017E-06, 3.38469697E-06,
     *  3.34168798E-06, 3.29724681E-06, 3.25112629E-06, 3.20300532E-06,
     *  3.15245780E-06,
     *  3.49450294E-06, 3.46523443E-06, 3.43545428E-06, 3.40511644E-06,
     *  3.36274783E-06, 3.31907026E-06, 3.27386912E-06, 3.22686914E-06,
     *  3.17771094E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 55, 63) /
     *  3.49672242E-06, 3.46748922E-06, 3.43774878E-06, 3.40745567E-06,
     *  3.36515759E-06, 3.32156384E-06, 3.27646323E-06, 3.22958520E-06,
     *  3.18057715E-06,
     *  3.50777408E-06, 3.47871281E-06, 3.44916559E-06, 3.41908998E-06,
     *  3.37713434E-06, 3.33394694E-06, 3.28933252E-06, 3.24304259E-06,
     *  3.19475600E-06,
     *  3.52383121E-06, 3.49500856E-06, 3.46572914E-06, 3.43595455E-06,
     *  3.39447174E-06, 3.35184348E-06, 3.30789516E-06, 3.26240653E-06,
     *  3.21509604E-06,
     *  3.54029954E-06, 3.51170847E-06, 3.48268866E-06, 3.45320536E-06,
     *  3.41217896E-06, 3.37008839E-06, 3.32677759E-06, 3.28205122E-06,
     *  3.23566219E-06,
     *  3.67380303E-06, 3.64667428E-06, 3.61928958E-06, 3.59163344E-06,
     *  3.55344952E-06, 3.51467077E-06, 3.47522962E-06, 3.43504473E-06,
     *  3.39401860E-06,
     *  3.83505112E-06, 3.80894816E-06, 3.78271892E-06, 3.75635822E-06,
     *  3.72018767E-06, 3.68373870E-06, 3.64698461E-06, 3.60989316E-06,
     *  3.57242626E-06,
     *  4.03088249E-06, 4.00529621E-06, 3.97968442E-06, 3.95404723E-06,
     *  3.91904479E-06, 3.88398852E-06, 3.84887055E-06, 3.81368018E-06,
     *  3.77840403E-06,
     *  4.27037512E-06, 4.24469538E-06, 4.21907379E-06, 4.19351288E-06,
     *  4.15875800E-06, 4.12412162E-06, 4.08960403E-06, 4.05520359E-06,
     *  4.02091690E-06,
     *  4.56575640E-06, 4.53922693E-06, 4.51283246E-06, 4.48657628E-06,
     *  4.45099987E-06, 4.41569015E-06, 4.38065001E-06, 4.34588072E-06,
     *  4.31138211E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 64, 72) /
     *  4.93377403E-06, 4.90542264E-06, 4.87728644E-06, 4.84936833E-06,
     *  4.81165364E-06, 4.77435260E-06, 4.73746744E-06, 4.70099887E-06,
     *  4.66494631E-06,
     *  5.39781795E-06, 5.36634827E-06, 5.33518872E-06, 5.30434085E-06,
     *  5.26277948E-06, 5.22180007E-06, 5.18140167E-06, 5.14158190E-06,
     *  5.10233719E-06,
     *  5.99129850E-06, 5.95491818E-06, 5.91897247E-06, 5.88346049E-06,
     *  5.83573131E-06, 5.78880058E-06, 5.74266152E-06, 5.69730604E-06,
     *  5.65272503E-06,
     *  6.76318750E-06, 6.71932718E-06, 6.67607694E-06, 6.63343194E-06,
     *  6.57624524E-06, 6.52015890E-06, 6.46515664E-06, 6.41122114E-06,
     *  6.35833427E-06,
     *  7.78740555E-06, 7.73224260E-06, 7.67795006E-06, 7.62451668E-06,
     *  7.55301643E-06, 7.48306139E-06, 7.41462004E-06, 7.34766029E-06,
     *  7.28214970E-06,
     *  9.17929551E-06, 9.10691484E-06, 9.03580695E-06, 8.96595007E-06,
     *  8.87266697E-06, 8.78161293E-06, 8.69273161E-06, 8.60596688E-06,
     *  8.52126304E-06,
     *  1.11256833E-05, 1.10265338E-05, 1.09293038E-05, 1.08339537E-05,
     *  1.07068890E-05, 1.05831472E-05, 1.04626301E-05, 1.03452413E-05,
     *  1.02308861E-05,
     *  1.39422172E-05, 1.38001334E-05, 1.36610536E-05, 1.35249071E-05,
     *  1.33438531E-05, 1.31679481E-05, 1.29970207E-05, 1.28309038E-05,
     *  1.26694349E-05,
     *  1.81885060E-05, 1.79746405E-05, 1.77656908E-05, 1.75615284E-05,
     *  1.72906114E-05, 1.70280465E-05, 1.67735278E-05, 1.65267585E-05,
     *  1.62874517E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 73, 81) /
     *  2.49137876E-05, 2.45734523E-05, 2.42416074E-05, 2.39180110E-05,
     *  2.34896084E-05, 2.30755164E-05, 2.26751664E-05, 2.22880091E-05,
     *  2.19135152E-05,
     *  3.62206950E-05, 3.56426101E-05, 3.50801904E-05, 3.45329560E-05,
     *  3.38103522E-05, 3.31139536E-05, 3.24426402E-05, 3.17953332E-05,
     *  3.11709962E-05,
     *  5.66790092E-05, 5.56165791E-05, 5.45855241E-05, 5.35848172E-05,
     *  5.22673137E-05, 5.10019024E-05, 4.97861975E-05, 4.86179064E-05,
     *  4.74948319E-05,
     *  9.72844873E-05, 9.51297404E-05, 9.30447713E-05, 9.10271432E-05,
     *  8.83800591E-05, 8.58479040E-05, 8.34250314E-05, 8.11060268E-05,
     *  7.88857134E-05,
     *  1.88227003E-04, 1.83256756E-04, 1.78464936E-04, 1.73844853E-04,
     *  1.67809712E-04, 1.62065689E-04, 1.56597324E-04, 1.51389829E-04,
     *  1.46429100E-04,
     *  4.28636951E-04, 4.14929725E-04, 4.01778917E-04, 3.89161712E-04,
     *  3.72776173E-04, 3.57286747E-04, 3.42640994E-04, 3.28788921E-04,
     *  3.15683061E-04,
     *  1.24048684E-03, 1.19090894E-03, 1.14369941E-03, 1.09874659E-03,
     *  1.04088839E-03, 9.86759993E-04, 9.36109527E-04, 8.88698932E-04,
     *  8.44304238E-04,
     *  5.36304294E-03, 5.07487838E-03, 4.80450490E-03, 4.55082204E-03,
     *  4.22990060E-03, 3.93556660E-03, 3.66550140E-03, 3.41756902E-03,
     *  3.18980995E-03,
     *  5.51214496E-02, 5.01579523E-02, 4.57185328E-02, 4.17416769E-02,
     *  3.69680270E-02, 3.28385373E-02, 2.92557105E-02, 2.61380334E-02,
     *  2.34172257E-02/
        DATA ((VISCFC(J,K),J= 46, 54),K=  1,  9) /
     *  2.00694444E-06, 1.91114444E-06, 1.81534444E-06, 1.71964444E-06,
     *  1.62384444E-06, 1.52814444E-06, 1.45164444E-06, 1.37504444E-06,
     *  1.29858274E-06,
     *  2.01024444E-06, 1.91414444E-06, 1.81804444E-06, 1.72204444E-06,
     *  1.62594444E-06, 1.52984444E-06, 1.45304444E-06, 1.37624444E-06,
     *  1.29952782E-06,
     *  2.01394444E-06, 1.91754444E-06, 1.82104444E-06, 1.72464444E-06,
     *  1.62814444E-06, 1.53174444E-06, 1.45464444E-06, 1.37764444E-06,
     *  1.30057518E-06,
     *  2.01774444E-06, 1.92094444E-06, 1.82414444E-06, 1.72734444E-06,
     *  1.63054444E-06, 1.53374444E-06, 1.45634444E-06, 1.37904444E-06,
     *  1.30173126E-06,
     *  2.02134444E-06, 1.92434444E-06, 1.82714444E-06, 1.73004444E-06,
     *  1.63294444E-06, 1.53584444E-06, 1.45814444E-06, 1.38054444E-06,
     *  1.30300262E-06,
     *  2.02464444E-06, 1.92744444E-06, 1.83004444E-06, 1.73264444E-06,
     *  1.63524444E-06, 1.53784444E-06, 1.46004444E-06, 1.38224444E-06,
     *  1.30439592E-06,
     *  2.02774444E-06, 1.93024444E-06, 1.83274444E-06, 1.73514444E-06,
     *  1.63754444E-06, 1.53994444E-06, 1.46194444E-06, 1.38394444E-06,
     *  1.30591797E-06,
     *  2.03074444E-06, 1.93314444E-06, 1.83544444E-06, 1.73774444E-06,
     *  1.63994444E-06, 1.54214444E-06, 1.46394444E-06, 1.38574444E-06,
     *  1.30757575E-06,
     *  2.03434444E-06, 1.93644444E-06, 1.83854444E-06, 1.74054444E-06,
     *  1.64254444E-06, 1.54454444E-06, 1.46614444E-06, 1.38784444E-06,
     *  1.30937643E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 10, 18) /
     *  2.03904444E-06, 1.94074444E-06, 1.84244444E-06, 1.74414444E-06,
     *  1.64574444E-06, 1.54734444E-06, 1.46874444E-06, 1.39004444E-06,
     *  1.31132742E-06,
     *  2.04524444E-06, 1.94644444E-06, 1.84754444E-06, 1.74864444E-06,
     *  1.64964444E-06, 1.55074444E-06, 1.47164444E-06, 1.39254444E-06,
     *  1.31343636E-06,
     *  2.05294444E-06, 1.95334444E-06, 1.85364444E-06, 1.75404444E-06,
     *  1.65434444E-06, 1.55464444E-06, 1.47504444E-06, 1.39534444E-06,
     *  1.31571118E-06,
     *  2.06144444E-06, 1.96104444E-06, 1.86054444E-06, 1.76004444E-06,
     *  1.65954444E-06, 1.55904444E-06, 1.47874444E-06, 1.39844444E-06,
     *  1.31816016E-06,
     *  2.07024444E-06, 1.96904444E-06, 1.86774444E-06, 1.76644444E-06,
     *  1.66504444E-06, 1.56374444E-06, 1.48274444E-06, 1.40174444E-06,
     *  1.32079195E-06,
     *  2.07894444E-06, 1.97694444E-06, 1.87494444E-06, 1.77284444E-06,
     *  1.67074444E-06, 1.56854444E-06, 1.48694444E-06, 1.40524444E-06,
     *  1.32361562E-06,
     *  2.08784444E-06, 1.98514444E-06, 1.88224444E-06, 1.77944444E-06,
     *  1.67644444E-06, 1.57354444E-06, 1.49124444E-06, 1.40894444E-06,
     *  1.32664073E-06,
     *  2.09744444E-06, 1.99374444E-06, 1.89014444E-06, 1.78634444E-06,
     *  1.68264444E-06, 1.57884444E-06, 1.49584444E-06, 1.41294444E-06,
     *  1.32987740E-06,
     *  2.10784444E-06, 2.00334444E-06, 1.89874444E-06, 1.79404444E-06,
     *  1.68934444E-06, 1.58454444E-06, 1.50084444E-06, 1.41714444E-06,
     *  1.33333637E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 19, 27) /
     *  2.11914444E-06, 2.01364444E-06, 1.90804444E-06, 1.80234444E-06,
     *  1.69654444E-06, 1.59074444E-06, 1.50624444E-06, 1.42164444E-06,
     *  1.33702911E-06,
     *  2.13114444E-06, 2.02474444E-06, 1.91804444E-06, 1.81124444E-06,
     *  1.70434444E-06, 1.59744444E-06, 1.51194444E-06, 1.42644444E-06,
     *  1.34096790E-06,
     *  2.14074444E-06, 2.03344444E-06, 1.92594444E-06, 1.81824444E-06,
     *  1.71054444E-06, 1.60274444E-06, 1.51654444E-06, 1.43034444E-06,
     *  1.34413406E-06,
     *  2.15094444E-06, 2.04264444E-06, 1.93414444E-06, 1.82564444E-06,
     *  1.71694444E-06, 1.60824444E-06, 1.52134444E-06, 1.43444444E-06,
     *  1.34745618E-06,
     *  2.16204444E-06, 2.05264444E-06, 1.94304444E-06, 1.83354444E-06,
     *  1.72384444E-06, 1.61414444E-06, 1.52644444E-06, 1.43874444E-06,
     *  1.35094088E-06,
     *  2.17414444E-06, 2.06354444E-06, 1.95284444E-06, 1.84214444E-06,
     *  1.73134444E-06, 1.62054444E-06, 1.53194444E-06, 1.44324444E-06,
     *  1.35459523E-06,
     *  2.18704444E-06, 2.07534444E-06, 1.96344444E-06, 1.85144444E-06,
     *  1.73944444E-06, 1.62734444E-06, 1.53774444E-06, 1.44814444E-06,
     *  1.35842680E-06,
     *  2.20044444E-06, 2.08764444E-06, 1.97464444E-06, 1.86134444E-06,
     *  1.74794444E-06, 1.63454444E-06, 1.54384444E-06, 1.45314444E-06,
     *  1.36244371E-06,
     *  2.21444444E-06, 2.10044444E-06, 1.98614444E-06, 1.87154444E-06,
     *  1.75684444E-06, 1.64204444E-06, 1.55034444E-06, 1.45854444E-06,
     *  1.36665472E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 28, 36) /
     *  2.22934444E-06, 2.11384444E-06, 1.99814444E-06, 1.88214444E-06,
     *  1.76604444E-06, 1.64994444E-06, 1.55704444E-06, 1.46404444E-06,
     *  1.37106930E-06,
     *  2.24524444E-06, 2.12814444E-06, 2.01084444E-06, 1.89334444E-06,
     *  1.77574444E-06, 1.65814444E-06, 1.56404444E-06, 1.46994444E-06,
     *  1.37569770E-06,
     *  2.26214444E-06, 2.14344444E-06, 2.02444444E-06, 1.90544444E-06,
     *  1.78624444E-06, 1.66694444E-06, 1.57154444E-06, 1.47614444E-06,
     *  1.38055110E-06,
     *  2.27994444E-06, 2.15974444E-06, 2.03914444E-06, 1.91834444E-06,
     *  1.79744444E-06, 1.67634444E-06, 1.57954444E-06, 1.48264444E-06,
     *  1.38564170E-06,
     *  2.29884444E-06, 2.17714444E-06, 2.05484444E-06, 1.93214444E-06,
     *  1.80934444E-06, 1.68634444E-06, 1.58794444E-06, 1.48954444E-06,
     *  1.39098289E-06,
     *  2.31964444E-06, 2.19564444E-06, 2.07134444E-06, 1.94674444E-06,
     *  1.82194444E-06, 1.69694444E-06, 1.59694444E-06, 1.49684444E-06,
     *  1.39658938E-06,
     *  2.34134444E-06, 2.21524444E-06, 2.08884444E-06, 1.96214444E-06,
     *  1.83524444E-06, 1.70804444E-06, 1.60634444E-06, 1.50444444E-06,
     *  1.40247748E-06,
     *  2.36364444E-06, 2.23604444E-06, 2.10764444E-06, 1.97864444E-06,
     *  1.84944444E-06, 1.71994444E-06, 1.61634444E-06, 1.51264444E-06,
     *  1.40866526E-06,
     *  2.38784444E-06, 2.25874444E-06, 2.12804444E-06, 1.99654444E-06,
     *  1.86474444E-06, 1.73274444E-06, 1.62704444E-06, 1.52124444E-06,
     *  1.41517291E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 37, 45) /
     *  2.41754444E-06, 2.28414444E-06, 2.15024444E-06, 2.01604444E-06,
     *  1.88144444E-06, 1.74654444E-06, 1.63854444E-06, 1.53044444E-06,
     *  1.42202307E-06,
     *  2.44874444E-06, 2.31134444E-06, 2.17424444E-06, 2.03694444E-06,
     *  1.89934444E-06, 1.76134444E-06, 1.65094444E-06, 1.54024444E-06,
     *  1.42924126E-06,
     *  2.47964444E-06, 2.33974444E-06, 2.19974444E-06, 2.05944444E-06,
     *  1.91864444E-06, 1.77744444E-06, 1.66434444E-06, 1.55074444E-06,
     *  1.43685645E-06,
     *  2.51094444E-06, 2.36964444E-06, 2.22714444E-06, 2.08384444E-06,
     *  1.93974444E-06, 1.79494444E-06, 1.67884444E-06, 1.56214444E-06,
     *  1.44490168E-06,
     *  2.56104444E-06, 2.41414444E-06, 2.26784444E-06, 2.12024444E-06,
     *  1.97134444E-06, 1.82134444E-06, 1.70064444E-06, 1.57904444E-06,
     *  1.45663514E-06,
     *  2.59876540E-06, 2.46064444E-06, 2.31234444E-06, 2.16064444E-06,
     *  2.00654444E-06, 1.85064444E-06, 1.72474444E-06, 1.59764444E-06,
     *  1.46935497E-06,
     *  2.69736392E-06, 2.52014444E-06, 2.36364444E-06, 2.20654444E-06,
     *  2.04654444E-06, 1.88384444E-06, 1.75204444E-06, 1.61844444E-06,
     *  1.48320442E-06,
     *  2.76066095E-06, 2.56195411E-06, 2.41914444E-06, 2.25934444E-06,
     *  2.09294444E-06, 1.92234444E-06, 1.78344444E-06, 1.64194444E-06,
     *  1.49836510E-06,
     *  2.81214760E-06, 2.68471883E-06, 2.49624444E-06, 2.32354444E-06,
     *  2.14804444E-06, 1.96784444E-06, 1.82024444E-06, 1.66904444E-06,
     *  1.51507270E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 46, 54) /
     *  2.85737491E-06, 2.75396504E-06, 2.56224224E-06, 2.39614444E-06,
     *  2.21324444E-06, 2.02204444E-06, 1.86394444E-06, 1.70074444E-06,
     *  1.53364192E-06,
     *  2.89871614E-06, 2.80933204E-06, 2.68635551E-06, 2.49174444E-06,
     *  2.29314444E-06, 2.08774444E-06, 1.91684444E-06, 1.73844444E-06,
     *  1.55450815E-06,
     *  2.93744605E-06, 2.85760023E-06, 2.75769142E-06, 2.59799424E-06,
     *  2.38684444E-06, 2.16754444E-06, 1.98164444E-06, 1.78414444E-06,
     *  1.57830215E-06,
     *  2.97434689E-06, 2.90153735E-06, 2.81514768E-06, 2.70129562E-06,
     *  2.49624444E-06, 2.26644444E-06, 2.06344444E-06, 1.84114444E-06,
     *  1.60599519E-06,
     *  3.00994509E-06, 2.94260214E-06, 2.86541816E-06, 2.77141123E-06,
     *  2.63829032E-06, 2.39494444E-06, 2.17084444E-06, 1.91434444E-06,
     *  1.63921563E-06,
     *  3.04462321E-06, 2.98168407E-06, 2.91129408E-06, 2.82940656E-06,
     *  2.72665310E-06, 2.56542791E-06, 2.31774444E-06, 2.01034444E-06,
     *  1.68107185E-06,
     *  3.07188058E-06, 3.01190484E-06, 2.94582910E-06, 2.87087071E-06,
     *  2.78147017E-06, 2.66278569E-06, 2.49551353E-06, 2.11044054E-06,
     *  1.72536754E-06,
     *  3.09890190E-06, 3.04151210E-06, 2.97905405E-06, 2.90954049E-06,
     *  2.82939580E-06, 2.73086769E-06, 2.62412961E-06, 2.40377372E-06,
     *  1.79082013E-06,
     *  3.12591407E-06, 3.07081540E-06, 3.01145977E-06, 2.94638831E-06,
     *  2.87317737E-06, 2.78724148E-06, 2.70263168E-06, 2.58717277E-06,
     *  1.00000000E-02/
        DATA ((VISCFC(J,K),J= 46, 54),K= 55, 63) /
     *  3.12896875E-06, 3.07411273E-06, 3.01508040E-06, 2.95046090E-06,
     *  2.87792867E-06, 2.79313913E-06, 2.71027206E-06, 2.59917405E-06,
     *  2.35710383E-06,
     *  3.14404891E-06, 3.09034605E-06, 3.03283698E-06, 2.97032084E-06,
     *  2.90088822E-06, 2.82116749E-06, 2.74559710E-06, 2.65065456E-06,
     *  2.50632765E-06,
     *  3.16559739E-06, 3.11342238E-06, 3.05789932E-06, 2.99806414E-06,
     *  2.93245071E-06, 2.85863690E-06, 2.79084858E-06, 2.71037236E-06,
     *  2.60582580E-06,
     *  3.18729319E-06, 3.13652832E-06, 3.08280746E-06, 3.02534902E-06,
     *  2.96300902E-06, 2.89399822E-06, 2.83206578E-06, 2.76113770E-06,
     *  2.67554565E-06,
     *  3.35203429E-06, 3.30895124E-06, 3.26459945E-06, 3.21877166E-06,
     *  3.17121238E-06, 3.12160213E-06, 3.08021522E-06, 3.03699893E-06,
     *  2.99162290E-06,
     *  3.53453955E-06, 3.49618183E-06, 3.45729447E-06, 3.41781056E-06,
     *  3.37765406E-06, 3.33673868E-06, 3.30343262E-06, 3.26952406E-06,
     *  3.23495143E-06,
     *  3.74302607E-06, 3.70752777E-06, 3.67188813E-06, 3.63608378E-06,
     *  3.60008906E-06, 3.56387614E-06, 3.53476166E-06, 3.50547277E-06,
     *  3.47599276E-06,
     *  3.98673906E-06, 3.95266374E-06, 3.91868342E-06, 3.88478951E-06,
     *  3.85097251E-06, 3.81722217E-06, 3.79029301E-06, 3.76339380E-06,
     *  3.73651873E-06,
     *  4.27715281E-06, 4.24319037E-06, 4.20949143E-06, 4.17605190E-06,
     *  4.14286705E-06, 4.10993166E-06, 4.08378862E-06, 4.05779833E-06,
     *  4.03195774E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 64, 72) /
     *  4.62930806E-06, 4.59408149E-06, 4.55926317E-06, 4.52484902E-06,
     *  4.49083441E-06, 4.45721426E-06, 4.43062841E-06, 4.40428813E-06,
     *  4.37819048E-06,
     *  5.06366298E-06, 5.02555384E-06, 4.98800365E-06, 4.95100571E-06,
     *  4.91455287E-06, 4.87863761E-06, 4.85031900E-06, 4.82233463E-06,
     *  4.79468035E-06,
     *  5.60890851E-06, 5.56584580E-06, 5.52352568E-06, 5.48193652E-06,
     *  5.44106636E-06, 5.40090300E-06, 5.36930837E-06, 5.33815087E-06,
     *  5.30742418E-06,
     *  6.30647735E-06, 6.25563124E-06, 6.20577652E-06, 6.15689362E-06,
     *  6.10896290E-06, 6.06196476E-06, 6.02506593E-06, 5.98874026E-06,
     *  5.95297797E-06,
     *  7.21805570E-06, 7.15534577E-06, 7.09398752E-06, 7.03394891E-06,
     *  6.97519823E-06, 6.91770429E-06, 6.87264377E-06, 6.82835074E-06,
     *  6.78481005E-06,
     *  8.43856507E-06, 8.35781881E-06, 8.27897104E-06, 8.20196963E-06,
     *  8.12676361E-06, 8.05330323E-06, 7.99582345E-06, 7.93940321E-06,
     *  7.88401888E-06,
     *  1.01194720E-05, 1.00109087E-05, 9.90510828E-06, 9.80198542E-06,
     *  9.70145718E-06, 9.60344321E-06, 9.52687550E-06, 9.45182499E-06,
     *  9.37825414E-06,
     *  1.25124561E-05, 1.23598144E-05, 1.22113621E-05, 1.20669559E-05,
     *  1.19264581E-05, 1.17897354E-05, 1.16831082E-05, 1.15787464E-05,
     *  1.14765889E-05,
     *  1.60553300E-05, 1.58301260E-05, 1.56115823E-05, 1.53994514E-05,
     *  1.51934952E-05, 1.49934853E-05, 1.48377849E-05, 1.46856337E-05,
     *  1.45369276E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K= 73, 81) /
     *  2.15511752E-05, 2.12005000E-05, 2.08610204E-05, 2.05322868E-05,
     *  2.02138687E-05, 1.99053544E-05, 1.96656757E-05, 1.94318766E-05,
     *  1.92037712E-05,
     *  3.05686352E-05, 2.99872986E-05, 2.94260768E-05, 2.88841007E-05,
     *  2.83605415E-05, 2.78546085E-05, 2.74624824E-05, 2.70807620E-05,
     *  2.67090935E-05,
     *  4.64148729E-05, 4.53760238E-05, 4.43763726E-05, 4.34140991E-05,
     *  4.24874719E-05, 4.15948455E-05, 4.09049395E-05, 4.02349842E-05,
     *  3.95842498E-05,
     *  7.67591537E-05, 7.47216481E-05, 7.27687307E-05, 7.08961631E-05,
     *  6.90999277E-05, 6.73762188E-05, 6.60485184E-05, 6.47630784E-05,
     *  6.35182265E-05,
     *  1.41701729E-04, 1.37194996E-04, 1.32896859E-04, 1.28795933E-04,
     *  1.24881468E-04, 1.21143325E-04, 1.18276500E-04, 1.15511535E-04,
     *  1.12844027E-04,
     *  3.03278495E-04, 2.91532828E-04, 2.80406133E-04, 2.69860879E-04,
     *  2.59861832E-04, 2.50375956E-04, 2.43143870E-04, 2.36204794E-04,
     *  2.29544617E-04,
     *  8.02715501E-04, 7.63736508E-04, 7.27184317E-04, 6.92888691E-04,
     *  6.60691456E-04, 6.30445826E-04, 6.07587857E-04, 5.85824184E-04,
     *  5.65093846E-04,
     *  2.98043238E-03, 2.78780208E-03, 2.61043144E-03, 2.44696834E-03,
     *  2.29618516E-03, 2.15696814E-03, 2.05335360E-03, 1.95600640E-03,
     *  1.86449051E-03,
     *  2.10359676E-02, 1.89460275E-02, 1.71067211E-02, 1.54836428E-02,
     *  1.40476205E-02, 1.27738551E-02, 1.18583417E-02, 1.10235298E-02,
     *  1.02611567E-02/
        DATA ((VISCFC(J,K),J= 55, 63),K=  1,  9) /
     *  1.30416117E-06, 1.33188313E-06, 1.37199717E-06, 1.41293723E-06,
     *  1.73732826E-06, 2.11163879E-06, 2.54187587E-06, 3.03516606E-06,
     *  3.60030345E-06,
     *  1.30510447E-06, 1.33281733E-06, 1.37291743E-06, 1.41384253E-06,
     *  1.73810545E-06, 2.11227858E-06, 2.54238913E-06, 3.03557235E-06,
     *  3.60062446E-06,
     *  1.30614984E-06, 1.33385246E-06, 1.37393693E-06, 1.41484528E-06,
     *  1.73896553E-06, 2.11298626E-06, 2.54295671E-06, 3.03602161E-06,
     *  3.60097940E-06,
     *  1.30730368E-06, 1.33499483E-06, 1.37506181E-06, 1.41595147E-06,
     *  1.73991339E-06, 2.11376576E-06, 2.54358173E-06, 3.03651627E-06,
     *  3.60137019E-06,
     *  1.30857253E-06, 1.33625084E-06, 1.37629830E-06, 1.41716716E-06,
     *  1.74095394E-06, 2.11462099E-06, 2.54426727E-06, 3.03705876E-06,
     *  3.60179875E-06,
     *  1.30996302E-06, 1.33762699E-06, 1.37765273E-06, 1.41849849E-06,
     *  1.74209209E-06, 2.11555585E-06, 2.54501640E-06, 3.03765148E-06,
     *  3.60226697E-06,
     *  1.31148193E-06, 1.33912992E-06, 1.37913151E-06, 1.41995168E-06,
     *  1.74333277E-06, 2.11657422E-06, 2.54583218E-06, 3.03829683E-06,
     *  3.60277672E-06,
     *  1.31313622E-06, 1.34076641E-06, 1.38074122E-06, 1.42153308E-06,
     *  1.74468094E-06, 2.11767998E-06, 2.54671762E-06, 3.03899717E-06,
     *  3.60332989E-06,
     *  1.31493301E-06, 1.34254342E-06, 1.38248854E-06, 1.42324914E-06,
     *  1.74614160E-06, 2.11887702E-06, 2.54767577E-06, 3.03975488E-06,
     *  3.60392832E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 10, 18) /
     *  1.31687966E-06, 1.34446809E-06, 1.38438036E-06, 1.42510648E-06,
     *  1.74771977E-06, 2.12016921E-06, 2.54870962E-06, 3.04057230E-06,
     *  3.60457386E-06,
     *  1.31898377E-06, 1.34654780E-06, 1.38642373E-06, 1.42711187E-06,
     *  1.74942053E-06, 2.12156043E-06, 2.54982217E-06, 3.04145175E-06,
     *  3.60526833E-06,
     *  1.32125323E-06, 1.34879017E-06, 1.38862595E-06, 1.42927227E-06,
     *  1.75124902E-06, 2.12305458E-06, 2.55101642E-06, 3.04239556E-06,
     *  3.60601357E-06,
     *  1.32369624E-06, 1.35120314E-06, 1.39099455E-06, 1.43159488E-06,
     *  1.75321043E-06, 2.12465555E-06, 2.55229536E-06, 3.04340605E-06,
     *  3.60681137E-06,
     *  1.32632139E-06, 1.35379494E-06, 1.39353736E-06, 1.43408711E-06,
     *  1.75531005E-06, 2.12636726E-06, 2.55366195E-06, 3.04448551E-06,
     *  3.60766355E-06,
     *  1.32913766E-06, 1.35657422E-06, 1.39626252E-06, 1.43675667E-06,
     *  1.75755323E-06, 2.12819366E-06, 2.55511918E-06, 3.04563625E-06,
     *  3.60857190E-06,
     *  1.33215454E-06, 1.35955003E-06, 1.39917855E-06, 1.43961158E-06,
     *  1.75994545E-06, 2.13013869E-06, 2.55667003E-06, 3.04686055E-06,
     *  3.60953821E-06,
     *  1.33538204E-06, 1.36273190E-06, 1.40229437E-06, 1.44266023E-06,
     *  1.76249228E-06, 2.13220637E-06, 2.55831749E-06, 3.04816069E-06,
     *  3.61056427E-06,
     *  1.33883080E-06, 1.36612995E-06, 1.40561939E-06, 1.44591137E-06,
     *  1.76519943E-06, 2.13440072E-06, 2.56006455E-06, 3.04953898E-06,
     *  3.61165185E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 19, 27) /
     *  1.34251213E-06, 1.36975487E-06, 1.40916353E-06, 1.44937424E-06,
     *  1.76807277E-06, 2.13672584E-06, 2.56191422E-06, 3.05099769E-06,
     *  3.61280275E-06,
     *  1.34643819E-06, 1.37361811E-06, 1.41293732E-06, 1.45305858E-06,
     *  1.77111830E-06, 2.13918586E-06, 2.56386953E-06, 3.05253913E-06,
     *  3.61401874E-06,
     *  1.34959366E-06, 1.37672105E-06, 1.41596586E-06, 1.45601312E-06,
     *  1.77355187E-06, 2.14114828E-06, 2.56542810E-06, 3.05376738E-06,
     *  3.61498754E-06,
     *  1.35290414E-06, 1.37997441E-06, 1.41913873E-06, 1.45910630E-06,
     *  1.77609130E-06, 2.14319291E-06, 2.56705079E-06, 3.05504575E-06,
     *  3.61599576E-06,
     *  1.35637614E-06, 1.38338427E-06, 1.42246142E-06, 1.46234314E-06,
     *  1.77873944E-06, 2.14532167E-06, 2.56873898E-06, 3.05637528E-06,
     *  3.61704420E-06,
     *  1.36001661E-06, 1.38695707E-06, 1.42593976E-06, 1.46572891E-06,
     *  1.78149926E-06, 2.14753647E-06, 2.57049402E-06, 3.05775700E-06,
     *  3.61813366E-06,
     *  1.36383301E-06, 1.39069968E-06, 1.42957991E-06, 1.46926919E-06,
     *  1.78437380E-06, 2.14983927E-06, 2.57231732E-06, 3.05919194E-06,
     *  3.61926493E-06,
     *  1.36783332E-06, 1.39461944E-06, 1.43338842E-06, 1.47296986E-06,
     *  1.78736621E-06, 2.15223209E-06, 2.57421028E-06, 3.06068115E-06,
     *  3.62043884E-06,
     *  1.37202613E-06, 1.39872422E-06, 1.43737228E-06, 1.47683717E-06,
     *  1.79047974E-06, 2.15471695E-06, 2.57617431E-06, 3.06222569E-06,
     *  3.62165618E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 28, 36) /
     *  1.37642072E-06, 1.40302247E-06, 1.44153895E-06, 1.48087774E-06,
     *  1.79371775E-06, 2.15729594E-06, 2.57821087E-06, 3.06382663E-06,
     *  3.62291779E-06,
     *  1.38102715E-06, 1.40752330E-06, 1.44589641E-06, 1.48509865E-06,
     *  1.79708373E-06, 2.15997118E-06, 2.58032142E-06, 3.06548505E-06,
     *  3.62422451E-06,
     *  1.38585635E-06, 1.41223657E-06, 1.45045325E-06, 1.48950744E-06,
     *  1.80058129E-06, 2.16274487E-06, 2.58250746E-06, 3.06720206E-06,
     *  3.62557718E-06,
     *  1.39092024E-06, 1.41717298E-06, 1.45521872E-06, 1.49411220E-06,
     *  1.80421421E-06, 2.16561923E-06, 2.58477051E-06, 3.06897877E-06,
     *  3.62697666E-06,
     *  1.39623189E-06, 1.42234416E-06, 1.46020281E-06, 1.49892160E-06,
     *  1.80798642E-06, 2.16859658E-06, 2.58711213E-06, 3.07081632E-06,
     *  3.62842383E-06,
     *  1.40180565E-06, 1.42776285E-06, 1.46541638E-06, 1.50394500E-06,
     *  1.81190202E-06, 2.17167929E-06, 2.58953391E-06, 3.07271589E-06,
     *  3.62991958E-06,
     *  1.40765739E-06, 1.43344299E-06, 1.47087119E-06, 1.50919248E-06,
     *  1.81596531E-06, 2.17486980E-06, 2.59203749E-06, 3.07467865E-06,
     *  3.63146482E-06,
     *  1.41380467E-06, 1.43939994E-06, 1.47658013E-06, 1.51467499E-06,
     *  1.82018079E-06, 2.17817065E-06, 2.59462454E-06, 3.07670584E-06,
     *  3.63306050E-06,
     *  1.42026708E-06, 1.44565068E-06, 1.48255727E-06, 1.52040440E-06,
     *  1.82455320E-06, 2.18158447E-06, 2.59729680E-06, 3.07879870E-06,
     *  3.63470756E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 37, 45) /
     *  1.42706655E-06, 1.45221406E-06, 1.48881811E-06, 1.52639367E-06,
     *  1.82908752E-06, 2.18511397E-06, 2.60005605E-06, 3.08095853E-06,
     *  3.63640700E-06,
     *  1.43422773E-06, 1.45911110E-06, 1.49537973E-06, 1.53265696E-06,
     *  1.83378904E-06, 2.18876201E-06, 2.60290414E-06, 3.08318666E-06,
     *  3.63815983E-06,
     *  1.44177856E-06, 1.46636538E-06, 1.50226106E-06, 1.53920982E-06,
     *  1.83866330E-06, 2.19253154E-06, 2.60584300E-06, 3.08548448E-06,
     *  3.63996713E-06,
     *  1.44975084E-06, 1.47400342E-06, 1.50948316E-06, 1.54606937E-06,
     *  1.84371623E-06, 2.19642566E-06, 2.60887463E-06, 3.08785344E-06,
     *  3.64182998E-06,
     *  1.46136811E-06, 1.48509242E-06, 1.51992365E-06, 1.55595209E-06,
     *  1.85090592E-06, 2.20194253E-06, 2.61316195E-06, 3.09120119E-06,
     *  3.64446184E-06,
     *  1.47394772E-06, 1.49704085E-06, 1.53111058E-06, 1.56649499E-06,
     *  1.85845676E-06, 2.20770594E-06, 2.61763129E-06, 3.09468803E-06,
     *  3.64720222E-06,
     *  1.48762589E-06, 1.50995687E-06, 1.54312515E-06, 1.57776130E-06,
     *  1.86638761E-06, 2.21372535E-06, 2.62228866E-06, 3.09831829E-06,
     *  3.65005441E-06,
     *  1.50257430E-06, 1.52397340E-06, 1.55606442E-06, 1.58982515E-06,
     *  1.87471925E-06, 2.22001105E-06, 2.62714059E-06, 3.10209663E-06,
     *  3.65302198E-06,
     *  1.51901408E-06, 1.53925644E-06, 1.57004589E-06, 1.60277421E-06,
     *  1.88347470E-06, 2.22657428E-06, 2.63219418E-06, 3.10602813E-06,
     *  3.65610880E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 46, 54) /
     *  1.53723777E-06, 1.55601748E-06, 1.58521365E-06, 1.61671326E-06,
     *  1.89267968E-06, 2.23342742E-06, 2.63745723E-06, 3.11011841E-06,
     *  3.65931914E-06,
     *  1.55764534E-06, 1.57453228E-06, 1.60174722E-06, 1.63176891E-06,
     *  1.90236302E-06, 2.24058419E-06, 2.64293843E-06, 3.11437367E-06,
     *  3.66265776E-06,
     *  1.58080717E-06, 1.59517090E-06, 1.61987442E-06, 1.64809620E-06,
     *  1.91255739E-06, 2.24806005E-06, 2.64864751E-06, 3.11880091E-06,
     *  3.66613000E-06,
     *  1.60758281E-06, 1.61844786E-06, 1.63989062E-06, 1.66588781E-06,
     *  1.92330013E-06, 2.25587253E-06, 2.65459559E-06, 3.12340814E-06,
     *  3.66974199E-06,
     *  1.63936876E-06, 1.64511118E-06, 1.66218841E-06, 1.68538696E-06,
     *  1.93463424E-06, 2.26404177E-06, 2.66079548E-06, 3.12820460E-06,
     *  3.67350080E-06,
     *  1.67870113E-06, 1.67631603E-06, 1.68730690E-06, 1.70690744E-06,
     *  1.94661026E-06, 2.27259150E-06, 2.66726236E-06, 3.13320131E-06,
     *  3.67741489E-06,
     *  1.71904754E-06, 1.70577755E-06, 1.70991675E-06, 1.72583502E-06,
     *  1.95668398E-06, 2.27971760E-06, 2.67263537E-06, 3.13734792E-06,
     *  3.68066180E-06,
     *  1.77465574E-06, 1.74109014E-06, 1.73540333E-06, 1.74661802E-06,
     *  1.96725555E-06, 2.28713138E-06, 2.67820880E-06, 3.14164451E-06,
     *  3.68402493E-06,
     *  1.87521167E-06, 1.78564924E-06, 1.76471087E-06, 1.76972432E-06,
     *  1.97841714E-06, 2.29488731E-06, 2.68402141E-06, 3.14612039E-06,
     *  3.68752710E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 55, 63) /
     *  1.89573454E-06, 1.79151617E-06, 1.76831204E-06, 1.77250126E-06,
     *  1.97971724E-06, 2.29578594E-06, 2.68469369E-06, 3.14663773E-06,
     *  3.68793181E-06,
     *  2.34779075E-06, 1.82398397E-06, 1.78708786E-06, 1.78674742E-06,
     *  1.98624969E-06, 2.30028612E-06, 2.68805662E-06, 3.14922455E-06,
     *  3.68995518E-06,
     *  2.53410167E-06, 1.88596644E-06, 1.81728574E-06, 1.80880285E-06,
     *  1.99591719E-06, 2.30690007E-06, 2.69298785E-06, 3.15301461E-06,
     *  3.69291891E-06,
     *  2.62341956E-06, 1.99277043E-06, 1.85286380E-06, 1.83333838E-06,
     *  2.00605330E-06, 2.31377597E-06, 2.69810015E-06, 3.15693990E-06,
     *  3.69598739E-06,
     *  2.96799648E-06, 2.83747586E-06, 2.57373335E-06, 2.18291870E-06,
     *  2.09706177E-06, 2.37292547E-06, 2.74148352E-06, 3.19008959E-06,
     *  3.72186120E-06,
     *  3.21739512E-06, 3.12653269E-06, 2.98178581E-06, 2.81083733E-06,
     *  2.22998742E-06, 2.45222590E-06, 2.79804589E-06, 3.23288713E-06,
     *  3.75516273E-06,
     *  3.46117573E-06, 3.38623267E-06, 3.27342623E-06, 3.15213051E-06,
     *  2.42529568E-06, 2.55921439E-06, 2.87194504E-06, 3.28813458E-06,
     *  3.79799164E-06,
     *  3.72308844E-06, 3.65598080E-06, 3.55767098E-06, 3.45570054E-06,
     *  2.71472993E-06, 2.70252112E-06, 2.96850065E-06, 3.35940762E-06,
     *  3.85301316E-06,
     *  4.01909262E-06, 3.95530368E-06, 3.86339708E-06, 3.77005003E-06,
     *  3.09381244E-06, 2.89027282E-06, 3.09383297E-06, 3.45115566E-06,
     *  3.92357849E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 64, 72) /
     *  4.36523170E-06, 4.30132322E-06, 4.21028761E-06, 4.11912876E-06,
     *  3.47629638E-06, 3.13751810E-06, 3.25386187E-06, 3.56858456E-06,
     *  4.01382182E-06,
     *  4.78097570E-06, 4.71365632E-06, 4.61855230E-06, 4.52428383E-06,
     *  3.87902953E-06, 3.45749908E-06, 3.45596113E-06, 3.71722038E-06,
     *  4.12865576E-06,
     *  5.29222041E-06, 5.21776579E-06, 5.11324193E-06, 5.01042075E-06,
     *  4.32570531E-06, 3.83676074E-06, 3.71402071E-06, 3.90324662E-06,
     *  4.27361180E-06,
     *  5.93530505E-06, 5.84897493E-06, 5.72839074E-06, 5.61047684E-06,
     *  4.84259368E-06, 4.27984397E-06, 4.04050409E-06, 4.13647372E-06,
     *  4.45494947E-06,
     *  6.76331716E-06, 6.65855446E-06, 6.51285587E-06, 6.37109575E-06,
     *  5.46450994E-06, 4.80146461E-06, 4.44401139E-06, 4.43121636E-06,
     *  4.68116667E-06,
     *  7.85670795E-06, 7.72385309E-06, 7.53981716E-06, 7.36156614E-06,
     *  6.23948108E-06, 5.42763506E-06, 4.94010444E-06, 4.80239590E-06,
     *  4.96491826E-06,
     *  9.34201214E-06, 9.16605928E-06, 8.92326865E-06, 8.68914743E-06,
     *  7.23748503E-06, 6.20225128E-06, 5.55001874E-06, 5.26861653E-06,
     *  5.32209936E-06,
     *  1.14263180E-05, 1.11827554E-05, 1.08480302E-05, 1.05267407E-05,
     *  8.56585046E-06, 7.19251696E-06, 6.31014936E-06, 5.85392969E-06,
     *  5.77209727E-06,
     *  1.44638348E-05, 1.41104894E-05, 1.36270338E-05, 1.31653269E-05,
     *  1.03968401E-05, 8.50206081E-06, 7.28101593E-06, 6.59245850E-06,
     *  6.34029162E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 73, 81) /
     *  1.90917973E-05, 1.85518560E-05, 1.78167977E-05, 1.71188608E-05,
     *  1.30195514E-05, 1.02963788E-05, 8.55846661E-06, 7.53848878E-06,
     *  7.06117365E-06,
     *  2.65269219E-05, 2.56510631E-05, 2.44656917E-05, 2.33478453E-05,
     *  1.69434521E-05, 1.28507324E-05, 1.02953698E-05, 8.77803000E-06,
     *  7.98534241E-06,
     *  3.92658704E-05, 3.77405138E-05, 3.56906673E-05, 3.37734949E-05,
     *  2.31192215E-05, 1.66448432E-05, 1.27424118E-05, 1.04471719E-05,
     *  9.18943660E-06,
     *  6.29105188E-05, 6.00115620E-05, 5.61496812E-05, 5.25746108E-05,
     *  3.34482280E-05, 2.25629386E-05, 1.63276299E-05, 1.27643814E-05,
     *  1.07911907E-05,
     *  1.11545500E-04, 1.05385279E-04, 9.72701431E-05, 8.98560301E-05,
     *  5.20736827E-05, 3.23499310E-05, 2.18212039E-05, 1.60915675E-05,
     *  1.29733935E-05,
     *  2.26314907E-04, 2.11107161E-04, 1.91373867E-04, 1.73663510E-04,
     *  8.90529603E-05, 4.97489455E-05, 3.07009081E-05, 2.10570888E-05,
     *  1.60267893E-05,
     *  5.55098128E-04, 5.08546610E-04, 4.49469346E-04, 3.97812260E-04,
     *  1.72439315E-04, 8.36588548E-05, 4.60275576E-05, 2.88168574E-05,
     *  2.04335947E-05,
     *  1.82079212E-03, 1.62104895E-03, 1.37685253E-03, 1.17235801E-03,
     *  3.96288860E-04, 1.58120948E-04, 7.47390254E-05, 4.16409734E-05,
     *  2.70348849E-05,
     *  9.90481597E-03, 8.33959665E-03, 6.56929971E-03, 5.21050253E-03,
     *  1.16570996E-03, 3.49334231E-04, 1.34313463E-04, 6.43208290E-05,
     *  3.73758682E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=  1,  9) /
     *  4.24841102E-06, 4.99376521E-06, 5.85484909E-06, 6.85572618E-06,
     *  8.02786735E-06, 9.41262323E-06, 1.08808660E-05, 1.28719605E-05,
     *  1.52577638E-05,
     *  4.24866687E-06, 4.99397272E-06, 5.85502124E-06, 6.85587222E-06,
     *  8.02799324E-06, 9.41273230E-06, 1.08809596E-05, 1.28720382E-05,
     *  1.52578242E-05,
     *  4.24894976E-06, 4.99420218E-06, 5.85521160E-06, 6.85603368E-06,
     *  8.02813244E-06, 9.41285290E-06, 1.08810630E-05, 1.28721241E-05,
     *  1.52578910E-05,
     *  4.24926122E-06, 4.99445480E-06, 5.85542118E-06, 6.85621146E-06,
     *  8.02828569E-06, 9.41298569E-06, 1.08811768E-05, 1.28722187E-05,
     *  1.52579645E-05,
     *  4.24960278E-06, 4.99473184E-06, 5.85565101E-06, 6.85640642E-06,
     *  8.02845376E-06, 9.41313130E-06, 1.08813017E-05, 1.28723224E-05,
     *  1.52580451E-05,
     *  4.24997593E-06, 4.99503450E-06, 5.85590211E-06, 6.85661942E-06,
     *  8.02863738E-06, 9.41329039E-06, 1.08814381E-05, 1.28724357E-05,
     *  1.52581332E-05,
     *  4.25038219E-06, 4.99536402E-06, 5.85617548E-06, 6.85685131E-06,
     *  8.02883728E-06, 9.41346360E-06, 1.08815866E-05, 1.28725591E-05,
     *  1.52582291E-05,
     *  4.25082304E-06, 4.99572160E-06, 5.85647214E-06, 6.85710295E-06,
     *  8.02905422E-06, 9.41365155E-06, 1.08817478E-05, 1.28726929E-05,
     *  1.52583331E-05,
     *  4.25129996E-06, 4.99610843E-06, 5.85679306E-06, 6.85737519E-06,
     *  8.02928890E-06, 9.41385488E-06, 1.08819221E-05, 1.28728377E-05,
     *  1.52584457E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 10, 18) /
     *  4.25181440E-06, 4.99652570E-06, 5.85713925E-06, 6.85766885E-06,
     *  8.02954205E-06, 9.41407422E-06, 1.08821102E-05, 1.28729940E-05,
     *  1.52585671E-05,
     *  4.25236784E-06, 4.99697460E-06, 5.85751167E-06, 6.85798477E-06,
     *  8.02981440E-06, 9.41431019E-06, 1.08823125E-05, 1.28731620E-05,
     *  1.52586977E-05,
     *  4.25296172E-06, 4.99745630E-06, 5.85791131E-06, 6.85832378E-06,
     *  8.03010665E-06, 9.41456340E-06, 1.08825296E-05, 1.28733424E-05,
     *  1.52588379E-05,
     *  4.25359747E-06, 4.99797198E-06, 5.85833915E-06, 6.85868670E-06,
     *  8.03041951E-06, 9.41483447E-06, 1.08827621E-05, 1.28735355E-05,
     *  1.52589880E-05,
     *  4.25427654E-06, 4.99852279E-06, 5.85879613E-06, 6.85907436E-06,
     *  8.03075370E-06, 9.41512402E-06, 1.08830103E-05, 1.28737417E-05,
     *  1.52591483E-05,
     *  4.25500035E-06, 4.99910989E-06, 5.85928323E-06, 6.85948756E-06,
     *  8.03110992E-06, 9.41543265E-06, 1.08832750E-05, 1.28739615E-05,
     *  1.52593191E-05,
     *  4.25577033E-06, 4.99973444E-06, 5.85980141E-06, 6.85992713E-06,
     *  8.03148886E-06, 9.41576098E-06, 1.08835565E-05, 1.28741954E-05,
     *  1.52595009E-05,
     *  4.25658789E-06, 5.00039760E-06, 5.86035161E-06, 6.86039388E-06,
     *  8.03189123E-06, 9.41610960E-06, 1.08838554E-05, 1.28744437E-05,
     *  1.52596939E-05,
     *  4.25745445E-06, 5.00110050E-06, 5.86093481E-06, 6.86088861E-06,
     *  8.03231772E-06, 9.41647913E-06, 1.08841723E-05, 1.28747069E-05,
     *  1.52598985E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 19, 27) /
     *  4.25837143E-06, 5.00184430E-06, 5.86155194E-06, 6.86141213E-06,
     *  8.03276905E-06, 9.41687017E-06, 1.08845076E-05, 1.28749854E-05,
     *  1.52601150E-05,
     *  4.25934025E-06, 5.00263016E-06, 5.86220398E-06, 6.86196527E-06,
     *  8.03324590E-06, 9.41728333E-06, 1.08848618E-05, 1.28752797E-05,
     *  1.52603437E-05,
     *  4.26011209E-06, 5.00325625E-06, 5.86272346E-06, 6.86240596E-06,
     *  8.03362581E-06, 9.41761249E-06, 1.08851441E-05, 1.28755142E-05,
     *  1.52605260E-05,
     *  4.26091533E-06, 5.00390780E-06, 5.86326407E-06, 6.86286458E-06,
     *  8.03402118E-06, 9.41795506E-06, 1.08854378E-05, 1.28757582E-05,
     *  1.52607156E-05,
     *  4.26175058E-06, 5.00458533E-06, 5.86382624E-06, 6.86334149E-06,
     *  8.03443233E-06, 9.41831128E-06, 1.08857433E-05, 1.28760119E-05,
     *  1.52609129E-05,
     *  4.26261848E-06, 5.00528934E-06, 5.86441040E-06, 6.86383706E-06,
     *  8.03485955E-06, 9.41868145E-06, 1.08860607E-05, 1.28762756E-05,
     *  1.52611178E-05,
     *  4.26351967E-06, 5.00602037E-06, 5.86501697E-06, 6.86435165E-06,
     *  8.03530318E-06, 9.41906582E-06, 1.08863903E-05, 1.28765493E-05,
     *  1.52613306E-05,
     *  4.26445479E-06, 5.00677892E-06, 5.86564640E-06, 6.86488563E-06,
     *  8.03576351E-06, 9.41946467E-06, 1.08867323E-05, 1.28768335E-05,
     *  1.52615515E-05,
     *  4.26542449E-06, 5.00756552E-06, 5.86629910E-06, 6.86543936E-06,
     *  8.03624089E-06, 9.41987829E-06, 1.08870869E-05, 1.28771281E-05,
     *  1.52617805E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 28, 36) /
     *  4.26642942E-06, 5.00838071E-06, 5.86697554E-06, 6.86601323E-06,
     *  8.03673562E-06, 9.42030694E-06, 1.08874545E-05, 1.28774334E-05,
     *  1.52620178E-05,
     *  4.26747023E-06, 5.00922502E-06, 5.86767615E-06, 6.86660761E-06,
     *  8.03724804E-06, 9.42075092E-06, 1.08878352E-05, 1.28777497E-05,
     *  1.52622637E-05,
     *  4.26854762E-06, 5.01009900E-06, 5.86840139E-06, 6.86722289E-06,
     *  8.03777848E-06, 9.42121052E-06, 1.08882293E-05, 1.28780771E-05,
     *  1.52625182E-05,
     *  4.26966225E-06, 5.01100320E-06, 5.86915172E-06, 6.86785947E-06,
     *  8.03832728E-06, 9.42168602E-06, 1.08886370E-05, 1.28784158E-05,
     *  1.52627815E-05,
     *  4.27081481E-06, 5.01193819E-06, 5.86992760E-06, 6.86851773E-06,
     *  8.03889477E-06, 9.42217772E-06, 1.08890587E-05, 1.28787660E-05,
     *  1.52630537E-05,
     *  4.27200603E-06, 5.01290453E-06, 5.87072953E-06, 6.86919809E-06,
     *  8.03948132E-06, 9.42268593E-06, 1.08894945E-05, 1.28791281E-05,
     *  1.52633351E-05,
     *  4.27323661E-06, 5.01390282E-06, 5.87155797E-06, 6.86990096E-06,
     *  8.04008728E-06, 9.42321096E-06, 1.08899447E-05, 1.28795021E-05,
     *  1.52636259E-05,
     *  4.27450731E-06, 5.01493366E-06, 5.87241345E-06, 6.87062676E-06,
     *  8.04071301E-06, 9.42375312E-06, 1.08904096E-05, 1.28798883E-05,
     *  1.52639261E-05,
     *  4.27581887E-06, 5.01599767E-06, 5.87329646E-06, 6.87137594E-06,
     *  8.04135889E-06, 9.42431275E-06, 1.08908894E-05, 1.28802869E-05,
     *  1.52642360E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 37, 45) /
     *  4.27717209E-06, 5.01709548E-06, 5.87420754E-06, 6.87214894E-06,
     *  8.04202532E-06, 9.42489018E-06, 1.08913846E-05, 1.28806983E-05,
     *  1.52645558E-05,
     *  4.27856777E-06, 5.01822776E-06, 5.87514724E-06, 6.87294623E-06,
     *  8.04271269E-06, 9.42548575E-06, 1.08918953E-05, 1.28811225E-05,
     *  1.52648856E-05,
     *  4.28000675E-06, 5.01939517E-06, 5.87611612E-06, 6.87376829E-06,
     *  8.04342141E-06, 9.42609983E-06, 1.08924219E-05, 1.28815600E-05,
     *  1.52652257E-05,
     *  4.28148989E-06, 5.02059843E-06, 5.87711477E-06, 6.87461561E-06,
     *  8.04415193E-06, 9.42673278E-06, 1.08929646E-05, 1.28820109E-05,
     *  1.52655763E-05,
     *  4.28358519E-06, 5.02229834E-06, 5.87852566E-06, 6.87581273E-06,
     *  8.04518402E-06, 9.42762705E-06, 1.08937315E-05, 1.28826480E-05,
     *  1.52660715E-05,
     *  4.28576674E-06, 5.02406827E-06, 5.87999470E-06, 6.87705921E-06,
     *  8.04625867E-06, 9.42855819E-06, 1.08945299E-05, 1.28833114E-05,
     *  1.52665873E-05,
     *  4.28803715E-06, 5.02591033E-06, 5.88152366E-06, 6.87835655E-06,
     *  8.04737717E-06, 9.42952733E-06, 1.08953610E-05, 1.28840018E-05,
     *  1.52671240E-05,
     *  4.29039925E-06, 5.02782680E-06, 5.88311443E-06, 6.87970637E-06,
     *  8.04854094E-06, 9.43053570E-06, 1.08962257E-05, 1.28847202E-05,
     *  1.52676826E-05,
     *  4.29285609E-06, 5.02982020E-06, 5.88476911E-06, 6.88111044E-06,
     *  8.04975148E-06, 9.43158460E-06, 1.08971252E-05, 1.28854675E-05,
     *  1.52682636E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 46, 54) /
     *  4.29541107E-06, 5.03189327E-06, 5.88648999E-06, 6.88257071E-06,
     *  8.05101049E-06, 9.43267549E-06, 1.08980607E-05, 1.28862447E-05,
     *  1.52688678E-05,
     *  4.29806793E-06, 5.03404907E-06, 5.88827959E-06, 6.88408934E-06,
     *  8.05231982E-06, 9.43381000E-06, 1.08990336E-05, 1.28870530E-05,
     *  1.52694963E-05,
     *  4.30083093E-06, 5.03629103E-06, 5.89014081E-06, 6.88566877E-06,
     *  8.05368158E-06, 9.43498994E-06, 1.09000454E-05, 1.28878937E-05,
     *  1.52701499E-05,
     *  4.30370491E-06, 5.03862311E-06, 5.89207691E-06, 6.88731178E-06,
     *  8.05509818E-06, 9.43621740E-06, 1.09010980E-05, 1.28887683E-05,
     *  1.52708300E-05,
     *  4.30669548E-06, 5.04104987E-06, 5.89409169E-06, 6.88902161E-06,
     *  8.05657240E-06, 9.43749479E-06, 1.09021935E-05, 1.28896785E-05,
     *  1.52715377E-05,
     *  4.30980933E-06, 5.04357674E-06, 5.89618968E-06, 6.89080209E-06,
     *  8.05810755E-06, 9.43882498E-06, 1.09033342E-05, 1.28906263E-05,
     *  1.52722746E-05,
     *  4.31239221E-06, 5.04567280E-06, 5.89793005E-06, 6.89227911E-06,
     *  8.05938107E-06, 9.43992848E-06, 1.09042806E-05, 1.28914126E-05,
     *  1.52728860E-05,
     *  4.31506736E-06, 5.04784379E-06, 5.89973270E-06, 6.89380903E-06,
     *  8.06070020E-06, 9.44107150E-06, 1.09052608E-05, 1.28922271E-05,
     *  1.52735194E-05,
     *  4.31785291E-06, 5.05010443E-06, 5.90160988E-06, 6.89540222E-06,
     *  8.06207390E-06, 9.44226182E-06, 1.09062816E-05, 1.28930753E-05,
     *  1.52741789E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 55, 63) /
     *  4.31817479E-06, 5.05036567E-06, 5.90182680E-06, 6.89558633E-06,
     *  8.06223265E-06, 9.44239937E-06, 1.09063996E-05, 1.28931733E-05,
     *  1.52742552E-05,
     *  4.31978404E-06, 5.05167171E-06, 5.90291133E-06, 6.89650682E-06,
     *  8.06302632E-06, 9.44308710E-06, 1.09069894E-05, 1.28936634E-05,
     *  1.52746363E-05,
     *  4.32214105E-06, 5.05358466E-06, 5.90449990E-06, 6.89785511E-06,
     *  8.06418889E-06, 9.44409447E-06, 1.09078533E-05, 1.28943812E-05,
     *  1.52751945E-05,
     *  4.32458123E-06, 5.05556516E-06, 5.90614461E-06, 6.89925109E-06,
     *  8.06539257E-06, 9.44513747E-06, 1.09087478E-05, 1.28951245E-05,
     *  1.52757725E-05,
     *  4.34515144E-06, 5.07226251E-06, 5.92001327E-06, 6.91102353E-06,
     *  8.07554374E-06, 9.45393372E-06, 1.09162917E-05, 1.29013934E-05,
     *  1.52806478E-05,
     *  4.37161302E-06, 5.09374797E-06, 5.93786509E-06, 6.92618013E-06,
     *  8.08861399E-06, 9.46525985E-06, 1.09260060E-05, 1.29094668E-05,
     *  1.52869275E-05,
     *  4.40562548E-06, 5.12137511E-06, 5.96083044E-06, 6.94568338E-06,
     *  8.10543426E-06, 9.47983628E-06, 1.09385090E-05, 1.29198592E-05,
     *  1.52950128E-05,
     *  4.44929625E-06, 5.15686712E-06, 5.99035145E-06, 6.97076272E-06,
     *  8.12706644E-06, 9.49858389E-06, 1.09545914E-05, 1.29332294E-05,
     *  1.53054176E-05,
     *  4.50528649E-06, 5.20240872E-06, 6.02826205E-06, 7.00298416E-06,
     *  8.15486400E-06, 9.52267679E-06, 1.09752620E-05, 1.29504179E-05,
     *  1.53187984E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 64, 72) /
     *  4.57692711E-06, 5.26075424E-06, 6.07688437E-06, 7.04433509E-06,
     *  8.19054621E-06, 9.55360702E-06, 1.10018031E-05, 1.29724946E-05,
     *  1.53359921E-05,
     *  4.66832593E-06, 5.33534797E-06, 6.13914190E-06, 7.09732574E-06,
     *  8.23628751E-06, 9.59326270E-06, 1.10358386E-05, 1.30008157E-05,
     *  1.53580614E-05,
     *  4.78442411E-06, 5.43044396E-06, 6.21868609E-06, 7.16510702E-06,
     *  8.29482272E-06, 9.64402056E-06, 1.10794145E-05, 1.30370923E-05,
     *  1.53863500E-05,
     *  4.93097140E-06, 5.55119886E-06, 6.32002651E-06, 7.25160144E-06,
     *  8.36956705E-06, 9.70885224E-06, 1.11350914E-05, 1.30834701E-05,
     *  1.54225476E-05,
     *  5.11461301E-06, 5.70371659E-06, 6.44864456E-06, 7.36163794E-06,
     *  8.46474646E-06, 9.79144197E-06, 1.12060485E-05, 1.31426183E-05,
     *  1.54687632E-05,
     *  5.34372628E-06, 5.89514383E-06, 6.61107397E-06, 7.50107383E-06,
     *  8.58552899E-06, 9.89630942E-06, 1.12961926E-05, 1.32178255E-05,
     *  1.55276061E-05,
     *  5.62997066E-06, 6.13419073E-06, 6.81500356E-06, 7.67688957E-06,
     *  8.73814203E-06, 1.00289274E-05, 1.14102654E-05, 1.33130940E-05,
     *  1.56022677E-05,
     *  5.98863651E-06, 6.43224030E-06, 7.06963701E-06, 7.89729177E-06,
     *  8.92996398E-06, 1.01958202E-05, 1.15539361E-05, 1.34332236E-05,
     *  1.56965961E-05,
     *  6.43856216E-06, 6.80399901E-06, 7.38648350E-06, 8.17198420E-06,
     *  9.16961855E-06, 1.04046360E-05, 1.17338676E-05, 1.35838701E-05,
     *  1.58151522E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K= 73, 81) /
     *  7.00433412E-06, 7.26749965E-06, 7.77998299E-06, 8.51275556E-06,
     *  9.46719410E-06, 1.06642219E-05, 1.19577528E-05, 1.37715672E-05,
     *  1.59632317E-05,
     *  7.71978333E-06, 7.84586447E-06, 8.26757859E-06, 8.93402226E-06,
     *  9.83471839E-06, 1.09848119E-05, 1.22343601E-05, 1.40037173E-05,
     *  1.61468435E-05,
     *  8.63272019E-06, 8.57113820E-06, 8.87113575E-06, 9.45296390E-06,
     *  1.02866657E-05, 1.13784580E-05, 1.25737011E-05, 1.42885973E-05,
     *  1.63726546E-05,
     *  9.81158197E-06, 9.48810006E-06, 9.62078206E-06, 1.00907653E-05,
     *  1.08402237E-05, 1.18595857E-05, 1.29874678E-05, 1.46355080E-05,
     *  1.66479547E-05,
     *  1.13562579E-05, 1.06578936E-05, 1.05583378E-05, 1.08763346E-05,
     *  1.15165778E-05, 1.24455153E-05, 1.34897211E-05, 1.50552421E-05,
     *  1.69807774E-05,
     *  1.34143725E-05, 1.21642919E-05, 1.17387684E-05, 1.18495219E-05,
     *  1.23446037E-05, 1.31580378E-05, 1.40977945E-05, 1.55609461E-05,
     *  1.73803697E-05,
     *  1.62089346E-05, 1.41232520E-05, 1.32324276E-05, 1.30611383E-05,
     *  1.33640476E-05, 1.40273192E-05, 1.48343842E-05, 1.61694606E-05,
     *  1.78581576E-05,
     *  2.00907072E-05, 1.66993276E-05, 1.51291671E-05, 1.45720588E-05,
     *  1.46247609E-05, 1.50953281E-05, 1.57319099E-05, 1.69040028E-05,
     *  1.84293745E-05,
     *  2.56363018E-05, 2.01371963E-05, 1.75474690E-05, 1.64532158E-05,
     *  1.61835506E-05, 1.64149367E-05, 1.68364925E-05, 1.77990341E-05,
     *  1.91160753E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=  1,  9) /
     *  1.81237526E-05, 2.15703517E-05, 2.57166296E-05, 3.07044865E-05,
     *  3.67037264E-05, 4.39178310E-05, 5.25908776E-05, 6.30157974E-05,
     *  7.55442601E-05,
     *  1.81237933E-05, 2.15703772E-05, 2.57166493E-05, 3.07045018E-05,
     *  3.67037382E-05, 4.39178402E-05, 5.25908848E-05, 6.30158029E-05,
     *  7.55442644E-05,
     *  1.81238382E-05, 2.15704053E-05, 2.57166712E-05, 3.07045187E-05,
     *  3.67037514E-05, 4.39178504E-05, 5.25908927E-05, 6.30158090E-05,
     *  7.55442691E-05,
     *  1.81238878E-05, 2.15704364E-05, 2.57166952E-05, 3.07045374E-05,
     *  3.67037658E-05, 4.39178616E-05, 5.25909013E-05, 6.30158158E-05,
     *  7.55442744E-05,
     *  1.81239421E-05, 2.15704704E-05, 2.57167216E-05, 3.07045578E-05,
     *  3.67037817E-05, 4.39178739E-05, 5.25909109E-05, 6.30158232E-05,
     *  7.55442801E-05,
     *  1.81240014E-05, 2.15705075E-05, 2.57167504E-05, 3.07045802E-05,
     *  3.67037990E-05, 4.39178873E-05, 5.25909213E-05, 6.30158312E-05,
     *  7.55442863E-05,
     *  1.81240660E-05, 2.15705480E-05, 2.57167818E-05, 3.07046045E-05,
     *  3.67038179E-05, 4.39179019E-05, 5.25909326E-05, 6.30158400E-05,
     *  7.55442932E-05,
     *  1.81241361E-05, 2.15705919E-05, 2.57168158E-05, 3.07046309E-05,
     *  3.67038383E-05, 4.39179178E-05, 5.25909449E-05, 6.30158496E-05,
     *  7.55443006E-05,
     *  1.81242119E-05, 2.15706394E-05, 2.57168527E-05, 3.07046594E-05,
     *  3.67038605E-05, 4.39179350E-05, 5.25909582E-05, 6.30158599E-05,
     *  7.55443086E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 10, 18) /
     *  1.81242937E-05, 2.15706907E-05, 2.57168924E-05, 3.07046902E-05,
     *  3.67038844E-05, 4.39179535E-05, 5.25909726E-05, 6.30158710E-05,
     *  7.55443172E-05,
     *  1.81243817E-05, 2.15707458E-05, 2.57169351E-05, 3.07047234E-05,
     *  3.67039101E-05, 4.39179734E-05, 5.25909880E-05, 6.30158830E-05,
     *  7.55443265E-05,
     *  1.81244761E-05, 2.15708050E-05, 2.57169810E-05, 3.07047589E-05,
     *  3.67039376E-05, 4.39179948E-05, 5.25910046E-05, 6.30158958E-05,
     *  7.55443364E-05,
     *  1.81245772E-05, 2.15708683E-05, 2.57170301E-05, 3.07047970E-05,
     *  3.67039671E-05, 4.39180177E-05, 5.25910224E-05, 6.30159096E-05,
     *  7.55443471E-05,
     *  1.81246852E-05, 2.15709360E-05, 2.57170826E-05, 3.07048377E-05,
     *  3.67039987E-05, 4.39180421E-05, 5.25910413E-05, 6.30159243E-05,
     *  7.55443585E-05,
     *  1.81248003E-05, 2.15710081E-05, 2.57171385E-05, 3.07048810E-05,
     *  3.67040323E-05, 4.39180682E-05, 5.25910615E-05, 6.30159400E-05,
     *  7.55443706E-05,
     *  1.81249227E-05, 2.15710848E-05, 2.57171980E-05, 3.07049272E-05,
     *  3.67040681E-05, 4.39180959E-05, 5.25910830E-05, 6.30159566E-05,
     *  7.55443836E-05,
     *  1.81250527E-05, 2.15711663E-05, 2.57172611E-05, 3.07049761E-05,
     *  3.67041060E-05, 4.39181254E-05, 5.25911058E-05, 6.30159743E-05,
     *  7.55443973E-05,
     *  1.81251906E-05, 2.15712526E-05, 2.57173281E-05, 3.07050281E-05,
     *  3.67041463E-05, 4.39181566E-05, 5.25911300E-05, 6.30159931E-05,
     *  7.55444118E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 19, 27) /
     *  1.81253364E-05, 2.15713440E-05, 2.57173989E-05, 3.07050830E-05,
     *  3.67041889E-05, 4.39181896E-05, 5.25911556E-05, 6.30160129E-05,
     *  7.55444272E-05,
     *  1.81254905E-05, 2.15714405E-05, 2.57174738E-05, 3.07051410E-05,
     *  3.67042339E-05, 4.39182245E-05, 5.25911827E-05, 6.30160339E-05,
     *  7.55444435E-05,
     *  1.81256133E-05, 2.15715175E-05, 2.57175335E-05, 3.07051873E-05,
     *  3.67042697E-05, 4.39182523E-05, 5.25912043E-05, 6.30160506E-05,
     *  7.55444564E-05,
     *  1.81257411E-05, 2.15715975E-05, 2.57175955E-05, 3.07052354E-05,
     *  3.67043071E-05, 4.39182812E-05, 5.25912267E-05, 6.30160680E-05,
     *  7.55444699E-05,
     *  1.81258739E-05, 2.15716808E-05, 2.57176601E-05, 3.07052855E-05,
     *  3.67043459E-05, 4.39183113E-05, 5.25912500E-05, 6.30160861E-05,
     *  7.55444840E-05,
     *  1.81260120E-05, 2.15717673E-05, 2.57177272E-05, 3.07053375E-05,
     *  3.67043862E-05, 4.39183426E-05, 5.25912743E-05, 6.30161049E-05,
     *  7.55444985E-05,
     *  1.81261554E-05, 2.15718572E-05, 2.57177968E-05, 3.07053915E-05,
     *  3.67044281E-05, 4.39183751E-05, 5.25912994E-05, 6.30161244E-05,
     *  7.55445137E-05,
     *  1.81263042E-05, 2.15719504E-05, 2.57178691E-05, 3.07054476E-05,
     *  3.67044716E-05, 4.39184088E-05, 5.25913256E-05, 6.30161447E-05,
     *  7.55445294E-05,
     *  1.81264585E-05, 2.15720471E-05, 2.57179441E-05, 3.07055057E-05,
     *  3.67045166E-05, 4.39184437E-05, 5.25913527E-05, 6.30161657E-05,
     *  7.55445457E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 28, 36) /
     *  1.81266184E-05, 2.15721473E-05, 2.57180218E-05, 3.07055660E-05,
     *  3.67045633E-05, 4.39184799E-05, 5.25913808E-05, 6.30161875E-05,
     *  7.55445625E-05,
     *  1.81267840E-05, 2.15722511E-05, 2.57181023E-05, 3.07056284E-05,
     *  3.67046117E-05, 4.39185175E-05, 5.25914098E-05, 6.30162100E-05,
     *  7.55445800E-05,
     *  1.81269555E-05, 2.15723585E-05, 2.57181856E-05, 3.07056930E-05,
     *  3.67046618E-05, 4.39185563E-05, 5.25914400E-05, 6.30162334E-05,
     *  7.55445981E-05,
     *  1.81271329E-05, 2.15724697E-05, 2.57182718E-05, 3.07057598E-05,
     *  3.67047137E-05, 4.39185965E-05, 5.25914711E-05, 6.30162575E-05,
     *  7.55446169E-05,
     *  1.81273163E-05, 2.15725846E-05, 2.57183610E-05, 3.07058289E-05,
     *  3.67047673E-05, 4.39186380E-05, 5.25915033E-05, 6.30162825E-05,
     *  7.55446362E-05,
     *  1.81275059E-05, 2.15727035E-05, 2.57184531E-05, 3.07059004E-05,
     *  3.67048227E-05, 4.39186810E-05, 5.25915366E-05, 6.30163083E-05,
     *  7.55446563E-05,
     *  1.81277018E-05, 2.15728262E-05, 2.57185483E-05, 3.07059742E-05,
     *  3.67048799E-05, 4.39187254E-05, 5.25915711E-05, 6.30163350E-05,
     *  7.55446769E-05,
     *  1.81279041E-05, 2.15729530E-05, 2.57186466E-05, 3.07060504E-05,
     *  3.67049390E-05, 4.39187712E-05, 5.25916066E-05, 6.30163626E-05,
     *  7.55446983E-05,
     *  1.81281129E-05, 2.15730839E-05, 2.57187481E-05, 3.07061291E-05,
     *  3.67050000E-05, 4.39188185E-05, 5.25916433E-05, 6.30163910E-05,
     *  7.55447204E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 37, 45) /
     *  1.81283284E-05, 2.15732189E-05, 2.57188528E-05, 3.07062103E-05,
     *  3.67050630E-05, 4.39188674E-05, 5.25916811E-05, 6.30164204E-05,
     *  7.55447431E-05,
     *  1.81285506E-05, 2.15733582E-05, 2.57189608E-05, 3.07062941E-05,
     *  3.67051279E-05, 4.39189177E-05, 5.25917202E-05, 6.30164506E-05,
     *  7.55447666E-05,
     *  1.81287798E-05, 2.15735018E-05, 2.57190722E-05, 3.07063805E-05,
     *  3.67051949E-05, 4.39189696E-05, 5.25917605E-05, 6.30164819E-05,
     *  7.55447908E-05,
     *  1.81290160E-05, 2.15736498E-05, 2.57191870E-05, 3.07064695E-05,
     *  3.67052640E-05, 4.39190232E-05, 5.25918020E-05, 6.30165140E-05,
     *  7.55448157E-05,
     *  1.81293497E-05, 2.15738590E-05, 2.57193493E-05, 3.07065953E-05,
     *  3.67053615E-05, 4.39190988E-05, 5.25918606E-05, 6.30165595E-05,
     *  7.55448510E-05,
     *  1.81296972E-05, 2.15740768E-05, 2.57195182E-05, 3.07067263E-05,
     *  3.67054631E-05, 4.39191776E-05, 5.25919217E-05, 6.30166069E-05,
     *  7.55448877E-05,
     *  1.81300589E-05, 2.15743036E-05, 2.57196940E-05, 3.07068627E-05,
     *  3.67055688E-05, 4.39192596E-05, 5.25919853E-05, 6.30166562E-05,
     *  7.55449259E-05,
     *  1.81304353E-05, 2.15745395E-05, 2.57198770E-05, 3.07070046E-05,
     *  3.67056789E-05, 4.39193449E-05, 5.25920514E-05, 6.30167075E-05,
     *  7.55449657E-05,
     *  1.81308268E-05, 2.15747849E-05, 2.57200674E-05, 3.07071522E-05,
     *  3.67057934E-05, 4.39194337E-05, 5.25921203E-05, 6.30167608E-05,
     *  7.55450071E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 46, 54) /
     *  1.81312341E-05, 2.15750402E-05, 2.57202654E-05, 3.07073058E-05,
     *  3.67059125E-05, 4.39195260E-05, 5.25921919E-05, 6.30168164E-05,
     *  7.55450502E-05,
     *  1.81316576E-05, 2.15753057E-05, 2.57204713E-05, 3.07074655E-05,
     *  3.67060363E-05, 4.39196221E-05, 5.25922663E-05, 6.30168741E-05,
     *  7.55450949E-05,
     *  1.81320981E-05, 2.15755819E-05, 2.57206855E-05, 3.07076316E-05,
     *  3.67061652E-05, 4.39197220E-05, 5.25923438E-05, 6.30169342E-05,
     *  7.55451415E-05,
     *  1.81325564E-05, 2.15758692E-05, 2.57209084E-05, 3.07078045E-05,
     *  3.67062992E-05, 4.39198259E-05, 5.25924244E-05, 6.30169967E-05,
     *  7.55451900E-05,
     *  1.81330334E-05, 2.15761682E-05, 2.57211403E-05, 3.07079844E-05,
     *  3.67064387E-05, 4.39199341E-05, 5.25925083E-05, 6.30170617E-05,
     *  7.55452404E-05,
     *  1.81335301E-05, 2.15764797E-05, 2.57213819E-05, 3.07081718E-05,
     *  3.67065841E-05, 4.39200468E-05, 5.25925957E-05, 6.30171295E-05,
     *  7.55452929E-05,
     *  1.81339422E-05, 2.15767381E-05, 2.57215824E-05, 3.07083272E-05,
     *  3.67067046E-05, 4.39201403E-05, 5.25926682E-05, 6.30171857E-05,
     *  7.55453365E-05,
     *  1.81343691E-05, 2.15770057E-05, 2.57217900E-05, 3.07084883E-05,
     *  3.67068295E-05, 4.39202372E-05, 5.25927433E-05, 6.30172440E-05,
     *  7.55453817E-05,
     *  1.81348137E-05, 2.15772845E-05, 2.57220063E-05, 3.07086561E-05,
     *  3.67069596E-05, 4.39203381E-05, 5.25928216E-05, 6.30173046E-05,
     *  7.55454287E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 55, 63) /
     *  1.81348651E-05, 2.15773167E-05, 2.57220313E-05, 3.07086754E-05,
     *  3.67069747E-05, 4.39203498E-05, 5.25928306E-05, 6.30173117E-05,
     *  7.55454342E-05,
     *  1.81351220E-05, 2.15774778E-05, 2.57221562E-05, 3.07087724E-05,
     *  3.67070499E-05, 4.39204081E-05, 5.25928758E-05, 6.30173467E-05,
     *  7.55454614E-05,
     *  1.81354983E-05, 2.15777138E-05, 2.57223393E-05, 3.07089144E-05,
     *  3.67071600E-05, 4.39204935E-05, 5.25929421E-05, 6.30173981E-05,
     *  7.55455012E-05,
     *  1.81358879E-05, 2.15779581E-05, 2.57225289E-05, 3.07090614E-05,
     *  3.67072740E-05, 4.39205819E-05, 5.25930107E-05, 6.30174513E-05,
     *  7.55455424E-05,
     *  1.81391748E-05, 2.15800196E-05, 2.57241284E-05, 3.07103023E-05,
     *  3.67082365E-05, 4.39213284E-05, 5.25935895E-05, 6.30179001E-05,
     *  7.55458905E-05,
     *  1.81434094E-05, 2.15826764E-05, 2.57261902E-05, 3.07119020E-05,
     *  3.67094775E-05, 4.39222909E-05, 5.25943360E-05, 6.30184790E-05,
     *  7.55463394E-05,
     *  1.81488632E-05, 2.15860994E-05, 2.57288473E-05, 3.07139640E-05,
     *  3.67110773E-05, 4.39235320E-05, 5.25952986E-05, 6.30192255E-05,
     *  7.55469183E-05,
     *  1.81558842E-05, 2.15905082E-05, 2.57322709E-05, 3.07166216E-05,
     *  3.67131397E-05, 4.39251320E-05, 5.25965398E-05, 6.30201882E-05,
     *  7.55476649E-05,
     *  1.81649178E-05, 2.15961845E-05, 2.57366807E-05, 3.07200458E-05,
     *  3.67157976E-05, 4.39271946E-05, 5.25981400E-05, 6.30214295E-05,
     *  7.55486276E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 64, 72) /
     *  1.81765328E-05, 2.16034889E-05, 2.57423586E-05, 3.07244567E-05,
     *  3.67192226E-05, 4.39298530E-05, 5.26002028E-05, 6.30230298E-05,
     *  7.55498689E-05,
     *  1.81914532E-05, 2.16128821E-05, 2.57496654E-05, 3.07301362E-05,
     *  3.67236345E-05, 4.39332786E-05, 5.26028616E-05, 6.30250929E-05,
     *  7.55514694E-05,
     *  1.82105978E-05, 2.16249510E-05, 2.57590624E-05, 3.07374456E-05,
     *  3.67293157E-05, 4.39376916E-05, 5.26062879E-05, 6.30277521E-05,
     *  7.55535328E-05,
     *  1.82351263E-05, 2.16404409E-05, 2.57711374E-05, 3.07468468E-05,
     *  3.67366279E-05, 4.39433746E-05, 5.26107020E-05, 6.30311791E-05,
     *  7.55561924E-05,
     *  1.82664940E-05, 2.16602938E-05, 2.57866372E-05, 3.07589287E-05,
     *  3.67460337E-05, 4.39506897E-05, 5.26163867E-05, 6.30355942E-05,
     *  7.55596200E-05,
     *  1.83065134E-05, 2.16856936E-05, 2.58065061E-05, 3.07744397E-05,
     *  3.67581229E-05, 4.39601001E-05, 5.26237047E-05, 6.30412807E-05,
     *  7.55640361E-05,
     *  1.83574190E-05, 2.17181174E-05, 2.58319317E-05, 3.07943267E-05,
     *  3.67736458E-05, 4.39721970E-05, 5.26331199E-05, 6.30486016E-05,
     *  7.55697244E-05,
     *  1.84219328E-05, 2.17593911E-05, 2.58643975E-05, 3.08197819E-05,
     *  3.67935524E-05, 4.39877324E-05, 5.26452245E-05, 6.30580214E-05,
     *  7.55770480E-05,
     *  1.85033189E-05, 2.18117459E-05, 2.59057392E-05, 3.08522956E-05,
     *  3.68190396E-05, 4.40076595E-05, 5.26607727E-05, 6.30701339E-05,
     *  7.55864726E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K= 73, 81) /
     *  1.86054191E-05, 2.18778694E-05, 2.59582042E-05, 3.08937151E-05,
     *  3.68516053E-05, 4.40331801E-05, 5.26807207E-05, 6.30856948E-05,
     *  7.55985926E-05,
     *  1.87326538E-05, 2.19609415E-05, 2.60245049E-05, 3.09463057E-05,
     *  3.68931093E-05, 4.40658004E-05, 5.27062755E-05, 6.31056637E-05,
     *  7.56141662E-05,
     *  1.88899808E-05, 2.20646464E-05, 2.61078611E-05, 3.10128085E-05,
     *  3.69458364E-05, 4.41073930E-05, 5.27389516E-05, 6.31312528E-05,
     *  7.56341558E-05,
     *  1.90828191E-05, 2.21931501E-05, 2.62120183E-05, 3.10964876E-05,
     *  3.70125586E-05, 4.41602634E-05, 5.27806350E-05, 6.31639850E-05,
     *  7.56597789E-05,
     *  1.93169847E-05, 2.23510455E-05, 2.63412362E-05, 3.12011561E-05,
     *  3.70965875E-05, 4.42272160E-05, 5.28336523E-05, 6.32057597E-05,
     *  7.56925666E-05,
     *  1.95987472E-05, 2.25432912E-05, 2.65002482E-05, 3.13311762E-05,
     *  3.72018092E-05, 4.43116123E-05, 5.29008412E-05, 6.32589250E-05,
     *  7.57344319E-05,
     *  1.99351717E-05, 2.27752111E-05, 2.66942195E-05, 3.14914331E-05,
     *  3.73326948E-05, 4.44174148E-05, 5.29856148E-05, 6.33263522E-05,
     *  7.57877440E-05,
     *  2.03348903E-05, 2.30526614E-05, 2.69287696E-05, 3.16873120E-05,
     *  3.74942902E-05, 4.45492085E-05, 5.30920138E-05, 6.34115063E-05,
     *  7.58554079E-05,
     *  2.08094754E-05, 2.33824647E-05, 2.72101727E-05, 3.19247460E-05,
     *  3.76922125E-05, 4.47122068E-05, 5.32247408E-05, 6.35185079E-05,
     *  7.59409408E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  5.38220417E-07, 5.57836716E-07, 5.77128576E-07, 5.96124886E-07,
     *  6.14850005E-07, 6.33324641E-07, 6.51566544E-07, 6.69591046E-07,
     *  6.87411481E-07,
     *  5.38097642E-07, 5.57850929E-07, 5.77262407E-07, 5.96363486E-07,
     *  6.15180607E-07, 6.33736218E-07, 6.52049527E-07, 6.70137096E-07,
     *  6.88013306E-07,
     *  5.37963670E-07, 5.57870663E-07, 5.77416057E-07, 5.96634181E-07,
     *  6.15553888E-07, 6.34199625E-07, 6.52592275E-07, 6.70749807E-07,
     *  6.88687791E-07,
     *  5.37818483E-07, 5.57897604E-07, 5.77592547E-07, 5.96941056E-07,
     *  6.15974775E-07, 6.34720465E-07, 6.53200929E-07, 6.71435748E-07,
     *  6.89441851E-07,
     *  5.37662295E-07, 5.57933916E-07, 5.77795545E-07, 5.97288933E-07,
     *  6.16448992E-07, 6.35305158E-07, 6.53882454E-07, 6.72202308E-07,
     *  6.90283199E-07,
     *  5.37495637E-07, 5.57982416E-07, 5.78029563E-07, 5.97683603E-07,
     *  6.16983287E-07, 6.35961178E-07, 6.54644865E-07, 6.73057904E-07,
     *  6.91220552E-07,
     *  5.37319478E-07, 5.58046804E-07, 5.78300263E-07, 5.98132138E-07,
     *  6.17585754E-07, 6.36697352E-07, 6.55497516E-07, 6.74012261E-07,
     *  6.92263881E-07,
     *  5.37135428E-07, 5.58132034E-07, 5.78614882E-07, 5.98643347E-07,
     *  6.18266280E-07, 6.37524300E-07, 6.56451509E-07, 6.75076783E-07,
     *  6.93424766E-07,
     *  5.36946068E-07, 5.58244888E-07, 5.78982906E-07, 5.99228460E-07,
     *  6.19037202E-07, 6.38455040E-07, 6.57520252E-07, 6.76265068E-07,
     *  6.94716854E-07/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  5.36755533E-07, 5.58394951E-07, 5.79417150E-07, 5.99902183E-07,
     *  6.19914297E-07, 6.39505894E-07, 6.58720276E-07, 6.77593634E-07,
     *  6.96156511E-07,
     *  5.36570647E-07, 5.58596358E-07, 5.79935588E-07, 6.00684434E-07,
     *  6.20918342E-07, 6.40697865E-07, 6.60072438E-07, 6.79082978E-07,
     *  6.97763743E-07,
     *  5.36403372E-07, 5.58871243E-07, 5.80564748E-07, 6.01603361E-07,
     *  6.22077713E-07, 6.42058853E-07, 6.61603803E-07, 6.80759161E-07,
     *  6.99563551E-07,
     *  5.36277141E-07, 5.59257517E-07, 5.81346623E-07, 6.02701062E-07,
     *  6.23433034E-07, 6.43627412E-07, 6.63350703E-07, 6.82656330E-07,
     *  7.01588014E-07,
     *  5.36248952E-07, 5.59830325E-07, 5.82355078E-07, 6.04045755E-07,
     *  6.25046258E-07, 6.45459649E-07, 6.65364057E-07, 6.84820883E-07,
     *  7.03879609E-07,
     *  5.36580039E-07, 5.60788590E-07, 5.83745356E-07, 6.05762484E-07,
     *  6.27020925E-07, 6.47643229E-07, 6.67719435E-07, 6.87318925E-07,
     *  7.06496869E-07,
     *  5.94874444E-07, 5.93794444E-07, 5.85999837E-07, 6.08137007E-07,
     *  6.29557341E-07, 6.50330392E-07, 6.70538388E-07, 6.90250829E-07,
     *  7.09524747E-07,
     *  6.43074444E-07, 6.35974444E-07, 6.26824444E-07, 6.12339837E-07,
     *  6.33169618E-07, 6.53836734E-07, 6.74042165E-07, 6.93783706E-07,
     *  7.13095713E-07,
     *  6.90174444E-07, 6.83044444E-07, 6.75674444E-07, 6.68624444E-07,
     *  6.68484444E-07, 6.59122220E-07, 6.78732733E-07, 6.98239925E-07,
     *  7.17439576E-07/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  7.39764444E-07, 7.33384444E-07, 7.27054444E-07, 7.20834444E-07,
     *  7.15034444E-07, 7.04574444E-07, 6.86640339E-07, 7.04446282E-07,
     *  7.23033308E-07,
     *  7.92484444E-07, 7.86784444E-07, 7.81114444E-07, 7.75134444E-07,
     *  7.68384444E-07, 7.59654444E-07, 7.49734444E-07, 7.45064444E-07,
     *  7.31339920E-07,
     *  8.34774444E-07, 8.29504444E-07, 8.24234444E-07, 8.18504444E-07,
     *  8.11814444E-07, 8.03694444E-07, 7.94434444E-07, 7.84924444E-07,
     *  7.71854444E-07,
     *  8.79004444E-07, 8.74144444E-07, 8.69264444E-07, 8.63834444E-07,
     *  8.57364444E-07, 8.49454444E-07, 8.40024444E-07, 8.29014444E-07,
     *  8.15574444E-07,
     *  9.25154444E-07, 9.20704444E-07, 9.16214444E-07, 9.11124444E-07,
     *  9.04894444E-07, 8.97114444E-07, 8.87554444E-07, 8.76034444E-07,
     *  8.62274444E-07,
     *  9.73244444E-07, 9.69194444E-07, 9.65104444E-07, 9.60364444E-07,
     *  9.54414444E-07, 9.46804444E-07, 9.37244444E-07, 9.25574444E-07,
     *  9.11694444E-07,
     *  1.02324444E-06, 1.01964444E-06, 1.01594444E-06, 1.01154444E-06,
     *  1.00594444E-06, 9.98544444E-07, 9.89114444E-07, 9.77504444E-07,
     *  9.63664444E-07,
     *  1.07524444E-06, 1.07204444E-06, 1.06874444E-06, 1.06474444E-06,
     *  1.05944444E-06, 1.05234444E-06, 1.04314444E-06, 1.03164444E-06,
     *  1.01804444E-06,
     *  1.12914444E-06, 1.12634444E-06, 1.12354444E-06, 1.12004444E-06,
     *  1.11504444E-06, 1.10824444E-06, 1.09934444E-06, 1.08804444E-06,
     *  1.07464444E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  1.18504444E-06, 1.18274444E-06, 1.18044444E-06, 1.17724444E-06,
     *  1.17274444E-06, 1.16624444E-06, 1.15764444E-06, 1.14664444E-06,
     *  1.13334444E-06,
     *  1.24294444E-06, 1.24114444E-06, 1.23924444E-06, 1.23664444E-06,
     *  1.23244444E-06, 1.22644444E-06, 1.21804444E-06, 1.20734444E-06,
     *  1.19424444E-06,
     *  1.30294444E-06, 1.30164444E-06, 1.30024444E-06, 1.29804444E-06,
     *  1.29434444E-06, 1.28864444E-06, 1.28064444E-06, 1.27014444E-06,
     *  1.25734444E-06,
     *  1.36494444E-06, 1.36414444E-06, 1.36334444E-06, 1.36164444E-06,
     *  1.35834444E-06, 1.35304444E-06, 1.34534444E-06, 1.33514444E-06,
     *  1.32254444E-06,
     *  1.42914444E-06, 1.42894444E-06, 1.42854444E-06, 1.42734444E-06,
     *  1.42464444E-06, 1.41964444E-06, 1.41234444E-06, 1.40244444E-06,
     *  1.39004444E-06,
     *  1.49544444E-06, 1.49574444E-06, 1.49604444E-06, 1.49534444E-06,
     *  1.49304444E-06, 1.48854444E-06, 1.48154444E-06, 1.47194444E-06,
     *  1.45974444E-06,
     *  1.56404444E-06, 1.56494444E-06, 1.56564444E-06, 1.56554444E-06,
     *  1.56374444E-06, 1.55974444E-06, 1.55304444E-06, 1.54374444E-06,
     *  1.53184444E-06,
     *  1.63484444E-06, 1.63624444E-06, 1.63764444E-06, 1.63804444E-06,
     *  1.63674444E-06, 1.63314444E-06, 1.62694444E-06, 1.61794444E-06,
     *  1.60624444E-06,
     *  1.70784444E-06, 1.70994444E-06, 1.71184444E-06, 1.71284444E-06,
     *  1.71214444E-06, 1.70904444E-06, 1.70314444E-06, 1.69444444E-06,
     *  1.68304444E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  1.78324444E-06, 1.78594444E-06, 1.78854444E-06, 1.79014444E-06,
     *  1.78984444E-06, 1.78724444E-06, 1.78174444E-06, 1.77344444E-06,
     *  1.76224444E-06,
     *  1.86104444E-06, 1.86434444E-06, 1.86754444E-06, 1.86974444E-06,
     *  1.87004444E-06, 1.86794444E-06, 1.86284444E-06, 1.85484444E-06,
     *  1.84404444E-06,
     *  1.94124444E-06, 1.94514444E-06, 1.94904444E-06, 1.95184444E-06,
     *  1.95274444E-06, 1.95104444E-06, 1.94644444E-06, 1.93884444E-06,
     *  1.92824444E-06,
     *  2.02394444E-06, 2.02854444E-06, 2.03304444E-06, 2.03644444E-06,
     *  2.03794444E-06, 2.03684444E-06, 2.03264444E-06, 2.02534444E-06,
     *  2.01504444E-06,
     *  2.14074444E-06, 2.14634444E-06, 2.15184444E-06, 2.15624444E-06,
     *  2.15854444E-06, 2.15814444E-06, 2.15464444E-06, 2.14784444E-06,
     *  2.13794444E-06,
     *  2.26244444E-06, 2.26904444E-06, 2.27554444E-06, 2.28094444E-06,
     *  2.28414444E-06, 2.28454444E-06, 2.28164444E-06, 2.27544444E-06,
     *  2.26594444E-06,
     *  2.38904444E-06, 2.39674444E-06, 2.40434444E-06, 2.41074444E-06,
     *  2.41494444E-06, 2.41614444E-06, 2.41384444E-06, 2.40814444E-06,
     *  2.39914444E-06,
     *  2.52084444E-06, 2.52964444E-06, 2.53834444E-06, 2.54584444E-06,
     *  2.55094444E-06, 2.55294444E-06, 2.55144444E-06, 2.54634444E-06,
     *  2.53774444E-06,
     *  2.65804444E-06, 2.66794444E-06, 2.67784444E-06, 2.68634444E-06,
     *  2.69244444E-06, 2.69534444E-06, 2.69454444E-06, 2.69004444E-06,
     *  2.68194444E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  2.80074444E-06, 2.81184444E-06, 2.82284444E-06, 2.83244444E-06,
     *  2.83964444E-06, 2.84344444E-06, 2.84344444E-06, 2.83954444E-06,
     *  2.83184444E-06,
     *  2.94924444E-06, 2.96154444E-06, 2.97374444E-06, 2.98454444E-06,
     *  2.99274444E-06, 2.99754444E-06, 2.99834444E-06, 2.99504444E-06,
     *  2.98794444E-06,
     *  3.10374444E-06, 3.11744444E-06, 3.13094444E-06, 3.14294444E-06,
     *  3.15234444E-06, 3.15794444E-06, 3.15954444E-06, 3.15694444E-06,
     *  3.15034444E-06,
     *  3.26474444E-06, 3.27994444E-06, 3.29494444E-06, 3.30824444E-06,
     *  3.31874444E-06, 3.32534444E-06, 3.32764444E-06, 3.32564444E-06,
     *  3.31954444E-06,
     *  3.43234444E-06, 3.44944444E-06, 3.46634444E-06, 3.48114444E-06,
     *  3.49284444E-06, 3.50044444E-06, 3.50344444E-06, 3.50194444E-06,
     *  3.49624444E-06,
     *  3.60674444E-06, 3.62674444E-06, 3.64614444E-06, 3.66294444E-06,
     *  3.67594444E-06, 3.68444444E-06, 3.68804444E-06, 3.68694444E-06,
     *  3.68144444E-06,
     *  3.75084444E-06, 3.77454444E-06, 3.79714444E-06, 3.81624444E-06,
     *  3.83044444E-06, 3.83944444E-06, 3.84324444E-06, 3.84214444E-06,
     *  3.83654444E-06,
     *  3.89784444E-06, 3.92914444E-06, 3.95714444E-06, 3.97914444E-06,
     *  3.99464444E-06, 4.00394444E-06, 4.00754444E-06, 4.00594444E-06,
     *  3.99984444E-06,
     *  4.04434137E-06, 4.09371096E-06, 4.12998291E-06, 4.15540567E-06,
     *  4.17181411E-06, 4.18070591E-06, 4.18330541E-06, 4.18061584E-06,
     *  4.17346181E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  4.04651202E-06, 4.09586254E-06, 4.13211659E-06, 4.15752253E-06,
     *  4.17391517E-06, 4.18279216E-06, 4.18537781E-06, 4.18267535E-06,
     *  4.17550940E-06,
     *  4.05736459E-06, 4.10661954E-06, 4.14278383E-06, 4.16810534E-06,
     *  4.18441860E-06, 4.19322110E-06, 4.19573705E-06, 4.19296968E-06,
     *  4.18574359E-06,
     *  4.07326164E-06, 4.12237597E-06, 4.15840794E-06, 4.18360477E-06,
     *  4.19980060E-06, 4.20849271E-06, 4.21090521E-06, 4.20804125E-06,
     *  4.20072549E-06,
     *  4.08972192E-06, 4.13868987E-06, 4.17458381E-06, 4.19965029E-06,
     *  4.21572312E-06, 4.22429937E-06, 4.22660303E-06, 4.22363725E-06,
     *  4.21622670E-06,
     *  4.22862205E-06, 4.27632550E-06, 4.31101537E-06, 4.33493473E-06,
     *  4.34991573E-06, 4.35745472E-06, 4.35877551E-06, 4.35488143E-06,
     *  4.34659763E-06,
     *  4.40790178E-06, 4.45390409E-06, 4.48694722E-06, 4.50927452E-06,
     *  4.52271942E-06, 4.52877983E-06, 4.52868104E-06, 4.52342779E-06,
     *  4.51384659E-06,
     *  4.63983746E-06, 4.68354261E-06, 4.71432515E-06, 4.73443599E-06,
     *  4.74571548E-06, 4.74966733E-06, 4.74752155E-06, 4.74028669E-06,
     *  4.72879238E-06,
     *  4.94097095E-06, 4.98156291E-06, 5.00923154E-06, 5.02624827E-06,
     *  5.03447040E-06, 5.03541509E-06, 5.03032285E-06, 5.02021037E-06,
     *  5.00591364E-06,
     *  5.33398527E-06, 5.37034335E-06, 5.39370790E-06, 5.40639324E-06,
     *  5.41029077E-06, 5.40694428E-06, 5.39761482E-06, 5.38333484E-06,
     *  5.36495240E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  5.85061519E-06, 5.88119607E-06, 5.89858965E-06, 5.90519091E-06,
     *  5.90295451E-06, 5.89347325E-06, 5.87804584E-06, 5.85773361E-06,
     *  5.83340670E-06,
     *  6.53626074E-06, 6.55893605E-06, 6.56801313E-06, 6.56603147E-06,
     *  6.55505841E-06, 6.53677386E-06, 6.51254359E-06, 6.48348033E-06,
     *  6.45049364E-06,
     *  7.45748185E-06, 7.46932117E-06, 7.46676698E-06, 7.45261233E-06,
     *  7.42912199E-06, 7.39812874E-06, 7.36111622E-06, 7.31928792E-06,
     *  7.27362310E-06,
     *  8.71453492E-06, 8.71153375E-06, 8.69265103E-06, 8.66112289E-06,
     *  8.61955974E-06, 8.57006269E-06, 8.51432317E-06, 8.45370521E-06,
     *  8.38931194E-06,
     *  1.04630619E-05, 1.04398493E-05, 1.03979870E-05, 1.03414911E-05,
     *  1.02735826E-05, 1.01968392E-05, 1.01133231E-05, 1.00246863E-05,
     *  9.93225492E-06,
     *  1.29530255E-05, 1.29026977E-05, 1.28285153E-05, 1.27358879E-05,
     *  1.26291356E-05, 1.25116989E-05, 1.23863156E-05, 1.22551652E-05,
     *  1.21199852E-05,
     *  1.66014030E-05, 1.65159713E-05, 1.63966772E-05, 1.62514778E-05,
     *  1.60867202E-05, 1.59074501E-05, 1.57176719E-05, 1.55205614E-05,
     *  1.53186377E-05,
     *  2.21337227E-05, 2.20067026E-05, 2.18259659E-05, 2.16042583E-05,
     *  2.13517853E-05, 2.10766812E-05, 2.07854113E-05, 2.04831044E-05,
     *  2.01738233E-05,
     *  3.08726976E-05, 3.07085674E-05, 3.04497622E-05, 3.01183275E-05,
     *  2.97320858E-05, 2.93053568E-05, 2.88495955E-05, 2.83739336E-05,
     *  2.78856296E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  4.53589396E-05, 4.52043318E-05, 4.48665732E-05, 4.43864024E-05,
     *  4.37973001E-05, 4.31265447E-05, 4.23962149E-05, 4.16240855E-05,
     *  4.08243998E-05,
     *  7.07726678E-05, 7.08178345E-05, 7.04784218E-05, 6.98339728E-05,
     *  6.89515272E-05, 6.78868719E-05, 6.66859734E-05, 6.53864038E-05,
     *  6.40186607E-05,
     *  1.18450805E-04, 1.19369760E-04, 1.19417599E-04, 1.18756214E-04,
     *  1.17527385E-04, 1.15852853E-04, 1.13835586E-04, 1.11561617E-04,
     *  1.09102103E-04,
     *  2.15469926E-04, 2.19637301E-04, 2.21677213E-04, 2.21924712E-04,
     *  2.20692149E-04, 2.18261161E-04, 2.14879525E-04, 2.10761114E-04,
     *  2.06087695E-04,
     *  4.34214614E-04, 4.50539348E-04, 4.61237245E-04, 4.66964678E-04,
     *  4.68412845E-04, 4.66261245E-04, 4.61148161E-04, 4.53653793E-04,
     *  4.44292402E-04,
     *  1.00015554E-03, 1.06661619E-03, 1.11687482E-03, 1.15174369E-03,
     *  1.17252834E-03, 1.18081887E-03, 1.17832792E-03, 1.16677187E-03,
     *  1.14778906E-03,
     *  2.79060042E-03, 3.10935956E-03, 3.37860468E-03, 3.59383469E-03,
     *  3.75401089E-03, 3.86085301E-03, 3.91810730E-03, 3.93086136E-03,
     *  3.90495045E-03,
     *  1.07245835E-02, 1.29193316E-02, 1.50286498E-02, 1.69602889E-02,
     *  1.86392326E-02, 2.00117718E-02, 2.10469454E-02, 2.17356275E-02,
     *  2.20877761E-02,
     *  8.52244940E-02, 0.12536080    , 0.17675721    , 0.23984356    ,
     *  0.31389915    , 0.39658361    , 0.48357543    , 0.56855681    ,
     *  0.64381280    /
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  7.05039531E-07, 7.22485491E-07, 7.39758494E-07, 7.56866684E-07,
     *  7.73817369E-07, 7.90617137E-07, 8.07271956E-07, 8.23787260E-07,
     *  8.40168019E-07,
     *  7.05690726E-07, 7.23180417E-07, 7.40492167E-07, 7.57634688E-07,
     *  7.74615782E-07, 7.91442463E-07, 8.08121077E-07, 8.24657386E-07,
     *  8.41056646E-07,
     *  7.06419811E-07, 7.23957793E-07, 7.41312268E-07, 7.58492592E-07,
     *  7.75507118E-07, 7.92363346E-07, 8.09068042E-07, 8.25627337E-07,
     *  8.42046811E-07,
     *  7.07233973E-07, 7.24825021E-07, 7.42226368E-07, 7.59448093E-07,
     *  7.76499173E-07, 7.93387651E-07, 8.10120765E-07, 8.26705058E-07,
     *  8.43146473E-07,
     *  7.08141175E-07, 7.25790253E-07, 7.43242757E-07, 7.60509579E-07,
     *  7.77600401E-07, 7.94523872E-07, 8.11287757E-07, 8.27899061E-07,
     *  8.44364128E-07,
     *  7.09150345E-07, 7.26862565E-07, 7.44370607E-07, 7.61686281E-07,
     *  7.78820056E-07, 7.95781261E-07, 8.12578249E-07, 8.29218538E-07,
     *  8.45708918E-07,
     *  7.10271618E-07, 7.28052183E-07, 7.45620184E-07, 7.62988462E-07,
     *  7.80168369E-07, 7.97169993E-07, 8.14002343E-07, 8.30673504E-07,
     *  8.47190762E-07,
     *  7.11516649E-07, 7.29370770E-07, 7.47003107E-07, 7.64427661E-07,
     *  7.81656771E-07, 7.98701372E-07, 8.15571200E-07, 8.32274969E-07,
     *  8.48820511E-07,
     *  7.12899038E-07, 7.30831811E-07, 7.48532699E-07, 7.66017007E-07,
     *  7.83298178E-07, 8.00388086E-07, 8.17297275E-07, 8.34035151E-07,
     *  8.50610148E-07/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  7.14434906E-07, 7.32451125E-07, 7.50224445E-07, 7.67771630E-07,
     *  7.85107357E-07, 8.02244542E-07, 8.19194616E-07, 8.35967749E-07,
     *  8.52573031E-07,
     *  7.16143704E-07, 7.34247577E-07, 7.52096612E-07, 7.69709212E-07,
     *  7.87101417E-07, 8.04287294E-07, 8.21279250E-07, 8.38088285E-07,
     *  8.54724201E-07,
     *  7.18049370E-07, 7.36244071E-07, 7.54171119E-07, 7.71850734E-07,
     *  7.89300461E-07, 8.06535624E-07, 8.23569689E-07, 8.40414554E-07,
     *  8.57080786E-07,
     *  7.20182067E-07, 7.38469011E-07, 7.56474764E-07, 7.74221532E-07,
     *  7.91728492E-07, 8.09012320E-07, 8.26087612E-07, 8.42967218E-07,
     *  8.59662517E-07,
     *  7.22580864E-07, 7.40958494E-07, 7.59041040E-07, 7.76852810E-07,
     *  7.94414689E-07, 8.11744759E-07, 8.28858787E-07, 8.45770605E-07,
     *  8.62492423E-07,
     *  7.25298121E-07, 7.43759774E-07, 7.61912917E-07, 7.79783899E-07,
     *  7.97395262E-07, 8.14766454E-07, 8.31914375E-07, 8.48853810E-07,
     *  8.65597772E-07,
     *  7.28407121E-07, 7.46937025E-07, 7.65147291E-07, 7.83065764E-07,
     *  8.00716266E-07, 8.18119334E-07, 8.35292802E-07, 8.52252251E-07,
     *  8.69011378E-07,
     *  7.32016508E-07, 7.50581641E-07, 7.68822569E-07, 7.86766740E-07,
     *  8.04438029E-07, 8.21857239E-07, 8.39042555E-07, 8.56009939E-07,
     *  8.72773465E-07,
     *  7.36301006E-07, 7.54832433E-07, 7.73052620E-07, 7.90982536E-07,
     *  8.08642556E-07, 8.26051528E-07, 8.43226532E-07, 8.60182916E-07,
     *  8.76934424E-07/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  7.41579153E-07, 7.59920877E-07, 7.78015256E-07, 7.95855236E-07,
     *  8.13446777E-07, 8.30800658E-07, 8.47929168E-07, 8.64844680E-07,
     *  8.81559037E-07,
     *  7.48577903E-07, 7.66295451E-07, 7.84019974E-07, 8.01613935E-07,
     *  8.19028664E-07, 8.36247864E-07, 8.53268894E-07, 8.70095267E-07,
     *  8.86733273E-07,
     *  7.56519426E-07, 7.72643239E-07, 7.89651238E-07, 8.06827931E-07,
     *  8.23966589E-07, 8.40987773E-07, 8.57858318E-07, 8.74565119E-07,
     *  8.91104655E-07,
     *  7.99864444E-07, 7.82079333E-07, 7.96896306E-07, 8.13141030E-07,
     *  8.29744396E-07, 8.46412808E-07, 8.63030572E-07, 8.79545391E-07,
     *  8.95932597E-07,
     *  8.46294444E-07, 8.28214444E-07, 8.08149562E-07, 8.21367197E-07,
     *  8.36781544E-07, 8.52781258E-07, 8.68962004E-07, 8.85164953E-07,
     *  9.01315935E-07,
     *  8.95634444E-07, 8.77464444E-07, 8.57274444E-07, 8.34960706E-07,
     *  8.46090163E-07, 8.60590045E-07, 8.75950356E-07, 8.91623400E-07,
     *  9.07398587E-07,
     *  9.47684444E-07, 9.29694444E-07, 9.09824444E-07, 8.87974444E-07,
     *  8.63062673E-07, 8.71105519E-07, 8.84584598E-07, 8.99263561E-07,
     *  9.14406076E-07,
     *  1.00224444E-06, 9.84634444E-07, 9.65534444E-07, 9.45624444E-07,
     *  9.26604444E-07, 9.14844444E-07, 8.96462574E-07, 9.08784359E-07,
     *  9.22732867E-07,
     *  1.05904444E-06, 1.04184444E-06, 1.02314444E-06, 1.00384444E-06,
     *  9.84694444E-07, 9.66714444E-07, 9.46084444E-07, 9.22224495E-07,
     *  9.33209909E-07/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  1.11804444E-06, 1.10104444E-06, 1.08254444E-06, 1.06314444E-06,
     *  1.04314444E-06, 1.02274444E-06, 1.00044444E-06, 9.75794444E-07,
     *  9.48477052E-07,
     *  1.17914444E-06, 1.16224444E-06, 1.14374444E-06, 1.12414444E-06,
     *  1.10354444E-06, 1.08194444E-06, 1.05874444E-06, 1.03344444E-06,
     *  1.00574444E-06,
     *  1.24234444E-06, 1.22554444E-06, 1.20704444E-06, 1.18724444E-06,
     *  1.16634444E-06, 1.14414444E-06, 1.12044444E-06, 1.09484444E-06,
     *  1.06714444E-06,
     *  1.30774444E-06, 1.29104444E-06, 1.27254444E-06, 1.25264444E-06,
     *  1.23144444E-06, 1.20904444E-06, 1.18514444E-06, 1.15954444E-06,
     *  1.13234444E-06,
     *  1.37544444E-06, 1.35874444E-06, 1.34024444E-06, 1.32034444E-06,
     *  1.29904444E-06, 1.27654444E-06, 1.25254444E-06, 1.22714444E-06,
     *  1.20004444E-06,
     *  1.44534444E-06, 1.42874444E-06, 1.41034444E-06, 1.39044444E-06,
     *  1.36914444E-06, 1.34654444E-06, 1.32254444E-06, 1.29714444E-06,
     *  1.27014444E-06,
     *  1.51754444E-06, 1.50104444E-06, 1.48274444E-06, 1.46294444E-06,
     *  1.44164444E-06, 1.41904444E-06, 1.39504444E-06, 1.36964444E-06,
     *  1.34264444E-06,
     *  1.59214444E-06, 1.57584444E-06, 1.55764444E-06, 1.53774444E-06,
     *  1.51654444E-06, 1.49394444E-06, 1.47004444E-06, 1.44454444E-06,
     *  1.41764444E-06,
     *  1.66914444E-06, 1.65294444E-06, 1.63484444E-06, 1.61514444E-06,
     *  1.59394444E-06, 1.57134444E-06, 1.54734444E-06, 1.52194444E-06,
     *  1.49494444E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  1.74854444E-06, 1.73254444E-06, 1.71454444E-06, 1.69494444E-06,
     *  1.67374444E-06, 1.65114444E-06, 1.62724444E-06, 1.60184444E-06,
     *  1.57484444E-06,
     *  1.83044444E-06, 1.81464444E-06, 1.79684444E-06, 1.77724444E-06,
     *  1.75604444E-06, 1.73354444E-06, 1.70964444E-06, 1.68424444E-06,
     *  1.65724444E-06,
     *  1.91494444E-06, 1.89934444E-06, 1.88154444E-06, 1.86204444E-06,
     *  1.84104444E-06, 1.81854444E-06, 1.79464444E-06, 1.76924444E-06,
     *  1.74224444E-06,
     *  2.00204444E-06, 1.98654444E-06, 1.96894444E-06, 1.94954444E-06,
     *  1.92854444E-06, 1.90604444E-06, 1.88214444E-06, 1.85674444E-06,
     *  1.82984444E-06,
     *  2.12524444E-06, 2.10994444E-06, 2.09254444E-06, 2.07324444E-06,
     *  2.05234444E-06, 2.02984444E-06, 2.00604444E-06, 1.98064444E-06,
     *  1.95374444E-06,
     *  2.25354444E-06, 2.23854444E-06, 2.22124444E-06, 2.20204444E-06,
     *  2.18124444E-06, 2.15884444E-06, 2.13494444E-06, 2.10964444E-06,
     *  2.08284444E-06,
     *  2.38704444E-06, 2.37224444E-06, 2.35524444E-06, 2.33614444E-06,
     *  2.31534444E-06, 2.29304444E-06, 2.26924444E-06, 2.24394444E-06,
     *  2.21714444E-06,
     *  2.52594444E-06, 2.51154444E-06, 2.49464444E-06, 2.47574444E-06,
     *  2.45504444E-06, 2.43274444E-06, 2.40894444E-06, 2.38364444E-06,
     *  2.35694444E-06,
     *  2.67054444E-06, 2.65634444E-06, 2.63964444E-06, 2.62084444E-06,
     *  2.60024444E-06, 2.57804444E-06, 2.55424444E-06, 2.52904444E-06,
     *  2.50234444E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  2.82094444E-06, 2.80694444E-06, 2.79054444E-06, 2.77184444E-06,
     *  2.75134444E-06, 2.72914444E-06, 2.70544444E-06, 2.68024444E-06,
     *  2.65354444E-06,
     *  2.97734444E-06, 2.96374444E-06, 2.94744444E-06, 2.92894444E-06,
     *  2.90854444E-06, 2.88644444E-06, 2.86274444E-06, 2.83754444E-06,
     *  2.81094444E-06,
     *  3.14014444E-06, 3.12684444E-06, 3.11074444E-06, 3.09244444E-06,
     *  3.07214444E-06, 3.05004444E-06, 3.02634444E-06, 3.00114444E-06,
     *  2.97464444E-06,
     *  3.30974444E-06, 3.29664444E-06, 3.28084444E-06, 3.26264444E-06,
     *  3.24244444E-06, 3.22034444E-06, 3.19664444E-06, 3.17154444E-06,
     *  3.14504444E-06,
     *  3.48674444E-06, 3.47394444E-06, 3.45824444E-06, 3.44014444E-06,
     *  3.41994444E-06, 3.39784444E-06, 3.37424444E-06, 3.34904444E-06,
     *  3.32254444E-06,
     *  3.67204444E-06, 3.65934444E-06, 3.64374444E-06, 3.62564444E-06,
     *  3.60534444E-06, 3.58324444E-06, 3.55944444E-06, 3.53424444E-06,
     *  3.50774444E-06,
     *  3.82714444E-06, 3.81424444E-06, 3.79854444E-06, 3.78024444E-06,
     *  3.75994444E-06, 3.73764444E-06, 3.71374444E-06, 3.68844444E-06,
     *  3.66184444E-06,
     *  3.98994444E-06, 3.97664444E-06, 3.96054444E-06, 3.94194444E-06,
     *  3.92124444E-06, 3.89864444E-06, 3.87444444E-06, 3.84894444E-06,
     *  3.82214444E-06,
     *  4.16252338E-06, 4.14836342E-06, 4.13144937E-06, 4.11217076E-06,
     *  4.09085307E-06, 4.06776891E-06, 4.04314694E-06, 4.01717908E-06,
     *  3.99002626E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  4.16456003E-06, 4.15039011E-06, 4.13346712E-06, 4.11418062E-06,
     *  4.09285613E-06, 4.06976630E-06, 4.04513987E-06, 4.01916879E-06,
     *  3.99201409E-06,
     *  4.17473892E-06, 4.16051862E-06, 4.14355030E-06, 4.12422368E-06,
     *  4.10286448E-06, 4.07974558E-06, 4.05509599E-06, 4.02910798E-06,
     *  4.00194292E-06,
     *  4.18963813E-06, 4.17534226E-06, 4.15830566E-06, 4.13891828E-06,
     *  4.11750611E-06, 4.09434239E-06, 4.06965647E-06, 4.04364109E-06,
     *  4.01645811E-06,
     *  4.20505166E-06, 4.19067535E-06, 4.17356575E-06, 4.15411301E-06,
     *  4.13264342E-06, 4.10943052E-06, 4.08470407E-06, 4.05865722E-06,
     *  4.03145234E-06,
     *  4.33460516E-06, 4.31946831E-06, 4.30165641E-06, 4.28156127E-06,
     *  4.25951114E-06, 4.23578181E-06, 4.21060563E-06, 4.18417870E-06,
     *  4.15666667E-06,
     *  4.50061988E-06, 4.48431340E-06, 4.46539804E-06, 4.44426734E-06,
     *  4.42125140E-06, 4.39662811E-06, 4.37063209E-06, 4.34346191E-06,
     *  4.31528601E-06,
     *  4.71372369E-06, 4.69564866E-06, 4.67504029E-06, 4.65229413E-06,
     *  4.62774225E-06, 4.60166448E-06, 4.57429745E-06, 4.54584183E-06,
     *  4.51646818E-06,
     *  4.98812273E-06, 4.96740970E-06, 4.94425086E-06, 4.91904451E-06,
     *  4.89212511E-06, 4.86377461E-06, 4.83423152E-06, 4.80369829E-06,
     *  4.77234717E-06,
     *  5.34316690E-06, 5.31855758E-06, 5.29160636E-06, 5.26271592E-06,
     *  5.23222418E-06, 5.20041582E-06, 5.16753154E-06, 5.13377548E-06,
     *  5.09932128E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  5.80578137E-06, 5.77544978E-06, 5.74290369E-06, 5.70855326E-06,
     *  5.67274205E-06, 5.63575896E-06, 5.59784774E-06, 5.55921468E-06,
     *  5.52003483E-06,
     *  6.41432989E-06, 6.37560423E-06, 6.33482585E-06, 6.29241809E-06,
     *  6.24873431E-06, 6.20407052E-06, 6.15867548E-06, 6.11275883E-06,
     *  6.06649757E-06,
     *  7.22492158E-06, 7.17383939E-06, 7.12091681E-06, 7.06660057E-06,
     *  7.01126142E-06, 6.95520802E-06, 6.89869797E-06, 6.84194668E-06,
     *  6.78513453E-06,
     *  8.32203855E-06, 8.25261416E-06, 8.18163483E-06, 8.10958945E-06,
     *  8.03688017E-06, 7.96383849E-06, 7.89073813E-06, 7.81780516E-06,
     *  7.74522626E-06,
     *  9.83709674E-06, 9.74007375E-06, 9.64188372E-06, 9.54309272E-06,
     *  9.44416068E-06, 9.34546143E-06, 9.24729874E-06, 9.14991890E-06,
     *  9.05352097E-06,
     *  1.19821629E-05, 1.18428075E-05, 1.17028071E-05, 1.15628726E-05,
     *  1.14235733E-05, 1.12853636E-05, 1.11486050E-05, 1.10135835E-05,
     *  1.08805232E-05,
     *  1.51138989E-05, 1.49079298E-05, 1.47019861E-05, 1.44970612E-05,
     *  1.42939379E-05, 1.40932297E-05, 1.38954140E-05, 1.37008571E-05,
     *  1.35098360E-05,
     *  1.98607819E-05, 1.95465175E-05, 1.92330278E-05, 1.89218789E-05,
     *  1.86142908E-05, 1.83112061E-05, 1.80133434E-05, 1.77212410E-05,
     *  1.74352917E-05,
     *  2.73904357E-05, 2.68928944E-05, 2.63965769E-05, 2.59042738E-05,
     *  2.54181485E-05, 2.49398592E-05, 2.44706574E-05, 2.40114672E-05,
     *  2.35629491E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  4.00085182E-05, 3.91854574E-05, 3.83623322E-05, 3.75447165E-05,
     *  3.67369368E-05, 3.59423110E-05, 3.51633423E-05, 3.44018761E-05,
     *  3.36592286E-05,
     *  6.26073391E-05, 6.11721445E-05, 5.97287537E-05, 5.82895372E-05,
     *  5.68641617E-05, 5.54600892E-05, 5.40829889E-05, 5.27370765E-05,
     *  5.14253930E-05,
     *  1.06515358E-04, 1.03848765E-04, 1.01140491E-04, 9.84209942E-05,
     *  9.57143369E-05, 9.30392939E-05, 9.04102988E-05, 8.78382352E-05,
     *  8.53310993E-05,
     *  2.01011719E-04, 1.95659553E-04, 1.90134779E-04, 1.84521381E-04,
     *  1.78886676E-04, 1.73283952E-04, 1.67754787E-04, 1.62331063E-04,
     *  1.57036686E-04,
     *  4.33510591E-04, 4.21689563E-04, 4.09149758E-04, 3.96156759E-04,
     *  3.82927693E-04, 3.69637616E-04, 3.56425589E-04, 3.43400242E-04,
     *  3.30644762E-04,
     *  1.12288806E-03, 1.09341917E-03, 1.06056289E-03, 1.02533058E-03,
     *  9.88572864E-04, 9.50992875E-04, 9.13161938E-04, 8.75536054E-04,
     *  8.38472092E-04,
     *  3.84647631E-03, 3.76144211E-03, 3.65549563E-03, 3.53376583E-03,
     *  3.40077518E-03, 3.26040981E-03, 3.11593110E-03, 2.97001470E-03,
     *  2.82480596E-03,
     *  2.21284927E-02, 2.18935621E-02, 2.14250574E-02, 2.07674447E-02,
     *  1.99644467E-02, 1.90567623E-02, 1.80806091E-02, 1.70669766E-02,
     *  1.60414365E-02,
     *  0.70156085    , 0.73574714    , 0.74362666    , 0.72637172    ,
     *  0.68842683    , 0.63601441    , 0.57553878    , 0.51245907    ,
     *  0.45079270    /
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  8.56418792E-07, 8.72543785E-07, 8.84717062E-07, 8.96821540E-07,
     *  9.08858732E-07, 9.20830075E-07, 9.32736933E-07, 9.44580606E-07,
     *  9.56362332E-07,
     *  8.57323675E-07, 8.73462903E-07, 8.85645771E-07, 8.97758868E-07,
     *  9.09803779E-07, 9.21782007E-07, 9.33694979E-07, 9.45544049E-07,
     *  9.57330508E-07,
     *  8.58331568E-07, 8.74486288E-07, 8.86679574E-07, 8.98802016E-07,
     *  9.10855279E-07, 9.22840941E-07, 9.34760495E-07, 9.46615359E-07,
     *  9.58406880E-07,
     *  8.59450430E-07, 8.75621891E-07, 8.87826409E-07, 8.99958903E-07,
     *  9.12021130E-07, 9.24014748E-07, 9.35941326E-07, 9.47802350E-07,
     *  9.59599231E-07,
     *  8.60688732E-07, 8.76878147E-07, 8.89094678E-07, 9.01237897E-07,
     *  9.13309659E-07, 9.25311714E-07, 9.37245712E-07, 9.49113215E-07,
     *  9.60915706E-07,
     *  8.62055555E-07, 8.78264068E-07, 8.90493337E-07, 9.02647895E-07,
     *  9.14729703E-07, 9.26740611E-07, 9.38682361E-07, 9.50556598E-07,
     *  9.62364879E-07,
     *  8.63560714E-07, 8.79789358E-07, 8.92032006E-07, 9.04198426E-07,
     *  9.16290703E-07, 9.28310792E-07, 9.40260536E-07, 9.52141670E-07,
     *  9.63955835E-07,
     *  8.65214899E-07, 8.81464547E-07, 8.93721088E-07, 9.05899773E-07,
     *  9.18002817E-07, 9.30032294E-07, 9.41990154E-07, 9.53878232E-07,
     *  9.65698258E-07,
     *  8.67029859E-07, 8.83301152E-07, 8.95571930E-07, 9.07763114E-07,
     *  9.19877060E-07, 9.31915970E-07, 9.43881910E-07, 9.55776823E-07,
     *  9.67602535E-07/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  8.69018622E-07, 8.85311884E-07, 8.97597010E-07, 9.09800700E-07,
     *  9.21925463E-07, 9.33973638E-07, 9.45947418E-07, 9.57848858E-07,
     *  9.69679890E-07,
     *  8.71195775E-07, 8.87510899E-07, 8.99810170E-07, 9.12026074E-07,
     *  9.24161280E-07, 9.36218277E-07, 9.48199390E-07, 9.60106795E-07,
     *  9.71942535E-07,
     *  8.73577820E-07, 8.89914114E-07, 9.02226911E-07, 9.14454339E-07,
     *  9.26599238E-07, 9.38664253E-07, 9.50651849E-07, 9.62564330E-07,
     *  9.74403855E-07,
     *  8.76183633E-07, 8.92539620E-07, 9.04864766E-07, 9.17102502E-07,
     *  9.29255850E-07, 9.41327612E-07, 9.53320400E-07, 9.65236651E-07,
     *  9.77078641E-07,
     *  8.79035071E-07, 8.95408208E-07, 9.07743780E-07, 9.19989915E-07,
     *  9.32149815E-07, 9.44226445E-07, 9.56222565E-07, 9.68140741E-07,
     *  9.79983373E-07,
     *  8.82157777E-07, 8.98544069E-07, 9.10887142E-07, 9.23138841E-07,
     *  9.35302539E-07, 9.47381361E-07, 9.59378208E-07, 9.71295776E-07,
     *  9.83136580E-07,
     *  8.85582290E-07, 9.01975743E-07, 9.14322029E-07, 9.26575206E-07,
     *  9.38738804E-07, 9.50816090E-07, 9.62810089E-07, 9.74723616E-07,
     *  9.86559289E-07,
     *  8.89345596E-07, 9.05737419E-07, 9.18080748E-07, 9.30329620E-07,
     *  9.42487679E-07, 9.54558293E-07, 9.66544586E-07, 9.78449460E-07,
     *  9.90275616E-07,
     *  8.93493366E-07, 9.09870777E-07, 9.22202343E-07, 9.34438773E-07,
     *  9.46583739E-07, 9.58640647E-07, 9.70612655E-07, 9.82502704E-07,
     *  9.94313532E-07/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  8.98083302E-07, 9.14427681E-07, 9.26734889E-07, 9.38947412E-07,
     *  9.51068793E-07, 9.63102340E-07, 9.75051144E-07, 9.86918092E-07,
     *  9.98705887E-07,
     *  9.03190346E-07, 9.19474244E-07, 9.31738911E-07, 9.43911236E-07,
     *  9.55994337E-07, 9.67991190E-07, 9.79904624E-07, 9.91737316E-07,
     *  1.00349180E-06,
     *  9.07478210E-07, 9.23689506E-07, 9.35904575E-07, 9.48031130E-07,
     *  9.60071616E-07, 9.72028479E-07, 9.83904125E-07, 9.95700898E-07,
     *  1.00742106E-06,
     *  9.12181041E-07, 9.28286652E-07, 9.40431176E-07, 9.52493828E-07,
     *  9.64475839E-07, 9.76378716E-07, 9.88204128E-07, 9.99953832E-07,
     *  1.01162962E-06,
     *  9.17377420E-07, 9.33329931E-07, 9.45374686E-07, 9.57348626E-07,
     *  9.69250837E-07, 9.81081197E-07, 9.92840118E-07, 1.00452837E-06,
     *  1.01614697E-06,
     *  9.23176587E-07, 9.38905479E-07, 9.50808465E-07, 9.62658894E-07,
     *  9.74452012E-07, 9.86184863E-07, 9.97855717E-07, 1.00946370E-06,
     *  1.02100855E-06,
     *  9.29738966E-07, 9.45133806E-07, 9.56832173E-07, 9.68508620E-07,
     *  9.80151266E-07, 9.91752087E-07, 1.00330565E-06, 1.01480831E-06,
     *  1.02625769E-06,
     *  9.37319019E-07, 9.52193438E-07, 9.63587699E-07, 9.75013567E-07,
     *  9.86445063E-07, 9.97864664E-07, 1.00926029E-06, 1.02062351E-06,
     *  1.03194836E-06,
     *  9.46370464E-07, 9.60371165E-07, 9.71290384E-07, 9.82341762E-07,
     *  9.93468471E-07, 1.00463378E-06, 1.01581296E-06, 1.02698887E-06,
     *  1.03814937E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  9.57883656E-07, 9.70188815E-07, 9.80298794E-07, 9.90755265E-07,
     *  1.00142179E-06, 1.01221783E-06, 1.02309230E-06, 1.03401119E-06,
     *  1.04495096E-06,
     *  9.75346164E-07, 9.82830345E-07, 9.91305194E-07, 1.00070899E-06,
     *  1.01062724E-06, 1.02085741E-06, 1.03128517E-06, 1.04184004E-06,
     *  1.05247578E-06,
     *  1.03684444E-06, 1.00303891E-06, 1.00608450E-06, 1.01314745E-06,
     *  1.02167228E-06, 1.03095354E-06, 1.04068310E-06, 1.05069723E-06,
     *  1.06089857E-06,
     *  1.10354444E-06, 1.07464444E-06, 1.05744444E-06, 1.03095027E-06,
     *  1.03589387E-06, 1.04328147E-06, 1.05179237E-06, 1.06093962E-06,
     *  1.07048468E-06,
     *  1.17164444E-06, 1.14234444E-06, 1.11974444E-06, 1.09254444E-06,
     *  1.05869183E-06, 1.05983206E-06, 1.06566427E-06, 1.07321742E-06,
     *  1.08167601E-06,
     *  1.24174444E-06, 1.21194444E-06, 1.18814444E-06, 1.16234444E-06,
     *  1.13574444E-06, 1.11534444E-06, 1.08549848E-06, 1.08900755E-06,
     *  1.09532519E-06,
     *  1.31414444E-06, 1.28414444E-06, 1.26014444E-06, 1.23464444E-06,
     *  1.20834444E-06, 1.18184444E-06, 1.15094444E-06, 1.11420963E-06,
     *  1.11360942E-06,
     *  1.38904444E-06, 1.35884444E-06, 1.33474444E-06, 1.30924444E-06,
     *  1.28254444E-06, 1.25444444E-06, 1.22374444E-06, 1.19024444E-06,
     *  1.15592302E-06,
     *  1.46634444E-06, 1.43614444E-06, 1.41204444E-06, 1.38654444E-06,
     *  1.35954444E-06, 1.33114444E-06, 1.30094444E-06, 1.26914444E-06,
     *  1.23704444E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  1.54624444E-06, 1.51604444E-06, 1.49194444E-06, 1.46634444E-06,
     *  1.43944444E-06, 1.41104444E-06, 1.38114444E-06, 1.34984444E-06,
     *  1.31764444E-06,
     *  1.62874444E-06, 1.59854444E-06, 1.57444444E-06, 1.54894444E-06,
     *  1.52204444E-06, 1.49374444E-06, 1.46404444E-06, 1.43304444E-06,
     *  1.40084444E-06,
     *  1.71374444E-06, 1.68364444E-06, 1.65954444E-06, 1.63414444E-06,
     *  1.60734444E-06, 1.57924444E-06, 1.54974444E-06, 1.51884444E-06,
     *  1.48674444E-06,
     *  1.80134444E-06, 1.77134444E-06, 1.74734444E-06, 1.72204444E-06,
     *  1.69534444E-06, 1.66744444E-06, 1.63804444E-06, 1.60744444E-06,
     *  1.57554444E-06,
     *  1.92534444E-06, 1.89544444E-06, 1.87154444E-06, 1.84634444E-06,
     *  1.81984444E-06, 1.79214444E-06, 1.76314444E-06, 1.73284444E-06,
     *  1.70124444E-06,
     *  2.05444444E-06, 2.02464444E-06, 2.00084444E-06, 1.97584444E-06,
     *  1.94954444E-06, 1.92204444E-06, 1.89334444E-06, 1.86334444E-06,
     *  1.83224444E-06,
     *  2.18884444E-06, 2.15914444E-06, 2.13544444E-06, 2.11064444E-06,
     *  2.08454444E-06, 2.05734444E-06, 2.02894444E-06, 1.99934444E-06,
     *  1.96854444E-06,
     *  2.32874444E-06, 2.29914444E-06, 2.27554444E-06, 2.25084444E-06,
     *  2.22504444E-06, 2.19804444E-06, 2.16994444E-06, 2.14074444E-06,
     *  2.11044444E-06,
     *  2.47414444E-06, 2.44474444E-06, 2.42134444E-06, 2.39684444E-06,
     *  2.37114444E-06, 2.34454444E-06, 2.31674444E-06, 2.28794444E-06,
     *  2.25814444E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  2.62554444E-06, 2.59624444E-06, 2.57294444E-06, 2.54854444E-06,
     *  2.52324444E-06, 2.49684444E-06, 2.46944444E-06, 2.44104444E-06,
     *  2.41174444E-06,
     *  2.78294444E-06, 2.75374444E-06, 2.73064444E-06, 2.70644444E-06,
     *  2.68134444E-06, 2.65524444E-06, 2.62824444E-06, 2.60034444E-06,
     *  2.57154444E-06,
     *  2.94674444E-06, 2.91774444E-06, 2.89474444E-06, 2.87074444E-06,
     *  2.84584444E-06, 2.82014444E-06, 2.79344444E-06, 2.76604444E-06,
     *  2.73774444E-06,
     *  3.11724444E-06, 3.08834444E-06, 3.06544444E-06, 3.04174444E-06,
     *  3.01714444E-06, 2.99164444E-06, 2.96544444E-06, 2.93844444E-06,
     *  2.91064444E-06,
     *  3.29484444E-06, 3.26604444E-06, 3.24334444E-06, 3.21974444E-06,
     *  3.19534444E-06, 3.17024444E-06, 3.14444444E-06, 3.11794444E-06,
     *  3.09074444E-06,
     *  3.48004444E-06, 3.45134444E-06, 3.42874444E-06, 3.40534444E-06,
     *  3.38124444E-06, 3.35644444E-06, 3.33104444E-06, 3.30504444E-06,
     *  3.27844444E-06,
     *  3.63404444E-06, 3.60534444E-06, 3.58274444E-06, 3.55954444E-06,
     *  3.53564444E-06, 3.51114444E-06, 3.48604444E-06, 3.46044444E-06,
     *  3.43434444E-06,
     *  3.79424444E-06, 3.76534444E-06, 3.74274444E-06, 3.71964444E-06,
     *  3.69584444E-06, 3.67164444E-06, 3.64694444E-06, 3.62174444E-06,
     *  3.59614444E-06,
     *  3.96182313E-06, 3.93268182E-06, 3.90996460E-06, 3.88679333E-06,
     *  3.86319684E-06, 3.83919922E-06, 3.81482019E-06, 3.79007535E-06,
     *  3.76497646E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  3.96381049E-06, 3.93467021E-06, 3.91195486E-06, 3.88878644E-06,
     *  3.86519384E-06, 3.84120122E-06, 3.81682838E-06, 3.79209100E-06,
     *  3.76700093E-06,
     *  3.97373596E-06, 3.94459977E-06, 3.92189282E-06, 3.89873768E-06,
     *  3.87516352E-06, 3.85119482E-06, 3.82685173E-06, 3.80215035E-06,
     *  3.77710296E-06,
     *  3.98824325E-06, 3.95910983E-06, 3.93641257E-06, 3.91327407E-06,
     *  3.88972390E-06, 3.86578700E-06, 3.84148399E-06, 3.81683155E-06,
     *  3.79184256E-06,
     *  4.00322569E-06, 3.97409122E-06, 3.95140081E-06, 3.92827614E-06,
     *  3.90474716E-06, 3.88083925E-06, 3.85657354E-06, 3.83196721E-06,
     *  3.80703377E-06,
     *  4.12820955E-06, 4.09892546E-06, 4.07617828E-06, 4.05304853E-06,
     *  4.02956871E-06, 4.00576696E-06, 3.98166745E-06, 3.95729076E-06,
     *  3.93265415E-06,
     *  4.28624738E-06, 4.25646749E-06, 4.23340307E-06, 4.21000946E-06,
     *  4.18632106E-06, 4.16236810E-06, 4.13817699E-06, 4.11377077E-06,
     *  4.08916938E-06,
     *  4.48632181E-06, 4.45552662E-06, 4.43175398E-06, 4.40770828E-06,
     *  4.38342523E-06, 4.35893642E-06, 4.33426979E-06, 4.30944997E-06,
     *  4.28449862E-06,
     *  4.74032505E-06, 4.70775746E-06, 4.68270791E-06, 4.65744664E-06,
     *  4.63201011E-06, 4.60643069E-06, 4.58073714E-06, 4.55495493E-06,
     *  4.52910665E-06,
     *  5.06431695E-06, 5.02888889E-06, 5.00174725E-06, 4.97446490E-06,
     *  4.94707854E-06, 4.91962076E-06, 4.89212052E-06, 4.86460349E-06,
     *  4.83709246E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  5.48045701E-06, 5.44060795E-06, 5.41020833E-06, 5.37975589E-06,
     *  5.34928711E-06, 5.31883426E-06, 5.28842593E-06, 5.25808739E-06,
     *  5.22784095E-06,
     *  6.02004136E-06, 5.97351688E-06, 5.93817925E-06, 5.90290504E-06,
     *  5.86772998E-06, 5.83268547E-06, 5.79779910E-06, 5.76309504E-06,
     *  5.72859443E-06,
     *  6.72841257E-06, 6.67190729E-06, 6.62917393E-06, 6.58666668E-06,
     *  6.54441992E-06, 6.50246345E-06, 6.46082305E-06, 6.41952093E-06,
     *  6.37857612E-06,
     *  7.67315531E-06, 7.60171881E-06, 7.54791583E-06, 7.49457730E-06,
     *  7.44173542E-06, 7.38941736E-06, 7.33764593E-06, 7.28644009E-06,
     *  7.23581536E-06,
     *  8.95826490E-06, 8.86427824E-06, 8.79376009E-06, 8.72406893E-06,
     *  8.65523349E-06, 8.58727676E-06, 8.52021674E-06, 8.45406710E-06,
     *  8.38883765E-06,
     *  1.07495975E-05, 1.06209381E-05, 1.05247336E-05, 1.04299265E-05,
     *  1.03365401E-05, 1.02445907E-05, 1.01540886E-05, 1.00650388E-05,
     *  9.97744180E-06,
     *  1.33225544E-05, 1.31391570E-05, 1.30024331E-05, 1.28680355E-05,
     *  1.27359793E-05, 1.26062704E-05, 1.24789064E-05, 1.23538778E-05,
     *  1.22311696E-05,
     *  1.71557705E-05, 1.68828576E-05, 1.66799294E-05, 1.64809002E-05,
     *  1.62857736E-05, 1.60945386E-05, 1.59071721E-05, 1.57236406E-05,
     *  1.55439020E-05,
     *  2.31255511E-05, 2.26995512E-05, 2.23835056E-05, 2.20741464E-05,
     *  2.17714624E-05, 2.14754169E-05, 2.11859523E-05, 2.09029934E-05,
     *  2.06264510E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  3.29362903E-05, 3.22336106E-05, 3.17133024E-05, 3.12048968E-05,
     *  3.07083701E-05, 3.02236492E-05, 2.97506198E-05, 2.92891338E-05,
     *  2.88390159E-05,
     *  5.01500337E-05, 4.89123354E-05, 4.79973415E-05, 4.71046641E-05,
     *  4.62343015E-05, 4.53861416E-05, 4.45599818E-05, 4.37555450E-05,
     *  4.29724943E-05,
     *  8.28945497E-05, 8.05323633E-05, 7.87882800E-05, 7.70890079E-05,
     *  7.54347374E-05, 7.38253837E-05, 7.22606341E-05, 7.07399903E-05,
     *  6.92628029E-05,
     *  1.51889051E-04, 1.46900271E-04, 1.43220012E-04, 1.39638223E-04,
     *  1.36156066E-04, 1.32773911E-04, 1.29491476E-04, 1.26307946E-04,
     *  1.23222068E-04,
     *  3.18221269E-04, 3.06174599E-04, 2.97290536E-04, 2.88651177E-04,
     *  2.80262389E-04, 2.72127382E-04, 2.64247160E-04, 2.56620903E-04,
     *  2.49246301E-04,
     *  8.02243002E-04, 7.67051650E-04, 7.41091351E-04, 7.15860243E-04,
     *  6.91390071E-04, 6.67701361E-04, 6.44805265E-04, 6.22705149E-04,
     *  6.01397982E-04,
     *  2.68198316E-03, 2.54282263E-03, 2.44009752E-03, 2.34033518E-03,
     *  2.24375587E-03, 2.15051178E-03, 2.06069794E-03, 1.97436178E-03,
     *  1.89151158E-03,
     *  1.50243507E-02, 1.40313323E-02, 1.32999226E-02, 1.25927535E-02,
     *  1.19124660E-02, 1.12608483E-02, 1.06389773E-02, 1.00473468E-02,
     *  9.48597956E-03,
     *  0.39310987    , 0.34078907    , 0.30495285    , 0.27252351    ,
     *  0.24337773    , 0.21731660    , 0.19410033    , 0.17347255    ,
     *  0.15517650    /
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  9.68083295E-07, 9.79744625E-07, 9.91347406E-07, 1.00289268E-06,
     *  1.01438143E-06, 1.02581463E-06, 1.03719320E-06, 1.04851803E-06,
     *  1.05978996E-06,
     *  9.69055586E-07, 9.80720458E-07, 9.92326248E-07, 1.00387403E-06,
     *  1.01536484E-06, 1.02679967E-06, 1.03817946E-06, 1.04950514E-06,
     *  1.06077758E-06,
     *  9.70136342E-07, 9.81804969E-07, 9.93413927E-07, 1.00496434E-06,
     *  1.01645727E-06, 1.02789374E-06, 1.03927475E-06, 1.05060123E-06,
     *  1.06187410E-06,
     *  9.71333311E-07, 9.83005867E-07, 9.94618117E-07, 1.00617122E-06,
     *  1.01766630E-06, 1.02910441E-06, 1.04048657E-06, 1.05181377E-06,
     *  1.06308694E-06,
     *  9.72654588E-07, 9.84331197E-07, 9.95946807E-07, 1.00750263E-06,
     *  1.01899983E-06, 1.03043950E-06, 1.04182271E-06, 1.05315048E-06,
     *  1.06442378E-06,
     *  9.74108680E-07, 9.85789401E-07, 9.97408373E-07, 1.00896686E-06,
     *  1.02046608E-06, 1.03190719E-06, 1.04329127E-06, 1.05461940E-06,
     *  1.06589258E-06,
     *  9.75704583E-07, 9.87389384E-07, 9.99011633E-07, 1.01057266E-06,
     *  1.02207372E-06, 1.03351603E-06, 1.04490073E-06, 1.05622893E-06,
     *  1.06750166E-06,
     *  9.77451866E-07, 9.89140602E-07, 1.00076593E-06, 1.01232925E-06,
     *  1.02383187E-06, 1.03527506E-06, 1.04666001E-06, 1.05798788E-06,
     *  1.06925975E-06,
     *  9.79360770E-07, 9.91053155E-07, 1.00268123E-06, 1.01424646E-06,
     *  1.02575022E-06, 1.03719383E-06, 1.04857855E-06, 1.05990557E-06,
     *  1.07117603E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  9.81442332E-07, 9.93137899E-07, 1.00476821E-06, 1.01633480E-06,
     *  1.02783912E-06, 1.03928254E-06, 1.05066639E-06, 1.06199189E-06,
     *  1.07326026E-06,
     *  9.83708528E-07, 9.95406582E-07, 1.00703840E-06, 1.01860559E-06,
     *  1.03010968E-06, 1.04155211E-06, 1.05293425E-06, 1.06425740E-06,
     *  1.07552280E-06,
     *  9.86172447E-07, 9.97872010E-07, 1.00950434E-06, 1.02107111E-06,
     *  1.03257394E-06, 1.04401433E-06, 1.05539371E-06, 1.06671343E-06,
     *  1.07797480E-06,
     *  9.88848504E-07, 1.00054824E-06, 1.01217974E-06, 1.02374476E-06,
     *  1.03524498E-06, 1.04668199E-06, 1.05805727E-06, 1.06937224E-06,
     *  1.08062824E-06,
     *  9.91752703E-07, 1.00345083E-06, 1.01507973E-06, 1.02664126E-06,
     *  1.03813716E-06, 1.04956908E-06, 1.06093858E-06, 1.07224713E-06,
     *  1.08349614E-06,
     *  9.94902968E-07, 1.00659714E-06, 1.01822115E-06, 1.02977693E-06,
     *  1.04126631E-06, 1.05269100E-06, 1.06405262E-06, 1.07535271E-06,
     *  1.08659270E-06,
     *  9.98319552E-07, 1.01000669E-06, 1.02162284E-06, 1.03317001E-06,
     *  1.04465009E-06, 1.05606485E-06, 1.06741597E-06, 1.07870504E-06,
     *  1.08993354E-06,
     *  1.00202557E-06, 1.01370168E-06, 1.02530615E-06, 1.03684104E-06,
     *  1.04830829E-06, 1.05970974E-06, 1.07104709E-06, 1.08232198E-06,
     *  1.09353594E-06,
     *  1.00604770E-06, 1.01770759E-06, 1.02929545E-06, 1.04081338E-06,
     *  1.05226334E-06, 1.06364721E-06, 1.07496672E-06, 1.08622353E-06,
     *  1.09741921E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  1.01041706E-06, 1.02205398E-06, 1.03361889E-06, 1.04511386E-06,
     *  1.05654088E-06, 1.06790180E-06, 1.07919838E-06, 1.09043226E-06,
     *  1.10160503E-06,
     *  1.01517048E-06, 1.02677560E-06, 1.03830933E-06, 1.04977366E-06,
     *  1.06117052E-06, 1.07250172E-06, 1.08376897E-06, 1.09497389E-06,
     *  1.10611802E-06,
     *  1.01906679E-06, 1.03064016E-06, 1.04214318E-06, 1.05357773E-06,
     *  1.06494562E-06, 1.07624858E-06, 1.08748825E-06, 1.09866619E-06,
     *  1.10978389E-06,
     *  1.02323329E-06, 1.03476661E-06, 1.04623131E-06, 1.05762907E-06,
     *  1.06896154E-06, 1.08023028E-06, 1.09143680E-06, 1.10258255E-06,
     *  1.11366895E-06,
     *  1.02769707E-06, 1.03917994E-06, 1.05059689E-06, 1.06194927E-06,
     *  1.07323842E-06, 1.08446566E-06, 1.09563232E-06, 1.10673968E-06,
     *  1.11778897E-06,
     *  1.03249039E-06, 1.04390969E-06, 1.05526710E-06, 1.06656342E-06,
     *  1.07779954E-06, 1.08897644E-06, 1.10009510E-06, 1.11115655E-06,
     *  1.12216182E-06,
     *  1.03765227E-06, 1.04899122E-06, 1.06027416E-06, 1.07150106E-06,
     *  1.08267212E-06, 1.09378775E-06, 1.10484848E-06, 1.11585494E-06,
     *  1.12680783E-06,
     *  1.04323066E-06, 1.05446749E-06, 1.06565684E-06, 1.07679738E-06,
     *  1.08788828E-06, 1.09892910E-06, 1.10991967E-06, 1.12086003E-06,
     *  1.13175041E-06,
     *  1.04928575E-06, 1.06039167E-06, 1.07146252E-06, 1.08249494E-06,
     *  1.09348651E-06, 1.10443549E-06, 1.11534067E-06, 1.12620125E-06,
     *  1.13701674E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  1.05589491E-06, 1.06683096E-06, 1.07775021E-06, 1.08864606E-06,
     *  1.09951356E-06, 1.11034901E-06, 1.12114964E-06, 1.13191337E-06,
     *  1.14263866E-06,
     *  1.06316076E-06, 1.07387263E-06, 1.08459515E-06, 1.09531636E-06,
     *  1.10602728E-06, 1.11672112E-06, 1.12739269E-06, 1.13803799E-06,
     *  1.14865397E-06,
     *  1.07122476E-06, 1.08163371E-06, 1.09209596E-06, 1.10259023E-06,
     *  1.11310080E-06, 1.12361588E-06, 1.13412649E-06, 1.14462569E-06,
     *  1.15510810E-06,
     *  1.08029220E-06, 1.09027806E-06, 1.10038665E-06, 1.11057946E-06,
     *  1.12082896E-06, 1.13111491E-06, 1.14142211E-06, 1.15173899E-06,
     *  1.16205659E-06,
     *  1.09068316E-06, 1.10004844E-06, 1.10965790E-06, 1.11943806E-06,
     *  1.12933892E-06, 1.13932512E-06, 1.14937086E-06, 1.15945688E-06,
     *  1.16956851E-06,
     *  1.10295246E-06, 1.11133468E-06, 1.12019882E-06, 1.12938917E-06,
     *  1.13880837E-06, 1.14839157E-06, 1.15809355E-06, 1.16788170E-06,
     *  1.17773181E-06,
     *  1.11824742E-06, 1.12484478E-06, 1.13248954E-06, 1.14077987E-06,
     *  1.14950006E-06, 1.15852030E-06, 1.16775631E-06, 1.17715042E-06,
     *  1.18666150E-06,
     *  1.14001451E-06, 1.14217452E-06, 1.14745131E-06, 1.15420914E-06,
     *  1.16183442E-06, 1.17002273E-06, 1.17859926E-06, 1.18745401E-06,
     *  1.19651331E-06,
     *  1.20734444E-06, 1.16949973E-06, 1.16740448E-06, 1.17090474E-06,
     *  1.17657007E-06, 1.18341346E-06, 1.19099426E-06, 1.19907390E-06,
     *  1.20750779E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  1.28474444E-06, 1.24824444E-06, 1.20854917E-06, 1.19446402E-06,
     *  1.19539343E-06, 1.19967058E-06, 1.20557863E-06, 1.21245784E-06,
     *  1.21997676E-06,
     *  1.36734444E-06, 1.33234444E-06, 1.29694444E-06, 1.26544444E-06,
     *  1.22450711E-06, 1.22120422E-06, 1.22364097E-06, 1.22840600E-06,
     *  1.23446445E-06,
     *  1.45344444E-06, 1.41894444E-06, 1.38364444E-06, 1.34784444E-06,
     *  1.30764444E-06, 1.26188569E-06, 1.24882223E-06, 1.24866195E-06,
     *  1.25199158E-06,
     *  1.54244444E-06, 1.50824444E-06, 1.47304444E-06, 1.43674444E-06,
     *  1.39844444E-06, 1.35944444E-06, 1.32634444E-06, 1.27922475E-06,
     *  1.27499945E-06,
     *  1.66854444E-06, 1.63474444E-06, 1.59994444E-06, 1.56404444E-06,
     *  1.52704444E-06, 1.48954444E-06, 1.45244444E-06, 1.41254444E-06,
     *  1.37664444E-06,
     *  1.79994444E-06, 1.76664444E-06, 1.73234444E-06, 1.69704444E-06,
     *  1.66084444E-06, 1.62374444E-06, 1.58604444E-06, 1.54664444E-06,
     *  1.50614444E-06,
     *  1.93674444E-06, 1.90394444E-06, 1.87024444E-06, 1.83554444E-06,
     *  1.79994444E-06, 1.76334444E-06, 1.72574444E-06, 1.68654444E-06,
     *  1.64564444E-06,
     *  2.07914444E-06, 2.04694444E-06, 2.01374444E-06, 1.97974444E-06,
     *  1.94474444E-06, 1.90874444E-06, 1.87144444E-06, 1.83274444E-06,
     *  1.79224444E-06,
     *  2.22734444E-06, 2.19564444E-06, 2.16314444E-06, 2.12974444E-06,
     *  2.09534444E-06, 2.06004444E-06, 2.02344444E-06, 1.98534444E-06,
     *  1.94544444E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  2.38154444E-06, 2.35044444E-06, 2.31854444E-06, 2.28574444E-06,
     *  2.25214444E-06, 2.21744444E-06, 2.18164444E-06, 2.14434444E-06,
     *  2.10534444E-06,
     *  2.54184444E-06, 2.51134444E-06, 2.48014444E-06, 2.44814444E-06,
     *  2.41524444E-06, 2.38134444E-06, 2.34644444E-06, 2.31004444E-06,
     *  2.27204444E-06,
     *  2.70864444E-06, 2.67884444E-06, 2.64834444E-06, 2.61704444E-06,
     *  2.58494444E-06, 2.55194444E-06, 2.51794444E-06, 2.48264444E-06,
     *  2.44584444E-06,
     *  2.88224444E-06, 2.85314444E-06, 2.82324444E-06, 2.79284444E-06,
     *  2.76154444E-06, 2.72954444E-06, 2.69654444E-06, 2.66234444E-06,
     *  2.62694444E-06,
     *  3.06294444E-06, 3.03454444E-06, 3.00554444E-06, 2.97584444E-06,
     *  2.94554444E-06, 2.91444444E-06, 2.88254444E-06, 2.84964444E-06,
     *  2.81564444E-06,
     *  3.25134444E-06, 3.22364444E-06, 3.19544444E-06, 3.16664444E-06,
     *  3.13724444E-06, 3.10724444E-06, 3.07654444E-06, 3.04494444E-06,
     *  3.01244444E-06,
     *  3.40774444E-06, 3.38074444E-06, 3.35314444E-06, 3.32504444E-06,
     *  3.29654444E-06, 3.26744444E-06, 3.23764444E-06, 3.20724444E-06,
     *  3.17594444E-06,
     *  3.57014444E-06, 3.54364444E-06, 3.51684444E-06, 3.48954444E-06,
     *  3.46184444E-06, 3.43364444E-06, 3.40494444E-06, 3.37564444E-06,
     *  3.34584444E-06,
     *  3.73953155E-06, 3.71374507E-06, 3.68761796E-06, 3.66114761E-06,
     *  3.63432786E-06, 3.60714887E-06, 3.57959696E-06, 3.55165431E-06,
     *  3.52329869E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  3.74156630E-06, 3.71579169E-06, 3.68967815E-06, 3.66322325E-06,
     *  3.63642099E-06, 3.60926173E-06, 3.58173203E-06, 3.55381434E-06,
     *  3.52548673E-06,
     *  3.75171820E-06, 3.72600123E-06, 3.69995374E-06, 3.67357404E-06,
     *  3.64685697E-06, 3.61979388E-06, 3.59237240E-06, 3.56457632E-06,
     *  3.53638522E-06,
     *  3.76652639E-06, 3.74088895E-06, 3.71493285E-06, 3.68865739E-06,
     *  3.66205858E-06, 3.63512907E-06, 3.60785804E-06, 3.58023101E-06,
     *  3.55222960E-06,
     *  3.78178324E-06, 3.75622230E-06, 3.73035441E-06, 3.70417984E-06,
     *  3.67769570E-06, 3.65089589E-06, 3.62377103E-06, 3.59630831E-06,
     *  3.56849127E-06,
     *  3.90777179E-06, 3.88265501E-06, 3.85731244E-06, 3.83175017E-06,
     *  3.80597182E-06, 3.77997868E-06, 3.75376972E-06, 3.72734159E-06,
     *  3.70068868E-06,
     *  4.06438993E-06, 4.03944697E-06, 4.01435266E-06, 3.98911699E-06,
     *  3.96374789E-06, 3.93825140E-06, 3.91263175E-06, 3.88689148E-06,
     *  3.86103150E-06,
     *  4.25943473E-06, 4.23427487E-06, 4.20903337E-06, 4.18372261E-06,
     *  4.15835311E-06, 4.13293371E-06, 4.10747171E-06, 4.08197301E-06,
     *  4.05644215E-06,
     *  4.50321224E-06, 4.47728931E-06, 4.45135332E-06, 4.42541785E-06,
     *  4.39949470E-06, 4.37359412E-06, 4.34772493E-06, 4.32189466E-06,
     *  4.29610964E-06,
     *  4.80960760E-06, 4.78216672E-06, 4.75478556E-06, 4.72747794E-06,
     *  4.70025599E-06, 4.67313031E-06, 4.64611011E-06, 4.61920334E-06,
     *  4.59241683E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  5.19770628E-06, 5.16770072E-06, 5.13783945E-06, 5.10813578E-06,
     *  5.07860131E-06, 5.04924611E-06, 5.02007886E-06, 4.99110704E-06,
     *  4.96233698E-06,
     *  5.69431570E-06, 5.66027486E-06, 5.62648579E-06, 5.59296041E-06,
     *  5.55970894E-06, 5.52674003E-06, 5.49406097E-06, 5.46167781E-06,
     *  5.42959549E-06,
     *  6.33800481E-06, 6.29782071E-06, 6.25803530E-06, 6.21865807E-06,
     *  6.17969674E-06, 6.14115747E-06, 6.10304502E-06, 6.06536293E-06,
     *  6.02811360E-06,
     *  7.18578427E-06, 7.13635668E-06, 7.08754012E-06, 7.03934006E-06,
     *  6.99176013E-06, 6.94480235E-06, 6.89846735E-06, 6.85275451E-06,
     *  6.80766211E-06,
     *  8.32453490E-06, 8.26116245E-06, 8.19872138E-06, 8.13721053E-06,
     *  8.07662687E-06, 8.01696569E-06, 7.95822085E-06, 7.90038498E-06,
     *  7.84344965E-06,
     *  9.89129406E-06, 9.80658885E-06, 9.72331654E-06, 9.64146506E-06,
     *  9.56102028E-06, 9.48196633E-06, 9.40428588E-06, 9.32796040E-06,
     *  9.25297038E-06,
     *  1.21107614E-05, 1.19926291E-05, 1.18767448E-05, 1.17630779E-05,
     *  1.16515954E-05, 1.15422624E-05, 1.14350426E-05, 1.13298985E-05,
     *  1.12267917E-05,
     *  1.53679072E-05, 1.51956013E-05, 1.50269249E-05, 1.48618146E-05,
     *  1.47002044E-05, 1.45420259E-05, 1.43872091E-05, 1.42356833E-05,
     *  1.40873766E-05,
     *  2.03562243E-05, 2.00922031E-05, 1.98342702E-05, 1.95823027E-05,
     *  1.93361734E-05, 1.90957526E-05, 1.88609083E-05, 1.86315077E-05,
     *  1.84074178E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  2.84000691E-05, 2.79720789E-05, 2.75548174E-05, 2.71480470E-05,
     *  2.67515226E-05, 2.63649945E-05, 2.59882103E-05, 2.56209162E-05,
     *  2.52628592E-05,
     *  4.22104447E-05, 4.14689737E-05, 4.07476296E-05, 4.00459394E-05,
     *  3.93634146E-05, 3.86995565E-05, 3.80538609E-05, 3.74258217E-05,
     *  3.68149335E-05,
     *  6.78283023E-05, 6.64356232E-05, 6.50838274E-05, 6.37719212E-05,
     *  6.24988716E-05, 6.12636188E-05, 6.00650873E-05, 5.89021950E-05,
     *  5.77738604E-05,
     *  1.20232237E-04, 1.17336573E-04, 1.14532976E-04, 1.11819183E-04,
     *  1.09192809E-04, 1.06651387E-04, 1.04192395E-04, 1.01813282E-04,
     *  9.95114948E-05,
     *  2.42119835E-04, 2.35237023E-04, 2.28592625E-04, 2.22180814E-04,
     *  2.15995328E-04, 2.10029592E-04, 2.04276821E-04, 1.98730106E-04,
     *  1.93382485E-04,
     *  5.80875527E-04, 5.61125365E-04, 5.42131763E-04, 5.23876419E-04,
     *  5.06339084E-04, 4.89498087E-04, 4.73330778E-04, 4.57813887E-04,
     *  4.42923830E-04,
     *  1.81212378E-03, 1.73614924E-03, 1.66351864E-03, 1.59414709E-03,
     *  1.52793792E-03, 1.46478598E-03, 1.40458026E-03, 1.34720617E-03,
     *  1.29254728E-03,
     *  8.95452571E-03, 8.45234620E-03, 7.97858380E-03, 7.53222220E-03,
     *  7.11213474E-03, 6.71712412E-03, 6.34595431E-03, 5.99737593E-03,
     *  5.67014595E-03,
     *  0.13896537    , 0.12460825    , 0.11189324    , 0.10062853    ,
     *  9.06422627E-02, 8.17815513E-02, 7.39111752E-02, 6.69119949E-02,
     *  6.06793434E-02/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  1.07100984E-06, 1.08217845E-06, 1.09329658E-06, 1.10436496E-06,
     *  1.11937935E-06, 1.13430437E-06, 1.14914170E-06, 1.16389299E-06,
     *  1.17855981E-06,
     *  1.07199764E-06, 1.08316614E-06, 1.09428387E-06, 1.10535160E-06,
     *  1.12036471E-06, 1.13528804E-06, 1.15012331E-06, 1.16487220E-06,
     *  1.17953631E-06,
     *  1.07309424E-06, 1.08426248E-06, 1.09537965E-06, 1.10644654E-06,
     *  1.12145808E-06, 1.13637939E-06, 1.15121224E-06, 1.16595834E-06,
     *  1.18061932E-06,
     *  1.07430700E-06, 1.08547481E-06, 1.09659121E-06, 1.10765702E-06,
     *  1.12266664E-06, 1.13758554E-06, 1.15241554E-06, 1.16715840E-06,
     *  1.18181578E-06,
     *  1.07564355E-06, 1.08681069E-06, 1.09792606E-06, 1.10899051E-06,
     *  1.12399778E-06, 1.13891380E-06, 1.15374047E-06, 1.16847956E-06,
     *  1.18313279E-06,
     *  1.07711179E-06, 1.08827795E-06, 1.09939197E-06, 1.11045471E-06,
     *  1.12545911E-06, 1.14037172E-06, 1.15519447E-06, 1.16992919E-06,
     *  1.18457764E-06,
     *  1.07871995E-06, 1.08988476E-06, 1.10099702E-06, 1.11205762E-06,
     *  1.12705855E-06, 1.14196709E-06, 1.15678525E-06, 1.17151490E-06,
     *  1.18615785E-06,
     *  1.08047667E-06, 1.09163965E-06, 1.10274965E-06, 1.11380759E-06,
     *  1.12880431E-06, 1.14370803E-06, 1.15852080E-06, 1.17324457E-06,
     *  1.18788119E-06,
     *  1.08239102E-06, 1.09355158E-06, 1.10465871E-06, 1.11571338E-06,
     *  1.13070501E-06, 1.14560300E-06, 1.16040947E-06, 1.17512641E-06,
     *  1.18975575E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  1.08447260E-06, 1.09563002E-06, 1.10673355E-06, 1.11778418E-06,
     *  1.13276968E-06, 1.14766088E-06, 1.16245997E-06, 1.17716900E-06,
     *  1.19178995E-06,
     *  1.08673164E-06, 1.09788503E-06, 1.10898405E-06, 1.12002974E-06,
     *  1.13500787E-06, 1.14989103E-06, 1.16468146E-06, 1.17938132E-06,
     *  1.19399262E-06,
     *  1.08917904E-06, 1.10032732E-06, 1.11142076E-06, 1.12246043E-06,
     *  1.13742970E-06, 1.15230333E-06, 1.16708365E-06, 1.18177286E-06,
     *  1.19637304E-06,
     *  1.09182657E-06, 1.10296842E-06, 1.11405497E-06, 1.12508731E-06,
     *  1.14004596E-06, 1.15490833E-06, 1.16967680E-06, 1.18435365E-06,
     *  1.19894103E-06,
     *  1.09468693E-06, 1.10582076E-06, 1.11689883E-06, 1.12792229E-06,
     *  1.14286824E-06, 1.15771727E-06, 1.17247188E-06, 1.18713439E-06,
     *  1.20170701E-06,
     *  1.09777398E-06, 1.10889785E-06, 1.11996555E-06, 1.13097826E-06,
     *  1.14590900E-06, 1.16074228E-06, 1.17548065E-06, 1.19012650E-06,
     *  1.20468209E-06,
     *  1.10110289E-06, 1.11221445E-06, 1.12326948E-06, 1.13426921E-06,
     *  1.14918178E-06, 1.16399644E-06, 1.17871578E-06, 1.19334226E-06,
     *  1.20787820E-06,
     *  1.10469043E-06, 1.11578682E-06, 1.12682642E-06, 1.13781048E-06,
     *  1.15270136E-06, 1.16749398E-06, 1.18219101E-06, 1.19679496E-06,
     *  1.21130818E-06,
     *  1.10855522E-06, 1.11963298E-06, 1.13065381E-06, 1.14161897E-06,
     *  1.15648392E-06, 1.17125047E-06, 1.18592133E-06, 1.20049903E-06,
     *  1.21498596E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  1.11271815E-06, 1.12377305E-06, 1.13477105E-06, 1.14571343E-06,
     *  1.16054740E-06, 1.17528307E-06, 1.18992317E-06, 1.20447025E-06,
     *  1.21892673E-06,
     *  1.11720282E-06, 1.12822969E-06, 1.13919994E-06, 1.15011483E-06,
     *  1.16491172E-06, 1.17961077E-06, 1.19421468E-06, 1.20872600E-06,
     *  1.22314712E-06,
     *  1.12084275E-06, 1.13184415E-06, 1.14278935E-06, 1.15367960E-06,
     *  1.16844347E-06, 1.18311016E-06, 1.19768230E-06, 1.21216241E-06,
     *  1.22655285E-06,
     *  1.12469731E-06, 1.13566893E-06, 1.14658503E-06, 1.15744680E-06,
     *  1.17217276E-06, 1.18680251E-06, 1.20133861E-06, 1.21578350E-06,
     *  1.23013949E-06,
     *  1.12878143E-06, 1.13971821E-06, 1.15060046E-06, 1.16142927E-06,
     *  1.17611163E-06, 1.19069915E-06, 1.20519429E-06, 1.21959938E-06,
     *  1.23391661E-06,
     *  1.13311192E-06, 1.14400788E-06, 1.15485068E-06, 1.16564130E-06,
     *  1.18027340E-06, 1.19481259E-06, 1.20926111E-06, 1.22362112E-06,
     *  1.23789470E-06,
     *  1.13770788E-06, 1.14855588E-06, 1.15935261E-06, 1.17009887E-06,
     *  1.18467296E-06, 1.19915669E-06, 1.21355203E-06, 1.22786092E-06,
     *  1.24208523E-06,
     *  1.14259115E-06, 1.15338265E-06, 1.16412543E-06, 1.17482002E-06,
     *  1.18932696E-06, 1.20374691E-06, 1.21808147E-06, 1.23233225E-06,
     *  1.24650083E-06,
     *  1.14778689E-06, 1.15851161E-06, 1.16919100E-06, 1.17982524E-06,
     *  1.19425421E-06, 1.20860062E-06, 1.22286552E-06, 1.23705006E-06,
     *  1.25115547E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  1.15332442E-06, 1.16396987E-06, 1.17457448E-06, 1.18513794E-06,
     *  1.19947608E-06, 1.21373741E-06, 1.22792224E-06, 1.24203110E-06,
     *  1.25606471E-06,
     *  1.15923827E-06, 1.16978909E-06, 1.18030505E-06, 1.19078515E-06,
     *  1.20501704E-06, 1.21917957E-06, 1.23327203E-06, 1.24729413E-06,
     *  1.26124591E-06,
     *  1.16556954E-06, 1.17600668E-06, 1.18641696E-06, 1.19679832E-06,
     *  1.21090532E-06, 1.22495263E-06, 1.23893814E-06, 1.25286043E-06,
     *  1.26671862E-06,
     *  1.17236791E-06, 1.18266743E-06, 1.19295079E-06, 1.20321450E-06,
     *  1.21717386E-06, 1.23108610E-06, 1.24494719E-06, 1.25875419E-06,
     *  1.27250496E-06,
     *  1.17969442E-06, 1.18982571E-06, 1.19995537E-06, 1.21007778E-06,
     *  1.22386141E-06, 1.23761439E-06, 1.25133000E-06, 1.26500319E-06,
     *  1.27863012E-06,
     *  1.18762553E-06, 1.19754871E-06, 1.20749026E-06, 1.21744142E-06,
     *  1.23101420E-06, 1.24457806E-06, 1.25812250E-06, 1.27163954E-06,
     *  1.28512305E-06,
     *  1.19625934E-06, 1.20592118E-06, 1.21562954E-06, 1.22537078E-06,
     *  1.23868810E-06, 1.25202552E-06, 1.26536713E-06, 1.27870081E-06,
     *  1.29201725E-06,
     *  1.20572542E-06, 1.21505279E-06, 1.22446735E-06, 1.23394764E-06,
     *  1.24695175E-06, 1.26001533E-06, 1.27311451E-06, 1.28623129E-06,
     *  1.29935190E-06,
     *  1.21620149E-06, 1.22508996E-06, 1.23412654E-06, 1.24327674E-06,
     *  1.25589114E-06, 1.26861950E-06, 1.28142599E-06, 1.29428396E-06,
     *  1.30717326E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  1.22794341E-06, 1.23623618E-06, 1.24477303E-06, 1.25349607E-06,
     *  1.26561652E-06, 1.27792836E-06, 1.29037705E-06, 1.30292298E-06,
     *  1.31553667E-06,
     *  1.24134511E-06, 1.24878982E-06, 1.25664078E-06, 1.26479421E-06,
     *  1.27627342E-06, 1.28805785E-06, 1.30006245E-06, 1.31222741E-06,
     *  1.32450923E-06,
     *  1.25707507E-06, 1.26322202E-06, 1.27007964E-06, 1.27744130E-06,
     *  1.28806102E-06, 1.29916118E-06, 1.31060398E-06, 1.32229658E-06,
     *  1.33417367E-06,
     *  1.27646016E-06, 1.28036383E-06, 1.28565780E-06, 1.29185000E-06,
     *  1.30126529E-06, 1.31144842E-06, 1.32216273E-06, 1.33325822E-06,
     *  1.34463396E-06,
     *  1.31686875E-06, 1.31172766E-06, 1.31241927E-06, 1.31567701E-06,
     *  1.32238904E-06, 1.33068174E-06, 1.33997841E-06, 1.34995961E-06,
     *  1.36042918E-06,
     *  1.46004444E-06, 1.41984444E-06, 1.35443463E-06, 1.34851520E-06,
     *  1.34920372E-06, 1.35402946E-06, 1.36100035E-06, 1.36928258E-06,
     *  1.37844081E-06,
     *  1.60194444E-06, 1.55724444E-06, 1.50724444E-06, 1.46594444E-06,
     *  1.38843971E-06, 1.38448969E-06, 1.38692916E-06, 1.39232290E-06,
     *  1.39943450E-06,
     *  1.74934444E-06, 1.70424444E-06, 1.65584444E-06, 1.60554444E-06,
     *  1.52554444E-06, 1.43337672E-06, 1.42196108E-06, 1.42128638E-06,
     *  1.42476988E-06,
     *  1.90334444E-06, 1.85854444E-06, 1.81054444E-06, 1.75864444E-06,
     *  1.67954444E-06, 1.59094444E-06, 1.48905683E-06, 1.46226299E-06,
     *  1.45735474E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  2.06414444E-06, 2.02044444E-06, 1.97344444E-06, 1.92264444E-06,
     *  1.84754444E-06, 1.76724444E-06, 1.68434444E-06, 1.61154444E-06,
     *  1.50647157E-06,
     *  2.23214444E-06, 2.18974444E-06, 2.14444444E-06, 2.09594444E-06,
     *  2.02544444E-06, 1.95174444E-06, 1.87604444E-06, 1.79894444E-06,
     *  1.70374444E-06,
     *  2.40724444E-06, 2.36654444E-06, 2.32334444E-06, 2.27744444E-06,
     *  2.21154444E-06, 2.14364444E-06, 2.07554444E-06, 2.01104444E-06,
     *  1.96134444E-06,
     *  2.58984444E-06, 2.55094444E-06, 2.50994444E-06, 2.46664444E-06,
     *  2.40494444E-06, 2.34164444E-06, 2.27774444E-06, 2.21524444E-06,
     *  2.15684444E-06,
     *  2.78024444E-06, 2.74324444E-06, 2.70454444E-06, 2.66384444E-06,
     *  2.60604444E-06, 2.54634444E-06, 2.48504444E-06, 2.42204444E-06,
     *  2.35564444E-06,
     *  2.97884444E-06, 2.94384444E-06, 2.90754444E-06, 2.86954444E-06,
     *  2.81554444E-06, 2.75944444E-06, 2.70104444E-06, 2.63914444E-06,
     *  2.57134444E-06,
     *  3.14384444E-06, 3.11064444E-06, 3.07634444E-06, 3.04054444E-06,
     *  2.98994444E-06, 2.93734444E-06, 2.88224444E-06, 2.82344444E-06,
     *  2.75894444E-06,
     *  3.31534444E-06, 3.28404444E-06, 3.25184444E-06, 3.21864444E-06,
     *  3.17184444E-06, 3.12334444E-06, 3.07274444E-06, 3.01904444E-06,
     *  2.96124444E-06,
     *  3.49450294E-06, 3.46523443E-06, 3.43545428E-06, 3.40511644E-06,
     *  3.36274783E-06, 3.31907026E-06, 3.27386912E-06, 3.22686914E-06,
     *  3.17771094E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  3.49672242E-06, 3.46748922E-06, 3.43774878E-06, 3.40745567E-06,
     *  3.36515759E-06, 3.32156384E-06, 3.27646323E-06, 3.22958520E-06,
     *  3.18057715E-06,
     *  3.50777408E-06, 3.47871281E-06, 3.44916559E-06, 3.41908998E-06,
     *  3.37713434E-06, 3.33394694E-06, 3.28933252E-06, 3.24304259E-06,
     *  3.19475600E-06,
     *  3.52383121E-06, 3.49500856E-06, 3.46572914E-06, 3.43595455E-06,
     *  3.39447174E-06, 3.35184348E-06, 3.30789516E-06, 3.26240653E-06,
     *  3.21509604E-06,
     *  3.54029954E-06, 3.51170847E-06, 3.48268866E-06, 3.45320536E-06,
     *  3.41217896E-06, 3.37008839E-06, 3.32677759E-06, 3.28205122E-06,
     *  3.23566219E-06,
     *  3.67380303E-06, 3.64667428E-06, 3.61928958E-06, 3.59163344E-06,
     *  3.55344952E-06, 3.51467077E-06, 3.47522962E-06, 3.43504473E-06,
     *  3.39401860E-06,
     *  3.83505112E-06, 3.80894816E-06, 3.78271892E-06, 3.75635822E-06,
     *  3.72018767E-06, 3.68373870E-06, 3.64698461E-06, 3.60989316E-06,
     *  3.57242626E-06,
     *  4.03088249E-06, 4.00529621E-06, 3.97968442E-06, 3.95404723E-06,
     *  3.91904479E-06, 3.88398852E-06, 3.84887055E-06, 3.81368018E-06,
     *  3.77840403E-06,
     *  4.27037512E-06, 4.24469538E-06, 4.21907379E-06, 4.19351288E-06,
     *  4.15875800E-06, 4.12412162E-06, 4.08960403E-06, 4.05520359E-06,
     *  4.02091690E-06,
     *  4.56575640E-06, 4.53922693E-06, 4.51283246E-06, 4.48657628E-06,
     *  4.45099987E-06, 4.41569015E-06, 4.38065001E-06, 4.34588072E-06,
     *  4.31138211E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  4.93377403E-06, 4.90542264E-06, 4.87728644E-06, 4.84936833E-06,
     *  4.81165364E-06, 4.77435260E-06, 4.73746744E-06, 4.70099887E-06,
     *  4.66494631E-06,
     *  5.39781795E-06, 5.36634827E-06, 5.33518872E-06, 5.30434085E-06,
     *  5.26277948E-06, 5.22180007E-06, 5.18140167E-06, 5.14158190E-06,
     *  5.10233719E-06,
     *  5.99129850E-06, 5.95491818E-06, 5.91897247E-06, 5.88346049E-06,
     *  5.83573131E-06, 5.78880058E-06, 5.74266152E-06, 5.69730604E-06,
     *  5.65272503E-06,
     *  6.76318750E-06, 6.71932718E-06, 6.67607694E-06, 6.63343194E-06,
     *  6.57624524E-06, 6.52015890E-06, 6.46515664E-06, 6.41122114E-06,
     *  6.35833427E-06,
     *  7.78740555E-06, 7.73224260E-06, 7.67795006E-06, 7.62451668E-06,
     *  7.55301643E-06, 7.48306139E-06, 7.41462004E-06, 7.34766029E-06,
     *  7.28214970E-06,
     *  9.17929551E-06, 9.10691484E-06, 9.03580695E-06, 8.96595007E-06,
     *  8.87266697E-06, 8.78161293E-06, 8.69273161E-06, 8.60596688E-06,
     *  8.52126304E-06,
     *  1.11256833E-05, 1.10265338E-05, 1.09293038E-05, 1.08339537E-05,
     *  1.07068890E-05, 1.05831472E-05, 1.04626301E-05, 1.03452413E-05,
     *  1.02308861E-05,
     *  1.39422172E-05, 1.38001334E-05, 1.36610536E-05, 1.35249071E-05,
     *  1.33438531E-05, 1.31679481E-05, 1.29970207E-05, 1.28309038E-05,
     *  1.26694349E-05,
     *  1.81885060E-05, 1.79746405E-05, 1.77656908E-05, 1.75615284E-05,
     *  1.72906114E-05, 1.70280465E-05, 1.67735278E-05, 1.65267585E-05,
     *  1.62874517E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  2.49137876E-05, 2.45734523E-05, 2.42416074E-05, 2.39180110E-05,
     *  2.34896084E-05, 2.30755164E-05, 2.26751664E-05, 2.22880091E-05,
     *  2.19135152E-05,
     *  3.62206950E-05, 3.56426101E-05, 3.50801904E-05, 3.45329560E-05,
     *  3.38103522E-05, 3.31139536E-05, 3.24426402E-05, 3.17953332E-05,
     *  3.11709962E-05,
     *  5.66790092E-05, 5.56165791E-05, 5.45855241E-05, 5.35848172E-05,
     *  5.22673137E-05, 5.10019024E-05, 4.97861975E-05, 4.86179064E-05,
     *  4.74948319E-05,
     *  9.72844873E-05, 9.51297404E-05, 9.30447713E-05, 9.10271432E-05,
     *  8.83800591E-05, 8.58479040E-05, 8.34250314E-05, 8.11060268E-05,
     *  7.88857134E-05,
     *  1.88227003E-04, 1.83256756E-04, 1.78464936E-04, 1.73844853E-04,
     *  1.67809712E-04, 1.62065689E-04, 1.56597324E-04, 1.51389829E-04,
     *  1.46429100E-04,
     *  4.28636951E-04, 4.14929725E-04, 4.01778917E-04, 3.89161712E-04,
     *  3.72776173E-04, 3.57286747E-04, 3.42640994E-04, 3.28788921E-04,
     *  3.15683061E-04,
     *  1.24048684E-03, 1.19090894E-03, 1.14369941E-03, 1.09874659E-03,
     *  1.04088839E-03, 9.86759993E-04, 9.36109527E-04, 8.88698932E-04,
     *  8.44304238E-04,
     *  5.36304294E-03, 5.07487838E-03, 4.80450490E-03, 4.55082204E-03,
     *  4.22990060E-03, 3.93556660E-03, 3.66550140E-03, 3.41756902E-03,
     *  3.18980995E-03,
     *  5.51214496E-02, 5.01579523E-02, 4.57185328E-02, 4.17416769E-02,
     *  3.69680270E-02, 3.28385373E-02, 2.92557105E-02, 2.61380334E-02,
     *  2.34172257E-02/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  1.19314367E-06, 1.20764602E-06, 1.22206829E-06, 1.23641183E-06,
     *  1.25067795E-06, 1.26486794E-06, 1.27615323E-06, 1.28739130E-06,
     *  1.29858274E-06,
     *  1.19411718E-06, 1.20861631E-06, 1.22303511E-06, 1.23737499E-06,
     *  1.25163726E-06, 1.26582323E-06, 1.27710520E-06, 1.28833986E-06,
     *  1.29952782E-06,
     *  1.19519677E-06, 1.20969220E-06, 1.22410706E-06, 1.23844277E-06,
     *  1.25270068E-06, 1.26688211E-06, 1.27816033E-06, 1.28939115E-06,
     *  1.30057518E-06,
     *  1.19638931E-06, 1.21088052E-06, 1.22529090E-06, 1.23962188E-06,
     *  1.25387486E-06, 1.26805115E-06, 1.27932515E-06, 1.29055165E-06,
     *  1.30173126E-06,
     *  1.19770182E-06, 1.21218822E-06, 1.22659351E-06, 1.24091915E-06,
     *  1.25516655E-06, 1.26933707E-06, 1.28060631E-06, 1.29182795E-06,
     *  1.30300262E-06,
     *  1.19914152E-06, 1.21362244E-06, 1.22802195E-06, 1.24234155E-06,
     *  1.25658266E-06, 1.27074668E-06, 1.28201060E-06, 1.29322679E-06,
     *  1.30439592E-06,
     *  1.20071584E-06, 1.21519052E-06, 1.22958348E-06, 1.24389625E-06,
     *  1.25813028E-06, 1.27228700E-06, 1.28354494E-06, 1.29475504E-06,
     *  1.30591797E-06,
     *  1.20243245E-06, 1.21690003E-06, 1.23128557E-06, 1.24559063E-06,
     *  1.25981669E-06, 1.27396521E-06, 1.28521645E-06, 1.29641974E-06,
     *  1.30757575E-06,
     *  1.20429930E-06, 1.21875881E-06, 1.23313595E-06, 1.24743230E-06,
     *  1.26164940E-06, 1.27578873E-06, 1.28703247E-06, 1.29822815E-06,
     *  1.30937643E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  1.20632469E-06, 1.22077502E-06, 1.23514263E-06, 1.24942917E-06,
     *  1.26363619E-06, 1.27776520E-06, 1.28900056E-06, 1.30018774E-06,
     *  1.31132742E-06,
     *  1.20851728E-06, 1.22295716E-06, 1.23731399E-06, 1.25158944E-06,
     *  1.26578514E-06, 1.27990259E-06, 1.29112857E-06, 1.30230626E-06,
     *  1.31343636E-06,
     *  1.21088618E-06, 1.22531415E-06, 1.23965876E-06, 1.25392172E-06,
     *  1.26810467E-06, 1.28220917E-06, 1.29342466E-06, 1.30459176E-06,
     *  1.31571118E-06,
     *  1.21344097E-06, 1.22785540E-06, 1.24218616E-06, 1.25643501E-06,
     *  1.27060362E-06, 1.28469359E-06, 1.29589736E-06, 1.30705264E-06,
     *  1.31816016E-06,
     *  1.21619182E-06, 1.23059082E-06, 1.24490587E-06, 1.25913878E-06,
     *  1.27329126E-06, 1.28736493E-06, 1.29855558E-06, 1.30969768E-06,
     *  1.32079195E-06,
     *  1.21914957E-06, 1.23353096E-06, 1.24782818E-06, 1.26204308E-06,
     *  1.27617739E-06, 1.29023278E-06, 1.30140874E-06, 1.31253611E-06,
     *  1.32361562E-06,
     *  1.22232578E-06, 1.23668707E-06, 1.25096404E-06, 1.26515856E-06,
     *  1.27927240E-06, 1.29330725E-06, 1.30446677E-06, 1.31557768E-06,
     *  1.32664073E-06,
     *  1.22573290E-06, 1.24007123E-06, 1.25432517E-06, 1.26849661E-06,
     *  1.28258735E-06, 1.29659911E-06, 1.30774020E-06, 1.31883271E-06,
     *  1.32987740E-06,
     *  1.22938439E-06, 1.24369645E-06, 1.25792415E-06, 1.27206942E-06,
     *  1.28613408E-06, 1.30011986E-06, 1.31124027E-06, 1.32231218E-06,
     *  1.33333637E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  1.23329486E-06, 1.24757681E-06, 1.26177460E-06, 1.27589016E-06,
     *  1.28992532E-06, 1.30388183E-06, 1.31497901E-06, 1.32602785E-06,
     *  1.33702911E-06,
     *  1.23748030E-06, 1.25172768E-06, 1.26589130E-06, 1.27997307E-06,
     *  1.29397482E-06, 1.30789830E-06, 1.31896936E-06, 1.32999230E-06,
     *  1.34096790E-06,
     *  1.24085586E-06, 1.25507355E-06, 1.26920794E-06, 1.28326092E-06,
     *  1.29723431E-06, 1.31112983E-06, 1.32217885E-06, 1.33318000E-06,
     *  1.34413406E-06,
     *  1.24440876E-06, 1.25859339E-06, 1.27269534E-06, 1.28671650E-06,
     *  1.30065864E-06, 1.31452346E-06, 1.32554832E-06, 1.33652564E-06,
     *  1.34745618E-06,
     *  1.24814811E-06, 1.26229587E-06, 1.27636181E-06, 1.29034774E-06,
     *  1.30425540E-06, 1.31808645E-06, 1.32908480E-06, 1.34003603E-06,
     *  1.35094088E-06,
     *  1.25208384E-06, 1.26619043E-06, 1.28021629E-06, 1.29416318E-06,
     *  1.30803275E-06, 1.32182661E-06, 1.33279586E-06, 1.34371849E-06,
     *  1.35459523E-06,
     *  1.25622677E-06, 1.27028731E-06, 1.28426853E-06, 1.29817207E-06,
     *  1.31199950E-06, 1.32575235E-06, 1.33668958E-06, 1.34758083E-06,
     *  1.35842680E-06,
     *  1.26058880E-06, 1.27459772E-06, 1.28852911E-06, 1.30238445E-06,
     *  1.31616520E-06, 1.32987275E-06, 1.34077471E-06, 1.35163148E-06,
     *  1.36244371E-06,
     *  1.26518301E-06, 1.27913396E-06, 1.29300963E-06, 1.30681129E-06,
     *  1.32054021E-06, 1.33419765E-06, 1.34506072E-06, 1.35587954E-06,
     *  1.36665472E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  1.27002391E-06, 1.28390962E-06, 1.29772283E-06, 1.31146456E-06,
     *  1.32513586E-06, 1.33873777E-06, 1.34955786E-06, 1.36033486E-06,
     *  1.37106930E-06,
     *  1.27512762E-06, 1.28893972E-06, 1.30268277E-06, 1.31635747E-06,
     *  1.32996454E-06, 1.34350480E-06, 1.35427732E-06, 1.36500814E-06,
     *  1.37569770E-06,
     *  1.28051221E-06, 1.29424100E-06, 1.30790504E-06, 1.32150456E-06,
     *  1.33503991E-06, 1.34851157E-06, 1.35923132E-06, 1.36991106E-06,
     *  1.38055110E-06,
     *  1.28619797E-06, 1.29983221E-06, 1.31340700E-06, 1.32692200E-06,
     *  1.34037705E-06, 1.35377220E-06, 1.36443330E-06, 1.37505640E-06,
     *  1.38564170E-06,
     *  1.29220792E-06, 1.30573445E-06, 1.31920812E-06, 1.33262779E-06,
     *  1.34599269E-06, 1.35930230E-06, 1.36989805E-06, 1.38045824E-06,
     *  1.39098289E-06,
     *  1.29856829E-06, 1.31197165E-06, 1.32533031E-06, 1.33864214E-06,
     *  1.35190552E-06, 1.36511923E-06, 1.37564197E-06, 1.38613210E-06,
     *  1.39658938E-06,
     *  1.30530922E-06, 1.31857109E-06, 1.33179845E-06, 1.34498782E-06,
     *  1.35813649E-06, 1.37124234E-06, 1.38168330E-06, 1.39209519E-06,
     *  1.40247748E-06,
     *  1.31246564E-06, 1.32556417E-06, 1.33864091E-06, 1.35169065E-06,
     *  1.36470924E-06, 1.37769338E-06, 1.38804243E-06, 1.39836669E-06,
     *  1.40866526E-06,
     *  1.32007838E-06, 1.33298725E-06, 1.34589036E-06, 1.35878016E-06,
     *  1.37165062E-06, 1.38449689E-06, 1.39474229E-06, 1.40496809E-06,
     *  1.41517291E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  1.32819575E-06, 1.34088292E-06, 1.35358467E-06, 1.36629031E-06,
     *  1.37899129E-06, 1.39168074E-06, 1.40180880E-06, 1.41192358E-06,
     *  1.42202307E-06,
     *  1.33687550E-06, 1.34930153E-06, 1.36176820E-06, 1.37426053E-06,
     *  1.38676658E-06, 1.39927681E-06, 1.40927146E-06, 1.41926054E-06,
     *  1.42924126E-06,
     *  1.34618775E-06, 1.35830335E-06, 1.37049343E-06, 1.38273699E-06,
     *  1.39501751E-06, 1.40732181E-06, 1.41716406E-06, 1.42701021E-06,
     *  1.43685645E-06,
     *  1.35621897E-06, 1.36796159E-06, 1.37982323E-06, 1.39177438E-06,
     *  1.40379214E-06, 1.41585840E-06, 1.42552559E-06, 1.43520840E-06,
     *  1.44490168E-06,
     *  1.37125798E-06, 1.38235661E-06, 1.39366073E-06, 1.40512265E-06,
     *  1.41670618E-06, 1.42838327E-06, 1.43776672E-06, 1.44718658E-06,
     *  1.45663514E-06,
     *  1.38821746E-06, 1.39844715E-06, 1.40901740E-06, 1.41984835E-06,
     *  1.43088138E-06, 1.44207229E-06, 1.45110533E-06, 1.46020341E-06,
     *  1.46935497E-06,
     *  1.40766351E-06, 1.41666970E-06, 1.42624085E-06, 1.43623548E-06,
     *  1.44655464E-06, 1.45712649E-06, 1.46571959E-06, 1.47441808E-06,
     *  1.48320442E-06,
     *  1.43051850E-06, 1.43769197E-06, 1.44583772E-06, 1.45468250E-06,
     *  1.46404827E-06, 1.47381254E-06, 1.48184185E-06, 1.49003511E-06,
     *  1.49836510E-06,
     *  1.45848489E-06, 1.46263149E-06, 1.46859857E-06, 1.47577914E-06,
     *  1.48382004E-06, 1.49249692E-06, 1.49978444E-06, 1.50732425E-06,
     *  1.51507270E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  1.49546634E-06, 1.49364006E-06, 1.49588497E-06, 1.50046480E-06,
     *  1.50655810E-06, 1.51370648E-06, 1.51998362E-06, 1.52665327E-06,
     *  1.53364192E-06,
     *  1.55674199E-06, 1.53607022E-06, 1.53044281E-06, 1.53040714E-06,
     *  1.53338237E-06, 1.53824601E-06, 1.54307997E-06, 1.54854491E-06,
     *  1.55450815E-06,
     *  1.98149602E-06, 1.62103401E-06, 1.57980458E-06, 1.56914357E-06,
     *  1.56634495E-06, 1.56745426E-06, 1.57008022E-06, 1.57378461E-06,
     *  1.57830215E-06,
     *  2.10174444E-06, 1.99415827E-06, 1.80514444E-06, 1.62763449E-06,
     *  1.61004412E-06, 1.60386604E-06, 1.60272814E-06, 1.60364556E-06,
     *  1.60599519E-06,
     *  2.27904444E-06, 2.17224444E-06, 2.02724444E-06, 1.86494444E-06,
     *  1.68111002E-06, 1.65350680E-06, 1.64454508E-06, 1.64043527E-06,
     *  1.63921563E-06,
     *  2.49264444E-06, 2.39524444E-06, 2.27464444E-06, 2.13264444E-06,
     *  1.96214444E-06, 1.74299829E-06, 1.70507164E-06, 1.68918728E-06,
     *  1.68107185E-06,
     *  2.68574444E-06, 2.59964444E-06, 2.49804444E-06, 2.37944444E-06,
     *  2.23864444E-06, 2.05724444E-06, 1.80249591E-06, 1.74639481E-06,
     *  1.72536754E-06,
     *  2.89764444E-06, 2.82604444E-06, 2.74554444E-06, 2.65644444E-06,
     *  2.56554444E-06, 2.50654444E-06, 2.62412961E-06, 1.88095969E-06,
     *  1.79082013E-06,
     *  3.12591407E-06, 3.07081540E-06, 3.01145977E-06, 2.94638831E-06,
     *  2.87317737E-06, 2.78724148E-06, 2.70263168E-06, 2.58717277E-06,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  3.12896875E-06, 3.07411273E-06, 3.01508040E-06, 2.95046090E-06,
     *  2.87792867E-06, 2.79313913E-06, 2.71027206E-06, 2.59917405E-06,
     *  2.35710383E-06,
     *  3.14404891E-06, 3.09034605E-06, 3.03283698E-06, 2.97032084E-06,
     *  2.90088822E-06, 2.82116749E-06, 2.74559710E-06, 2.65065456E-06,
     *  2.50632765E-06,
     *  3.16559739E-06, 3.11342238E-06, 3.05789932E-06, 2.99806414E-06,
     *  2.93245071E-06, 2.85863690E-06, 2.79084858E-06, 2.71037236E-06,
     *  2.60582580E-06,
     *  3.18729319E-06, 3.13652832E-06, 3.08280746E-06, 3.02534902E-06,
     *  2.96300902E-06, 2.89399822E-06, 2.83206578E-06, 2.76113770E-06,
     *  2.67554565E-06,
     *  3.35203429E-06, 3.30895124E-06, 3.26459945E-06, 3.21877166E-06,
     *  3.17121238E-06, 3.12160213E-06, 3.08021522E-06, 3.03699893E-06,
     *  2.99162290E-06,
     *  3.53453955E-06, 3.49618183E-06, 3.45729447E-06, 3.41781056E-06,
     *  3.37765406E-06, 3.33673868E-06, 3.30343262E-06, 3.26952406E-06,
     *  3.23495143E-06,
     *  3.74302607E-06, 3.70752777E-06, 3.67188813E-06, 3.63608378E-06,
     *  3.60008906E-06, 3.56387614E-06, 3.53476166E-06, 3.50547277E-06,
     *  3.47599276E-06,
     *  3.98673906E-06, 3.95266374E-06, 3.91868342E-06, 3.88478951E-06,
     *  3.85097251E-06, 3.81722217E-06, 3.79029301E-06, 3.76339380E-06,
     *  3.73651873E-06,
     *  4.27715281E-06, 4.24319037E-06, 4.20949143E-06, 4.17605190E-06,
     *  4.14286705E-06, 4.10993166E-06, 4.08378862E-06, 4.05779833E-06,
     *  4.03195774E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  4.62930806E-06, 4.59408149E-06, 4.55926317E-06, 4.52484902E-06,
     *  4.49083441E-06, 4.45721426E-06, 4.43062841E-06, 4.40428813E-06,
     *  4.37819048E-06,
     *  5.06366298E-06, 5.02555384E-06, 4.98800365E-06, 4.95100571E-06,
     *  4.91455287E-06, 4.87863761E-06, 4.85031900E-06, 4.82233463E-06,
     *  4.79468035E-06,
     *  5.60890851E-06, 5.56584580E-06, 5.52352568E-06, 5.48193652E-06,
     *  5.44106636E-06, 5.40090300E-06, 5.36930837E-06, 5.33815087E-06,
     *  5.30742418E-06,
     *  6.30647735E-06, 6.25563124E-06, 6.20577652E-06, 6.15689362E-06,
     *  6.10896290E-06, 6.06196476E-06, 6.02506593E-06, 5.98874026E-06,
     *  5.95297797E-06,
     *  7.21805570E-06, 7.15534577E-06, 7.09398752E-06, 7.03394891E-06,
     *  6.97519823E-06, 6.91770429E-06, 6.87264377E-06, 6.82835074E-06,
     *  6.78481005E-06,
     *  8.43856507E-06, 8.35781881E-06, 8.27897104E-06, 8.20196963E-06,
     *  8.12676361E-06, 8.05330323E-06, 7.99582345E-06, 7.93940321E-06,
     *  7.88401888E-06,
     *  1.01194720E-05, 1.00109087E-05, 9.90510828E-06, 9.80198542E-06,
     *  9.70145718E-06, 9.60344321E-06, 9.52687550E-06, 9.45182499E-06,
     *  9.37825414E-06,
     *  1.25124561E-05, 1.23598144E-05, 1.22113621E-05, 1.20669559E-05,
     *  1.19264581E-05, 1.17897354E-05, 1.16831082E-05, 1.15787464E-05,
     *  1.14765889E-05,
     *  1.60553300E-05, 1.58301260E-05, 1.56115823E-05, 1.53994514E-05,
     *  1.51934952E-05, 1.49934853E-05, 1.48377849E-05, 1.46856337E-05,
     *  1.45369276E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  2.15511752E-05, 2.12005000E-05, 2.08610204E-05, 2.05322868E-05,
     *  2.02138687E-05, 1.99053544E-05, 1.96656757E-05, 1.94318766E-05,
     *  1.92037712E-05,
     *  3.05686352E-05, 2.99872986E-05, 2.94260768E-05, 2.88841007E-05,
     *  2.83605415E-05, 2.78546085E-05, 2.74624824E-05, 2.70807620E-05,
     *  2.67090935E-05,
     *  4.64148729E-05, 4.53760238E-05, 4.43763726E-05, 4.34140991E-05,
     *  4.24874719E-05, 4.15948455E-05, 4.09049395E-05, 4.02349842E-05,
     *  3.95842498E-05,
     *  7.67591537E-05, 7.47216481E-05, 7.27687307E-05, 7.08961631E-05,
     *  6.90999277E-05, 6.73762188E-05, 6.60485184E-05, 6.47630784E-05,
     *  6.35182265E-05,
     *  1.41701729E-04, 1.37194996E-04, 1.32896859E-04, 1.28795933E-04,
     *  1.24881468E-04, 1.21143325E-04, 1.18276500E-04, 1.15511535E-04,
     *  1.12844027E-04,
     *  3.03278495E-04, 2.91532828E-04, 2.80406133E-04, 2.69860879E-04,
     *  2.59861832E-04, 2.50375956E-04, 2.43143870E-04, 2.36204794E-04,
     *  2.29544617E-04,
     *  8.02715501E-04, 7.63736508E-04, 7.27184317E-04, 6.92888691E-04,
     *  6.60691456E-04, 6.30445826E-04, 6.07587857E-04, 5.85824184E-04,
     *  5.65093846E-04,
     *  2.98043238E-03, 2.78780208E-03, 2.61043144E-03, 2.44696834E-03,
     *  2.29618516E-03, 2.15696814E-03, 2.05335360E-03, 1.95600640E-03,
     *  1.86449051E-03,
     *  2.10359676E-02, 1.89460275E-02, 1.71067211E-02, 1.54836428E-02,
     *  1.40476205E-02, 1.27738551E-02, 1.18583417E-02, 1.10235298E-02,
     *  1.02611567E-02/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  1.30416117E-06, 1.33188313E-06, 1.37199717E-06, 1.41293723E-06,
     *  1.73732826E-06, 2.11163879E-06, 2.54187587E-06, 3.03516606E-06,
     *  3.60030345E-06,
     *  1.30510447E-06, 1.33281733E-06, 1.37291743E-06, 1.41384253E-06,
     *  1.73810545E-06, 2.11227858E-06, 2.54238913E-06, 3.03557235E-06,
     *  3.60062446E-06,
     *  1.30614984E-06, 1.33385246E-06, 1.37393693E-06, 1.41484528E-06,
     *  1.73896553E-06, 2.11298626E-06, 2.54295671E-06, 3.03602161E-06,
     *  3.60097940E-06,
     *  1.30730368E-06, 1.33499483E-06, 1.37506181E-06, 1.41595147E-06,
     *  1.73991339E-06, 2.11376576E-06, 2.54358173E-06, 3.03651627E-06,
     *  3.60137019E-06,
     *  1.30857253E-06, 1.33625084E-06, 1.37629830E-06, 1.41716716E-06,
     *  1.74095394E-06, 2.11462099E-06, 2.54426727E-06, 3.03705876E-06,
     *  3.60179875E-06,
     *  1.30996302E-06, 1.33762699E-06, 1.37765273E-06, 1.41849849E-06,
     *  1.74209209E-06, 2.11555585E-06, 2.54501640E-06, 3.03765148E-06,
     *  3.60226697E-06,
     *  1.31148193E-06, 1.33912992E-06, 1.37913151E-06, 1.41995168E-06,
     *  1.74333277E-06, 2.11657422E-06, 2.54583218E-06, 3.03829683E-06,
     *  3.60277672E-06,
     *  1.31313622E-06, 1.34076641E-06, 1.38074122E-06, 1.42153308E-06,
     *  1.74468094E-06, 2.11767998E-06, 2.54671762E-06, 3.03899717E-06,
     *  3.60332989E-06,
     *  1.31493301E-06, 1.34254342E-06, 1.38248854E-06, 1.42324914E-06,
     *  1.74614160E-06, 2.11887702E-06, 2.54767577E-06, 3.03975488E-06,
     *  3.60392832E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  1.31687966E-06, 1.34446809E-06, 1.38438036E-06, 1.42510648E-06,
     *  1.74771977E-06, 2.12016921E-06, 2.54870962E-06, 3.04057230E-06,
     *  3.60457386E-06,
     *  1.31898377E-06, 1.34654780E-06, 1.38642373E-06, 1.42711187E-06,
     *  1.74942053E-06, 2.12156043E-06, 2.54982217E-06, 3.04145175E-06,
     *  3.60526833E-06,
     *  1.32125323E-06, 1.34879017E-06, 1.38862595E-06, 1.42927227E-06,
     *  1.75124902E-06, 2.12305458E-06, 2.55101642E-06, 3.04239556E-06,
     *  3.60601357E-06,
     *  1.32369624E-06, 1.35120314E-06, 1.39099455E-06, 1.43159488E-06,
     *  1.75321043E-06, 2.12465555E-06, 2.55229536E-06, 3.04340605E-06,
     *  3.60681137E-06,
     *  1.32632139E-06, 1.35379494E-06, 1.39353736E-06, 1.43408711E-06,
     *  1.75531005E-06, 2.12636726E-06, 2.55366195E-06, 3.04448551E-06,
     *  3.60766355E-06,
     *  1.32913766E-06, 1.35657422E-06, 1.39626252E-06, 1.43675667E-06,
     *  1.75755323E-06, 2.12819366E-06, 2.55511918E-06, 3.04563625E-06,
     *  3.60857190E-06,
     *  1.33215454E-06, 1.35955003E-06, 1.39917855E-06, 1.43961158E-06,
     *  1.75994545E-06, 2.13013869E-06, 2.55667003E-06, 3.04686055E-06,
     *  3.60953821E-06,
     *  1.33538204E-06, 1.36273190E-06, 1.40229437E-06, 1.44266023E-06,
     *  1.76249228E-06, 2.13220637E-06, 2.55831749E-06, 3.04816069E-06,
     *  3.61056427E-06,
     *  1.33883080E-06, 1.36612995E-06, 1.40561939E-06, 1.44591137E-06,
     *  1.76519943E-06, 2.13440072E-06, 2.56006455E-06, 3.04953898E-06,
     *  3.61165185E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  1.34251213E-06, 1.36975487E-06, 1.40916353E-06, 1.44937424E-06,
     *  1.76807277E-06, 2.13672584E-06, 2.56191422E-06, 3.05099769E-06,
     *  3.61280275E-06,
     *  1.34643819E-06, 1.37361811E-06, 1.41293732E-06, 1.45305858E-06,
     *  1.77111830E-06, 2.13918586E-06, 2.56386953E-06, 3.05253913E-06,
     *  3.61401874E-06,
     *  1.34959366E-06, 1.37672105E-06, 1.41596586E-06, 1.45601312E-06,
     *  1.77355187E-06, 2.14114828E-06, 2.56542810E-06, 3.05376738E-06,
     *  3.61498754E-06,
     *  1.35290414E-06, 1.37997441E-06, 1.41913873E-06, 1.45910630E-06,
     *  1.77609130E-06, 2.14319291E-06, 2.56705079E-06, 3.05504575E-06,
     *  3.61599576E-06,
     *  1.35637614E-06, 1.38338427E-06, 1.42246142E-06, 1.46234314E-06,
     *  1.77873944E-06, 2.14532167E-06, 2.56873898E-06, 3.05637528E-06,
     *  3.61704420E-06,
     *  1.36001661E-06, 1.38695707E-06, 1.42593976E-06, 1.46572891E-06,
     *  1.78149926E-06, 2.14753647E-06, 2.57049402E-06, 3.05775700E-06,
     *  3.61813366E-06,
     *  1.36383301E-06, 1.39069968E-06, 1.42957991E-06, 1.46926919E-06,
     *  1.78437380E-06, 2.14983927E-06, 2.57231732E-06, 3.05919194E-06,
     *  3.61926493E-06,
     *  1.36783332E-06, 1.39461944E-06, 1.43338842E-06, 1.47296986E-06,
     *  1.78736621E-06, 2.15223209E-06, 2.57421028E-06, 3.06068115E-06,
     *  3.62043884E-06,
     *  1.37202613E-06, 1.39872422E-06, 1.43737228E-06, 1.47683717E-06,
     *  1.79047974E-06, 2.15471695E-06, 2.57617431E-06, 3.06222569E-06,
     *  3.62165618E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  1.37642072E-06, 1.40302247E-06, 1.44153895E-06, 1.48087774E-06,
     *  1.79371775E-06, 2.15729594E-06, 2.57821087E-06, 3.06382663E-06,
     *  3.62291779E-06,
     *  1.38102715E-06, 1.40752330E-06, 1.44589641E-06, 1.48509865E-06,
     *  1.79708373E-06, 2.15997118E-06, 2.58032142E-06, 3.06548505E-06,
     *  3.62422451E-06,
     *  1.38585635E-06, 1.41223657E-06, 1.45045325E-06, 1.48950744E-06,
     *  1.80058129E-06, 2.16274487E-06, 2.58250746E-06, 3.06720206E-06,
     *  3.62557718E-06,
     *  1.39092024E-06, 1.41717298E-06, 1.45521872E-06, 1.49411220E-06,
     *  1.80421421E-06, 2.16561923E-06, 2.58477051E-06, 3.06897877E-06,
     *  3.62697666E-06,
     *  1.39623189E-06, 1.42234416E-06, 1.46020281E-06, 1.49892160E-06,
     *  1.80798642E-06, 2.16859658E-06, 2.58711213E-06, 3.07081632E-06,
     *  3.62842383E-06,
     *  1.40180565E-06, 1.42776285E-06, 1.46541638E-06, 1.50394500E-06,
     *  1.81190202E-06, 2.17167929E-06, 2.58953391E-06, 3.07271589E-06,
     *  3.62991958E-06,
     *  1.40765739E-06, 1.43344299E-06, 1.47087119E-06, 1.50919248E-06,
     *  1.81596531E-06, 2.17486980E-06, 2.59203749E-06, 3.07467865E-06,
     *  3.63146482E-06,
     *  1.41380467E-06, 1.43939994E-06, 1.47658013E-06, 1.51467499E-06,
     *  1.82018079E-06, 2.17817065E-06, 2.59462454E-06, 3.07670584E-06,
     *  3.63306050E-06,
     *  1.42026708E-06, 1.44565068E-06, 1.48255727E-06, 1.52040440E-06,
     *  1.82455320E-06, 2.18158447E-06, 2.59729680E-06, 3.07879870E-06,
     *  3.63470756E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  1.42706655E-06, 1.45221406E-06, 1.48881811E-06, 1.52639367E-06,
     *  1.82908752E-06, 2.18511397E-06, 2.60005605E-06, 3.08095853E-06,
     *  3.63640700E-06,
     *  1.43422773E-06, 1.45911110E-06, 1.49537973E-06, 1.53265696E-06,
     *  1.83378904E-06, 2.18876201E-06, 2.60290414E-06, 3.08318666E-06,
     *  3.63815983E-06,
     *  1.44177856E-06, 1.46636538E-06, 1.50226106E-06, 1.53920982E-06,
     *  1.83866330E-06, 2.19253154E-06, 2.60584300E-06, 3.08548448E-06,
     *  3.63996713E-06,
     *  1.44975084E-06, 1.47400342E-06, 1.50948316E-06, 1.54606937E-06,
     *  1.84371623E-06, 2.19642566E-06, 2.60887463E-06, 3.08785344E-06,
     *  3.64182998E-06,
     *  1.46136811E-06, 1.48509242E-06, 1.51992365E-06, 1.55595209E-06,
     *  1.85090592E-06, 2.20194253E-06, 2.61316195E-06, 3.09120119E-06,
     *  3.64446184E-06,
     *  1.47394772E-06, 1.49704085E-06, 1.53111058E-06, 1.56649499E-06,
     *  1.85845676E-06, 2.20770594E-06, 2.61763129E-06, 3.09468803E-06,
     *  3.64720222E-06,
     *  1.48762589E-06, 1.50995687E-06, 1.54312515E-06, 1.57776130E-06,
     *  1.86638761E-06, 2.21372535E-06, 2.62228866E-06, 3.09831829E-06,
     *  3.65005441E-06,
     *  1.50257430E-06, 1.52397340E-06, 1.55606442E-06, 1.58982515E-06,
     *  1.87471925E-06, 2.22001105E-06, 2.62714059E-06, 3.10209663E-06,
     *  3.65302198E-06,
     *  1.51901408E-06, 1.53925644E-06, 1.57004589E-06, 1.60277421E-06,
     *  1.88347470E-06, 2.22657428E-06, 2.63219418E-06, 3.10602813E-06,
     *  3.65610880E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  1.53723777E-06, 1.55601748E-06, 1.58521365E-06, 1.61671326E-06,
     *  1.89267968E-06, 2.23342742E-06, 2.63745723E-06, 3.11011841E-06,
     *  3.65931914E-06,
     *  1.55764534E-06, 1.57453228E-06, 1.60174722E-06, 1.63176891E-06,
     *  1.90236302E-06, 2.24058419E-06, 2.64293843E-06, 3.11437367E-06,
     *  3.66265776E-06,
     *  1.58080717E-06, 1.59517090E-06, 1.61987442E-06, 1.64809620E-06,
     *  1.91255739E-06, 2.24806005E-06, 2.64864751E-06, 3.11880091E-06,
     *  3.66613000E-06,
     *  1.60758281E-06, 1.61844786E-06, 1.63989062E-06, 1.66588781E-06,
     *  1.92330013E-06, 2.25587253E-06, 2.65459559E-06, 3.12340814E-06,
     *  3.66974199E-06,
     *  1.63936876E-06, 1.64511118E-06, 1.66218841E-06, 1.68538696E-06,
     *  1.93463424E-06, 2.26404177E-06, 2.66079548E-06, 3.12820460E-06,
     *  3.67350080E-06,
     *  1.67870113E-06, 1.67631603E-06, 1.68730690E-06, 1.70690744E-06,
     *  1.94661026E-06, 2.27259150E-06, 2.66726236E-06, 3.13320131E-06,
     *  3.67741489E-06,
     *  1.71904754E-06, 1.70577755E-06, 1.70991675E-06, 1.72583502E-06,
     *  1.95668398E-06, 2.27971760E-06, 2.67263537E-06, 3.13734792E-06,
     *  3.68066180E-06,
     *  1.77465574E-06, 1.74109014E-06, 1.73540333E-06, 1.74661802E-06,
     *  1.96725555E-06, 2.28713138E-06, 2.67820880E-06, 3.14164451E-06,
     *  3.68402493E-06,
     *  1.87521167E-06, 1.78564924E-06, 1.76471087E-06, 1.76972432E-06,
     *  1.97841714E-06, 2.29488731E-06, 2.68402141E-06, 3.14612039E-06,
     *  3.68752710E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  1.89573454E-06, 1.79151617E-06, 1.76831204E-06, 1.77250126E-06,
     *  1.97971724E-06, 2.29578594E-06, 2.68469369E-06, 3.14663773E-06,
     *  3.68793181E-06,
     *  2.34779075E-06, 1.82398397E-06, 1.78708786E-06, 1.78674742E-06,
     *  1.98624969E-06, 2.30028612E-06, 2.68805662E-06, 3.14922455E-06,
     *  3.68995518E-06,
     *  2.53410167E-06, 1.88596644E-06, 1.81728574E-06, 1.80880285E-06,
     *  1.99591719E-06, 2.30690007E-06, 2.69298785E-06, 3.15301461E-06,
     *  3.69291891E-06,
     *  2.62341956E-06, 1.99277043E-06, 1.85286380E-06, 1.83333838E-06,
     *  2.00605330E-06, 2.31377597E-06, 2.69810015E-06, 3.15693990E-06,
     *  3.69598739E-06,
     *  2.96799648E-06, 2.83747586E-06, 2.57373335E-06, 2.18291870E-06,
     *  2.09706177E-06, 2.37292547E-06, 2.74148352E-06, 3.19008959E-06,
     *  3.72186120E-06,
     *  3.21739512E-06, 3.12653269E-06, 2.98178581E-06, 2.81083733E-06,
     *  2.22998742E-06, 2.45222590E-06, 2.79804589E-06, 3.23288713E-06,
     *  3.75516273E-06,
     *  3.46117573E-06, 3.38623267E-06, 3.27342623E-06, 3.15213051E-06,
     *  2.42529568E-06, 2.55921439E-06, 2.87194504E-06, 3.28813458E-06,
     *  3.79799164E-06,
     *  3.72308844E-06, 3.65598080E-06, 3.55767098E-06, 3.45570054E-06,
     *  2.71472993E-06, 2.70252112E-06, 2.96850065E-06, 3.35940762E-06,
     *  3.85301316E-06,
     *  4.01909262E-06, 3.95530368E-06, 3.86339708E-06, 3.77005003E-06,
     *  3.09381244E-06, 2.89027282E-06, 3.09383297E-06, 3.45115566E-06,
     *  3.92357849E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  4.36523170E-06, 4.30132322E-06, 4.21028761E-06, 4.11912876E-06,
     *  3.47629638E-06, 3.13751810E-06, 3.25386187E-06, 3.56858456E-06,
     *  4.01382182E-06,
     *  4.78097570E-06, 4.71365632E-06, 4.61855230E-06, 4.52428383E-06,
     *  3.87902953E-06, 3.45749908E-06, 3.45596113E-06, 3.71722038E-06,
     *  4.12865576E-06,
     *  5.29222041E-06, 5.21776579E-06, 5.11324193E-06, 5.01042075E-06,
     *  4.32570531E-06, 3.83676074E-06, 3.71402071E-06, 3.90324662E-06,
     *  4.27361180E-06,
     *  5.93530505E-06, 5.84897493E-06, 5.72839074E-06, 5.61047684E-06,
     *  4.84259368E-06, 4.27984397E-06, 4.04050409E-06, 4.13647372E-06,
     *  4.45494947E-06,
     *  6.76331716E-06, 6.65855446E-06, 6.51285587E-06, 6.37109575E-06,
     *  5.46450994E-06, 4.80146461E-06, 4.44401139E-06, 4.43121636E-06,
     *  4.68116667E-06,
     *  7.85670795E-06, 7.72385309E-06, 7.53981716E-06, 7.36156614E-06,
     *  6.23948108E-06, 5.42763506E-06, 4.94010444E-06, 4.80239590E-06,
     *  4.96491826E-06,
     *  9.34201214E-06, 9.16605928E-06, 8.92326865E-06, 8.68914743E-06,
     *  7.23748503E-06, 6.20225128E-06, 5.55001874E-06, 5.26861653E-06,
     *  5.32209936E-06,
     *  1.14263180E-05, 1.11827554E-05, 1.08480302E-05, 1.05267407E-05,
     *  8.56585046E-06, 7.19251696E-06, 6.31014936E-06, 5.85392969E-06,
     *  5.77209727E-06,
     *  1.44638348E-05, 1.41104894E-05, 1.36270338E-05, 1.31653269E-05,
     *  1.03968401E-05, 8.50206081E-06, 7.28101593E-06, 6.59245850E-06,
     *  6.34029162E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  1.90917973E-05, 1.85518560E-05, 1.78167977E-05, 1.71188608E-05,
     *  1.30195514E-05, 1.02963788E-05, 8.55846661E-06, 7.53848878E-06,
     *  7.06117365E-06,
     *  2.65269219E-05, 2.56510631E-05, 2.44656917E-05, 2.33478453E-05,
     *  1.69434521E-05, 1.28507324E-05, 1.02953698E-05, 8.77803000E-06,
     *  7.98534241E-06,
     *  3.92658704E-05, 3.77405138E-05, 3.56906673E-05, 3.37734949E-05,
     *  2.31192215E-05, 1.66448432E-05, 1.27424118E-05, 1.04471719E-05,
     *  9.18943660E-06,
     *  6.29105188E-05, 6.00115620E-05, 5.61496812E-05, 5.25746108E-05,
     *  3.34482280E-05, 2.25629386E-05, 1.63276299E-05, 1.27643814E-05,
     *  1.07911907E-05,
     *  1.11545500E-04, 1.05385279E-04, 9.72701431E-05, 8.98560301E-05,
     *  5.20736827E-05, 3.23499310E-05, 2.18212039E-05, 1.60915675E-05,
     *  1.29733935E-05,
     *  2.26314907E-04, 2.11107161E-04, 1.91373867E-04, 1.73663510E-04,
     *  8.90529603E-05, 4.97489455E-05, 3.07009081E-05, 2.10570888E-05,
     *  1.60267893E-05,
     *  5.55098128E-04, 5.08546610E-04, 4.49469346E-04, 3.97812260E-04,
     *  1.72439315E-04, 8.36588548E-05, 4.60275576E-05, 2.88168574E-05,
     *  2.04335947E-05,
     *  1.82079212E-03, 1.62104895E-03, 1.37685253E-03, 1.17235801E-03,
     *  3.96288860E-04, 1.58120948E-04, 7.47390254E-05, 4.16409734E-05,
     *  2.70348849E-05,
     *  9.90481597E-03, 8.33959665E-03, 6.56929971E-03, 5.21050253E-03,
     *  1.16570996E-03, 3.49334231E-04, 1.34313463E-04, 6.43208290E-05,
     *  3.73758682E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  4.24841102E-06, 4.99376521E-06, 5.85484909E-06, 6.85572618E-06,
     *  8.02786735E-06, 9.41262323E-06, 1.08808660E-05, 1.28719605E-05,
     *  1.52577638E-05,
     *  4.24866687E-06, 4.99397272E-06, 5.85502124E-06, 6.85587222E-06,
     *  8.02799324E-06, 9.41273230E-06, 1.08809596E-05, 1.28720382E-05,
     *  1.52578242E-05,
     *  4.24894976E-06, 4.99420218E-06, 5.85521160E-06, 6.85603368E-06,
     *  8.02813244E-06, 9.41285290E-06, 1.08810630E-05, 1.28721241E-05,
     *  1.52578910E-05,
     *  4.24926122E-06, 4.99445480E-06, 5.85542118E-06, 6.85621146E-06,
     *  8.02828569E-06, 9.41298569E-06, 1.08811768E-05, 1.28722187E-05,
     *  1.52579645E-05,
     *  4.24960278E-06, 4.99473184E-06, 5.85565101E-06, 6.85640642E-06,
     *  8.02845376E-06, 9.41313130E-06, 1.08813017E-05, 1.28723224E-05,
     *  1.52580451E-05,
     *  4.24997593E-06, 4.99503450E-06, 5.85590211E-06, 6.85661942E-06,
     *  8.02863738E-06, 9.41329039E-06, 1.08814381E-05, 1.28724357E-05,
     *  1.52581332E-05,
     *  4.25038219E-06, 4.99536402E-06, 5.85617548E-06, 6.85685131E-06,
     *  8.02883728E-06, 9.41346360E-06, 1.08815866E-05, 1.28725591E-05,
     *  1.52582291E-05,
     *  4.25082304E-06, 4.99572160E-06, 5.85647214E-06, 6.85710295E-06,
     *  8.02905422E-06, 9.41365155E-06, 1.08817478E-05, 1.28726929E-05,
     *  1.52583331E-05,
     *  4.25129996E-06, 4.99610843E-06, 5.85679306E-06, 6.85737519E-06,
     *  8.02928890E-06, 9.41385488E-06, 1.08819221E-05, 1.28728377E-05,
     *  1.52584457E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  4.25181440E-06, 4.99652570E-06, 5.85713925E-06, 6.85766885E-06,
     *  8.02954205E-06, 9.41407422E-06, 1.08821102E-05, 1.28729940E-05,
     *  1.52585671E-05,
     *  4.25236784E-06, 4.99697460E-06, 5.85751167E-06, 6.85798477E-06,
     *  8.02981440E-06, 9.41431019E-06, 1.08823125E-05, 1.28731620E-05,
     *  1.52586977E-05,
     *  4.25296172E-06, 4.99745630E-06, 5.85791131E-06, 6.85832378E-06,
     *  8.03010665E-06, 9.41456340E-06, 1.08825296E-05, 1.28733424E-05,
     *  1.52588379E-05,
     *  4.25359747E-06, 4.99797198E-06, 5.85833915E-06, 6.85868670E-06,
     *  8.03041951E-06, 9.41483447E-06, 1.08827621E-05, 1.28735355E-05,
     *  1.52589880E-05,
     *  4.25427654E-06, 4.99852279E-06, 5.85879613E-06, 6.85907436E-06,
     *  8.03075370E-06, 9.41512402E-06, 1.08830103E-05, 1.28737417E-05,
     *  1.52591483E-05,
     *  4.25500035E-06, 4.99910989E-06, 5.85928323E-06, 6.85948756E-06,
     *  8.03110992E-06, 9.41543265E-06, 1.08832750E-05, 1.28739615E-05,
     *  1.52593191E-05,
     *  4.25577033E-06, 4.99973444E-06, 5.85980141E-06, 6.85992713E-06,
     *  8.03148886E-06, 9.41576098E-06, 1.08835565E-05, 1.28741954E-05,
     *  1.52595009E-05,
     *  4.25658789E-06, 5.00039760E-06, 5.86035161E-06, 6.86039388E-06,
     *  8.03189123E-06, 9.41610960E-06, 1.08838554E-05, 1.28744437E-05,
     *  1.52596939E-05,
     *  4.25745445E-06, 5.00110050E-06, 5.86093481E-06, 6.86088861E-06,
     *  8.03231772E-06, 9.41647913E-06, 1.08841723E-05, 1.28747069E-05,
     *  1.52598985E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  4.25837143E-06, 5.00184430E-06, 5.86155194E-06, 6.86141213E-06,
     *  8.03276905E-06, 9.41687017E-06, 1.08845076E-05, 1.28749854E-05,
     *  1.52601150E-05,
     *  4.25934025E-06, 5.00263016E-06, 5.86220398E-06, 6.86196527E-06,
     *  8.03324590E-06, 9.41728333E-06, 1.08848618E-05, 1.28752797E-05,
     *  1.52603437E-05,
     *  4.26011209E-06, 5.00325625E-06, 5.86272346E-06, 6.86240596E-06,
     *  8.03362581E-06, 9.41761249E-06, 1.08851441E-05, 1.28755142E-05,
     *  1.52605260E-05,
     *  4.26091533E-06, 5.00390780E-06, 5.86326407E-06, 6.86286458E-06,
     *  8.03402118E-06, 9.41795506E-06, 1.08854378E-05, 1.28757582E-05,
     *  1.52607156E-05,
     *  4.26175058E-06, 5.00458533E-06, 5.86382624E-06, 6.86334149E-06,
     *  8.03443233E-06, 9.41831128E-06, 1.08857433E-05, 1.28760119E-05,
     *  1.52609129E-05,
     *  4.26261848E-06, 5.00528934E-06, 5.86441040E-06, 6.86383706E-06,
     *  8.03485955E-06, 9.41868145E-06, 1.08860607E-05, 1.28762756E-05,
     *  1.52611178E-05,
     *  4.26351967E-06, 5.00602037E-06, 5.86501697E-06, 6.86435165E-06,
     *  8.03530318E-06, 9.41906582E-06, 1.08863903E-05, 1.28765493E-05,
     *  1.52613306E-05,
     *  4.26445479E-06, 5.00677892E-06, 5.86564640E-06, 6.86488563E-06,
     *  8.03576351E-06, 9.41946467E-06, 1.08867323E-05, 1.28768335E-05,
     *  1.52615515E-05,
     *  4.26542449E-06, 5.00756552E-06, 5.86629910E-06, 6.86543936E-06,
     *  8.03624089E-06, 9.41987829E-06, 1.08870869E-05, 1.28771281E-05,
     *  1.52617805E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  4.26642942E-06, 5.00838071E-06, 5.86697554E-06, 6.86601323E-06,
     *  8.03673562E-06, 9.42030694E-06, 1.08874545E-05, 1.28774334E-05,
     *  1.52620178E-05,
     *  4.26747023E-06, 5.00922502E-06, 5.86767615E-06, 6.86660761E-06,
     *  8.03724804E-06, 9.42075092E-06, 1.08878352E-05, 1.28777497E-05,
     *  1.52622637E-05,
     *  4.26854762E-06, 5.01009900E-06, 5.86840139E-06, 6.86722289E-06,
     *  8.03777848E-06, 9.42121052E-06, 1.08882293E-05, 1.28780771E-05,
     *  1.52625182E-05,
     *  4.26966225E-06, 5.01100320E-06, 5.86915172E-06, 6.86785947E-06,
     *  8.03832728E-06, 9.42168602E-06, 1.08886370E-05, 1.28784158E-05,
     *  1.52627815E-05,
     *  4.27081481E-06, 5.01193819E-06, 5.86992760E-06, 6.86851773E-06,
     *  8.03889477E-06, 9.42217772E-06, 1.08890587E-05, 1.28787660E-05,
     *  1.52630537E-05,
     *  4.27200603E-06, 5.01290453E-06, 5.87072953E-06, 6.86919809E-06,
     *  8.03948132E-06, 9.42268593E-06, 1.08894945E-05, 1.28791281E-05,
     *  1.52633351E-05,
     *  4.27323661E-06, 5.01390282E-06, 5.87155797E-06, 6.86990096E-06,
     *  8.04008728E-06, 9.42321096E-06, 1.08899447E-05, 1.28795021E-05,
     *  1.52636259E-05,
     *  4.27450731E-06, 5.01493366E-06, 5.87241345E-06, 6.87062676E-06,
     *  8.04071301E-06, 9.42375312E-06, 1.08904096E-05, 1.28798883E-05,
     *  1.52639261E-05,
     *  4.27581887E-06, 5.01599767E-06, 5.87329646E-06, 6.87137594E-06,
     *  8.04135889E-06, 9.42431275E-06, 1.08908894E-05, 1.28802869E-05,
     *  1.52642360E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  4.27717209E-06, 5.01709548E-06, 5.87420754E-06, 6.87214894E-06,
     *  8.04202532E-06, 9.42489018E-06, 1.08913846E-05, 1.28806983E-05,
     *  1.52645558E-05,
     *  4.27856777E-06, 5.01822776E-06, 5.87514724E-06, 6.87294623E-06,
     *  8.04271269E-06, 9.42548575E-06, 1.08918953E-05, 1.28811225E-05,
     *  1.52648856E-05,
     *  4.28000675E-06, 5.01939517E-06, 5.87611612E-06, 6.87376829E-06,
     *  8.04342141E-06, 9.42609983E-06, 1.08924219E-05, 1.28815600E-05,
     *  1.52652257E-05,
     *  4.28148989E-06, 5.02059843E-06, 5.87711477E-06, 6.87461561E-06,
     *  8.04415193E-06, 9.42673278E-06, 1.08929646E-05, 1.28820109E-05,
     *  1.52655763E-05,
     *  4.28358519E-06, 5.02229834E-06, 5.87852566E-06, 6.87581273E-06,
     *  8.04518402E-06, 9.42762705E-06, 1.08937315E-05, 1.28826480E-05,
     *  1.52660715E-05,
     *  4.28576674E-06, 5.02406827E-06, 5.87999470E-06, 6.87705921E-06,
     *  8.04625867E-06, 9.42855819E-06, 1.08945299E-05, 1.28833114E-05,
     *  1.52665873E-05,
     *  4.28803715E-06, 5.02591033E-06, 5.88152366E-06, 6.87835655E-06,
     *  8.04737717E-06, 9.42952733E-06, 1.08953610E-05, 1.28840018E-05,
     *  1.52671240E-05,
     *  4.29039925E-06, 5.02782680E-06, 5.88311443E-06, 6.87970637E-06,
     *  8.04854094E-06, 9.43053570E-06, 1.08962257E-05, 1.28847202E-05,
     *  1.52676826E-05,
     *  4.29285609E-06, 5.02982020E-06, 5.88476911E-06, 6.88111044E-06,
     *  8.04975148E-06, 9.43158460E-06, 1.08971252E-05, 1.28854675E-05,
     *  1.52682636E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  4.29541107E-06, 5.03189327E-06, 5.88648999E-06, 6.88257071E-06,
     *  8.05101049E-06, 9.43267549E-06, 1.08980607E-05, 1.28862447E-05,
     *  1.52688678E-05,
     *  4.29806793E-06, 5.03404907E-06, 5.88827959E-06, 6.88408934E-06,
     *  8.05231982E-06, 9.43381000E-06, 1.08990336E-05, 1.28870530E-05,
     *  1.52694963E-05,
     *  4.30083093E-06, 5.03629103E-06, 5.89014081E-06, 6.88566877E-06,
     *  8.05368158E-06, 9.43498994E-06, 1.09000454E-05, 1.28878937E-05,
     *  1.52701499E-05,
     *  4.30370491E-06, 5.03862311E-06, 5.89207691E-06, 6.88731178E-06,
     *  8.05509818E-06, 9.43621740E-06, 1.09010980E-05, 1.28887683E-05,
     *  1.52708300E-05,
     *  4.30669548E-06, 5.04104987E-06, 5.89409169E-06, 6.88902161E-06,
     *  8.05657240E-06, 9.43749479E-06, 1.09021935E-05, 1.28896785E-05,
     *  1.52715377E-05,
     *  4.30980933E-06, 5.04357674E-06, 5.89618968E-06, 6.89080209E-06,
     *  8.05810755E-06, 9.43882498E-06, 1.09033342E-05, 1.28906263E-05,
     *  1.52722746E-05,
     *  4.31239221E-06, 5.04567280E-06, 5.89793005E-06, 6.89227911E-06,
     *  8.05938107E-06, 9.43992848E-06, 1.09042806E-05, 1.28914126E-05,
     *  1.52728860E-05,
     *  4.31506736E-06, 5.04784379E-06, 5.89973270E-06, 6.89380903E-06,
     *  8.06070020E-06, 9.44107150E-06, 1.09052608E-05, 1.28922271E-05,
     *  1.52735194E-05,
     *  4.31785291E-06, 5.05010443E-06, 5.90160988E-06, 6.89540222E-06,
     *  8.06207390E-06, 9.44226182E-06, 1.09062816E-05, 1.28930753E-05,
     *  1.52741789E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  4.31817479E-06, 5.05036567E-06, 5.90182680E-06, 6.89558633E-06,
     *  8.06223265E-06, 9.44239937E-06, 1.09063996E-05, 1.28931733E-05,
     *  1.52742552E-05,
     *  4.31978404E-06, 5.05167171E-06, 5.90291133E-06, 6.89650682E-06,
     *  8.06302632E-06, 9.44308710E-06, 1.09069894E-05, 1.28936634E-05,
     *  1.52746363E-05,
     *  4.32214105E-06, 5.05358466E-06, 5.90449990E-06, 6.89785511E-06,
     *  8.06418889E-06, 9.44409447E-06, 1.09078533E-05, 1.28943812E-05,
     *  1.52751945E-05,
     *  4.32458123E-06, 5.05556516E-06, 5.90614461E-06, 6.89925109E-06,
     *  8.06539257E-06, 9.44513747E-06, 1.09087478E-05, 1.28951245E-05,
     *  1.52757725E-05,
     *  4.34515144E-06, 5.07226251E-06, 5.92001327E-06, 6.91102353E-06,
     *  8.07554374E-06, 9.45393372E-06, 1.09162917E-05, 1.29013934E-05,
     *  1.52806478E-05,
     *  4.37161302E-06, 5.09374797E-06, 5.93786509E-06, 6.92618013E-06,
     *  8.08861399E-06, 9.46525985E-06, 1.09260060E-05, 1.29094668E-05,
     *  1.52869275E-05,
     *  4.40562548E-06, 5.12137511E-06, 5.96083044E-06, 6.94568338E-06,
     *  8.10543426E-06, 9.47983628E-06, 1.09385090E-05, 1.29198592E-05,
     *  1.52950128E-05,
     *  4.44929625E-06, 5.15686712E-06, 5.99035145E-06, 6.97076272E-06,
     *  8.12706644E-06, 9.49858389E-06, 1.09545914E-05, 1.29332294E-05,
     *  1.53054176E-05,
     *  4.50528649E-06, 5.20240872E-06, 6.02826205E-06, 7.00298416E-06,
     *  8.15486400E-06, 9.52267679E-06, 1.09752620E-05, 1.29504179E-05,
     *  1.53187984E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  4.57692711E-06, 5.26075424E-06, 6.07688437E-06, 7.04433509E-06,
     *  8.19054621E-06, 9.55360702E-06, 1.10018031E-05, 1.29724946E-05,
     *  1.53359921E-05,
     *  4.66832593E-06, 5.33534797E-06, 6.13914190E-06, 7.09732574E-06,
     *  8.23628751E-06, 9.59326270E-06, 1.10358386E-05, 1.30008157E-05,
     *  1.53580614E-05,
     *  4.78442411E-06, 5.43044396E-06, 6.21868609E-06, 7.16510702E-06,
     *  8.29482272E-06, 9.64402056E-06, 1.10794145E-05, 1.30370923E-05,
     *  1.53863500E-05,
     *  4.93097140E-06, 5.55119886E-06, 6.32002651E-06, 7.25160144E-06,
     *  8.36956705E-06, 9.70885224E-06, 1.11350914E-05, 1.30834701E-05,
     *  1.54225476E-05,
     *  5.11461301E-06, 5.70371659E-06, 6.44864456E-06, 7.36163794E-06,
     *  8.46474646E-06, 9.79144197E-06, 1.12060485E-05, 1.31426183E-05,
     *  1.54687632E-05,
     *  5.34372628E-06, 5.89514383E-06, 6.61107397E-06, 7.50107383E-06,
     *  8.58552899E-06, 9.89630942E-06, 1.12961926E-05, 1.32178255E-05,
     *  1.55276061E-05,
     *  5.62997066E-06, 6.13419073E-06, 6.81500356E-06, 7.67688957E-06,
     *  8.73814203E-06, 1.00289274E-05, 1.14102654E-05, 1.33130940E-05,
     *  1.56022677E-05,
     *  5.98863651E-06, 6.43224030E-06, 7.06963701E-06, 7.89729177E-06,
     *  8.92996398E-06, 1.01958202E-05, 1.15539361E-05, 1.34332236E-05,
     *  1.56965961E-05,
     *  6.43856216E-06, 6.80399901E-06, 7.38648350E-06, 8.17198420E-06,
     *  9.16961855E-06, 1.04046360E-05, 1.17338676E-05, 1.35838701E-05,
     *  1.58151522E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  7.00433412E-06, 7.26749965E-06, 7.77998299E-06, 8.51275556E-06,
     *  9.46719410E-06, 1.06642219E-05, 1.19577528E-05, 1.37715672E-05,
     *  1.59632317E-05,
     *  7.71978333E-06, 7.84586447E-06, 8.26757859E-06, 8.93402226E-06,
     *  9.83471839E-06, 1.09848119E-05, 1.22343601E-05, 1.40037173E-05,
     *  1.61468435E-05,
     *  8.63272019E-06, 8.57113820E-06, 8.87113575E-06, 9.45296390E-06,
     *  1.02866657E-05, 1.13784580E-05, 1.25737011E-05, 1.42885973E-05,
     *  1.63726546E-05,
     *  9.81158197E-06, 9.48810006E-06, 9.62078206E-06, 1.00907653E-05,
     *  1.08402237E-05, 1.18595857E-05, 1.29874678E-05, 1.46355080E-05,
     *  1.66479547E-05,
     *  1.13562579E-05, 1.06578936E-05, 1.05583378E-05, 1.08763346E-05,
     *  1.15165778E-05, 1.24455153E-05, 1.34897211E-05, 1.50552421E-05,
     *  1.69807774E-05,
     *  1.34143725E-05, 1.21642919E-05, 1.17387684E-05, 1.18495219E-05,
     *  1.23446037E-05, 1.31580378E-05, 1.40977945E-05, 1.55609461E-05,
     *  1.73803697E-05,
     *  1.62089346E-05, 1.41232520E-05, 1.32324276E-05, 1.30611383E-05,
     *  1.33640476E-05, 1.40273192E-05, 1.48343842E-05, 1.61694606E-05,
     *  1.78581576E-05,
     *  2.00907072E-05, 1.66993276E-05, 1.51291671E-05, 1.45720588E-05,
     *  1.46247609E-05, 1.50953281E-05, 1.57319099E-05, 1.69040028E-05,
     *  1.84293745E-05,
     *  2.56363018E-05, 2.01371963E-05, 1.75474690E-05, 1.64532158E-05,
     *  1.61835506E-05, 1.64149367E-05, 1.68364925E-05, 1.77990341E-05,
     *  1.91160753E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  1.81237526E-05, 2.15703517E-05, 2.57166296E-05, 3.07044865E-05,
     *  3.67037264E-05, 4.39178310E-05, 5.25908776E-05, 6.30157974E-05,
     *  7.55442601E-05,
     *  1.81237933E-05, 2.15703772E-05, 2.57166493E-05, 3.07045018E-05,
     *  3.67037382E-05, 4.39178402E-05, 5.25908848E-05, 6.30158029E-05,
     *  7.55442644E-05,
     *  1.81238382E-05, 2.15704053E-05, 2.57166712E-05, 3.07045187E-05,
     *  3.67037514E-05, 4.39178504E-05, 5.25908927E-05, 6.30158090E-05,
     *  7.55442691E-05,
     *  1.81238878E-05, 2.15704364E-05, 2.57166952E-05, 3.07045374E-05,
     *  3.67037658E-05, 4.39178616E-05, 5.25909013E-05, 6.30158158E-05,
     *  7.55442744E-05,
     *  1.81239421E-05, 2.15704704E-05, 2.57167216E-05, 3.07045578E-05,
     *  3.67037817E-05, 4.39178739E-05, 5.25909109E-05, 6.30158232E-05,
     *  7.55442801E-05,
     *  1.81240014E-05, 2.15705075E-05, 2.57167504E-05, 3.07045802E-05,
     *  3.67037990E-05, 4.39178873E-05, 5.25909213E-05, 6.30158312E-05,
     *  7.55442863E-05,
     *  1.81240660E-05, 2.15705480E-05, 2.57167818E-05, 3.07046045E-05,
     *  3.67038179E-05, 4.39179019E-05, 5.25909326E-05, 6.30158400E-05,
     *  7.55442932E-05,
     *  1.81241361E-05, 2.15705919E-05, 2.57168158E-05, 3.07046309E-05,
     *  3.67038383E-05, 4.39179178E-05, 5.25909449E-05, 6.30158496E-05,
     *  7.55443006E-05,
     *  1.81242119E-05, 2.15706394E-05, 2.57168527E-05, 3.07046594E-05,
     *  3.67038605E-05, 4.39179350E-05, 5.25909582E-05, 6.30158599E-05,
     *  7.55443086E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  1.81242937E-05, 2.15706907E-05, 2.57168924E-05, 3.07046902E-05,
     *  3.67038844E-05, 4.39179535E-05, 5.25909726E-05, 6.30158710E-05,
     *  7.55443172E-05,
     *  1.81243817E-05, 2.15707458E-05, 2.57169351E-05, 3.07047234E-05,
     *  3.67039101E-05, 4.39179734E-05, 5.25909880E-05, 6.30158830E-05,
     *  7.55443265E-05,
     *  1.81244761E-05, 2.15708050E-05, 2.57169810E-05, 3.07047589E-05,
     *  3.67039376E-05, 4.39179948E-05, 5.25910046E-05, 6.30158958E-05,
     *  7.55443364E-05,
     *  1.81245772E-05, 2.15708683E-05, 2.57170301E-05, 3.07047970E-05,
     *  3.67039671E-05, 4.39180177E-05, 5.25910224E-05, 6.30159096E-05,
     *  7.55443471E-05,
     *  1.81246852E-05, 2.15709360E-05, 2.57170826E-05, 3.07048377E-05,
     *  3.67039987E-05, 4.39180421E-05, 5.25910413E-05, 6.30159243E-05,
     *  7.55443585E-05,
     *  1.81248003E-05, 2.15710081E-05, 2.57171385E-05, 3.07048810E-05,
     *  3.67040323E-05, 4.39180682E-05, 5.25910615E-05, 6.30159400E-05,
     *  7.55443706E-05,
     *  1.81249227E-05, 2.15710848E-05, 2.57171980E-05, 3.07049272E-05,
     *  3.67040681E-05, 4.39180959E-05, 5.25910830E-05, 6.30159566E-05,
     *  7.55443836E-05,
     *  1.81250527E-05, 2.15711663E-05, 2.57172611E-05, 3.07049761E-05,
     *  3.67041060E-05, 4.39181254E-05, 5.25911058E-05, 6.30159743E-05,
     *  7.55443973E-05,
     *  1.81251906E-05, 2.15712526E-05, 2.57173281E-05, 3.07050281E-05,
     *  3.67041463E-05, 4.39181566E-05, 5.25911300E-05, 6.30159931E-05,
     *  7.55444118E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  1.81253364E-05, 2.15713440E-05, 2.57173989E-05, 3.07050830E-05,
     *  3.67041889E-05, 4.39181896E-05, 5.25911556E-05, 6.30160129E-05,
     *  7.55444272E-05,
     *  1.81254905E-05, 2.15714405E-05, 2.57174738E-05, 3.07051410E-05,
     *  3.67042339E-05, 4.39182245E-05, 5.25911827E-05, 6.30160339E-05,
     *  7.55444435E-05,
     *  1.81256133E-05, 2.15715175E-05, 2.57175335E-05, 3.07051873E-05,
     *  3.67042697E-05, 4.39182523E-05, 5.25912043E-05, 6.30160506E-05,
     *  7.55444564E-05,
     *  1.81257411E-05, 2.15715975E-05, 2.57175955E-05, 3.07052354E-05,
     *  3.67043071E-05, 4.39182812E-05, 5.25912267E-05, 6.30160680E-05,
     *  7.55444699E-05,
     *  1.81258739E-05, 2.15716808E-05, 2.57176601E-05, 3.07052855E-05,
     *  3.67043459E-05, 4.39183113E-05, 5.25912500E-05, 6.30160861E-05,
     *  7.55444840E-05,
     *  1.81260120E-05, 2.15717673E-05, 2.57177272E-05, 3.07053375E-05,
     *  3.67043862E-05, 4.39183426E-05, 5.25912743E-05, 6.30161049E-05,
     *  7.55444985E-05,
     *  1.81261554E-05, 2.15718572E-05, 2.57177968E-05, 3.07053915E-05,
     *  3.67044281E-05, 4.39183751E-05, 5.25912994E-05, 6.30161244E-05,
     *  7.55445137E-05,
     *  1.81263042E-05, 2.15719504E-05, 2.57178691E-05, 3.07054476E-05,
     *  3.67044716E-05, 4.39184088E-05, 5.25913256E-05, 6.30161447E-05,
     *  7.55445294E-05,
     *  1.81264585E-05, 2.15720471E-05, 2.57179441E-05, 3.07055057E-05,
     *  3.67045166E-05, 4.39184437E-05, 5.25913527E-05, 6.30161657E-05,
     *  7.55445457E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  1.81266184E-05, 2.15721473E-05, 2.57180218E-05, 3.07055660E-05,
     *  3.67045633E-05, 4.39184799E-05, 5.25913808E-05, 6.30161875E-05,
     *  7.55445625E-05,
     *  1.81267840E-05, 2.15722511E-05, 2.57181023E-05, 3.07056284E-05,
     *  3.67046117E-05, 4.39185175E-05, 5.25914098E-05, 6.30162100E-05,
     *  7.55445800E-05,
     *  1.81269555E-05, 2.15723585E-05, 2.57181856E-05, 3.07056930E-05,
     *  3.67046618E-05, 4.39185563E-05, 5.25914400E-05, 6.30162334E-05,
     *  7.55445981E-05,
     *  1.81271329E-05, 2.15724697E-05, 2.57182718E-05, 3.07057598E-05,
     *  3.67047137E-05, 4.39185965E-05, 5.25914711E-05, 6.30162575E-05,
     *  7.55446169E-05,
     *  1.81273163E-05, 2.15725846E-05, 2.57183610E-05, 3.07058289E-05,
     *  3.67047673E-05, 4.39186380E-05, 5.25915033E-05, 6.30162825E-05,
     *  7.55446362E-05,
     *  1.81275059E-05, 2.15727035E-05, 2.57184531E-05, 3.07059004E-05,
     *  3.67048227E-05, 4.39186810E-05, 5.25915366E-05, 6.30163083E-05,
     *  7.55446563E-05,
     *  1.81277018E-05, 2.15728262E-05, 2.57185483E-05, 3.07059742E-05,
     *  3.67048799E-05, 4.39187254E-05, 5.25915711E-05, 6.30163350E-05,
     *  7.55446769E-05,
     *  1.81279041E-05, 2.15729530E-05, 2.57186466E-05, 3.07060504E-05,
     *  3.67049390E-05, 4.39187712E-05, 5.25916066E-05, 6.30163626E-05,
     *  7.55446983E-05,
     *  1.81281129E-05, 2.15730839E-05, 2.57187481E-05, 3.07061291E-05,
     *  3.67050000E-05, 4.39188185E-05, 5.25916433E-05, 6.30163910E-05,
     *  7.55447204E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  1.81283284E-05, 2.15732189E-05, 2.57188528E-05, 3.07062103E-05,
     *  3.67050630E-05, 4.39188674E-05, 5.25916811E-05, 6.30164204E-05,
     *  7.55447431E-05,
     *  1.81285506E-05, 2.15733582E-05, 2.57189608E-05, 3.07062941E-05,
     *  3.67051279E-05, 4.39189177E-05, 5.25917202E-05, 6.30164506E-05,
     *  7.55447666E-05,
     *  1.81287798E-05, 2.15735018E-05, 2.57190722E-05, 3.07063805E-05,
     *  3.67051949E-05, 4.39189696E-05, 5.25917605E-05, 6.30164819E-05,
     *  7.55447908E-05,
     *  1.81290160E-05, 2.15736498E-05, 2.57191870E-05, 3.07064695E-05,
     *  3.67052640E-05, 4.39190232E-05, 5.25918020E-05, 6.30165140E-05,
     *  7.55448157E-05,
     *  1.81293497E-05, 2.15738590E-05, 2.57193493E-05, 3.07065953E-05,
     *  3.67053615E-05, 4.39190988E-05, 5.25918606E-05, 6.30165595E-05,
     *  7.55448510E-05,
     *  1.81296972E-05, 2.15740768E-05, 2.57195182E-05, 3.07067263E-05,
     *  3.67054631E-05, 4.39191776E-05, 5.25919217E-05, 6.30166069E-05,
     *  7.55448877E-05,
     *  1.81300589E-05, 2.15743036E-05, 2.57196940E-05, 3.07068627E-05,
     *  3.67055688E-05, 4.39192596E-05, 5.25919853E-05, 6.30166562E-05,
     *  7.55449259E-05,
     *  1.81304353E-05, 2.15745395E-05, 2.57198770E-05, 3.07070046E-05,
     *  3.67056789E-05, 4.39193449E-05, 5.25920514E-05, 6.30167075E-05,
     *  7.55449657E-05,
     *  1.81308268E-05, 2.15747849E-05, 2.57200674E-05, 3.07071522E-05,
     *  3.67057934E-05, 4.39194337E-05, 5.25921203E-05, 6.30167608E-05,
     *  7.55450071E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  1.81312341E-05, 2.15750402E-05, 2.57202654E-05, 3.07073058E-05,
     *  3.67059125E-05, 4.39195260E-05, 5.25921919E-05, 6.30168164E-05,
     *  7.55450502E-05,
     *  1.81316576E-05, 2.15753057E-05, 2.57204713E-05, 3.07074655E-05,
     *  3.67060363E-05, 4.39196221E-05, 5.25922663E-05, 6.30168741E-05,
     *  7.55450949E-05,
     *  1.81320981E-05, 2.15755819E-05, 2.57206855E-05, 3.07076316E-05,
     *  3.67061652E-05, 4.39197220E-05, 5.25923438E-05, 6.30169342E-05,
     *  7.55451415E-05,
     *  1.81325564E-05, 2.15758692E-05, 2.57209084E-05, 3.07078045E-05,
     *  3.67062992E-05, 4.39198259E-05, 5.25924244E-05, 6.30169967E-05,
     *  7.55451900E-05,
     *  1.81330334E-05, 2.15761682E-05, 2.57211403E-05, 3.07079844E-05,
     *  3.67064387E-05, 4.39199341E-05, 5.25925083E-05, 6.30170617E-05,
     *  7.55452404E-05,
     *  1.81335301E-05, 2.15764797E-05, 2.57213819E-05, 3.07081718E-05,
     *  3.67065841E-05, 4.39200468E-05, 5.25925957E-05, 6.30171295E-05,
     *  7.55452929E-05,
     *  1.81339422E-05, 2.15767381E-05, 2.57215824E-05, 3.07083272E-05,
     *  3.67067046E-05, 4.39201403E-05, 5.25926682E-05, 6.30171857E-05,
     *  7.55453365E-05,
     *  1.81343691E-05, 2.15770057E-05, 2.57217900E-05, 3.07084883E-05,
     *  3.67068295E-05, 4.39202372E-05, 5.25927433E-05, 6.30172440E-05,
     *  7.55453817E-05,
     *  1.81348137E-05, 2.15772845E-05, 2.57220063E-05, 3.07086561E-05,
     *  3.67069596E-05, 4.39203381E-05, 5.25928216E-05, 6.30173046E-05,
     *  7.55454287E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  1.81348651E-05, 2.15773167E-05, 2.57220313E-05, 3.07086754E-05,
     *  3.67069747E-05, 4.39203498E-05, 5.25928306E-05, 6.30173117E-05,
     *  7.55454342E-05,
     *  1.81351220E-05, 2.15774778E-05, 2.57221562E-05, 3.07087724E-05,
     *  3.67070499E-05, 4.39204081E-05, 5.25928758E-05, 6.30173467E-05,
     *  7.55454614E-05,
     *  1.81354983E-05, 2.15777138E-05, 2.57223393E-05, 3.07089144E-05,
     *  3.67071600E-05, 4.39204935E-05, 5.25929421E-05, 6.30173981E-05,
     *  7.55455012E-05,
     *  1.81358879E-05, 2.15779581E-05, 2.57225289E-05, 3.07090614E-05,
     *  3.67072740E-05, 4.39205819E-05, 5.25930107E-05, 6.30174513E-05,
     *  7.55455424E-05,
     *  1.81391748E-05, 2.15800196E-05, 2.57241284E-05, 3.07103023E-05,
     *  3.67082365E-05, 4.39213284E-05, 5.25935895E-05, 6.30179001E-05,
     *  7.55458905E-05,
     *  1.81434094E-05, 2.15826764E-05, 2.57261902E-05, 3.07119020E-05,
     *  3.67094775E-05, 4.39222909E-05, 5.25943360E-05, 6.30184790E-05,
     *  7.55463394E-05,
     *  1.81488632E-05, 2.15860994E-05, 2.57288473E-05, 3.07139640E-05,
     *  3.67110773E-05, 4.39235320E-05, 5.25952986E-05, 6.30192255E-05,
     *  7.55469183E-05,
     *  1.81558842E-05, 2.15905082E-05, 2.57322709E-05, 3.07166216E-05,
     *  3.67131397E-05, 4.39251320E-05, 5.25965398E-05, 6.30201882E-05,
     *  7.55476649E-05,
     *  1.81649178E-05, 2.15961845E-05, 2.57366807E-05, 3.07200458E-05,
     *  3.67157976E-05, 4.39271946E-05, 5.25981400E-05, 6.30214295E-05,
     *  7.55486276E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  1.81765328E-05, 2.16034889E-05, 2.57423586E-05, 3.07244567E-05,
     *  3.67192226E-05, 4.39298530E-05, 5.26002028E-05, 6.30230298E-05,
     *  7.55498689E-05,
     *  1.81914532E-05, 2.16128821E-05, 2.57496654E-05, 3.07301362E-05,
     *  3.67236345E-05, 4.39332786E-05, 5.26028616E-05, 6.30250929E-05,
     *  7.55514694E-05,
     *  1.82105978E-05, 2.16249510E-05, 2.57590624E-05, 3.07374456E-05,
     *  3.67293157E-05, 4.39376916E-05, 5.26062879E-05, 6.30277521E-05,
     *  7.55535328E-05,
     *  1.82351263E-05, 2.16404409E-05, 2.57711374E-05, 3.07468468E-05,
     *  3.67366279E-05, 4.39433746E-05, 5.26107020E-05, 6.30311791E-05,
     *  7.55561924E-05,
     *  1.82664940E-05, 2.16602938E-05, 2.57866372E-05, 3.07589287E-05,
     *  3.67460337E-05, 4.39506897E-05, 5.26163867E-05, 6.30355942E-05,
     *  7.55596200E-05,
     *  1.83065134E-05, 2.16856936E-05, 2.58065061E-05, 3.07744397E-05,
     *  3.67581229E-05, 4.39601001E-05, 5.26237047E-05, 6.30412807E-05,
     *  7.55640361E-05,
     *  1.83574190E-05, 2.17181174E-05, 2.58319317E-05, 3.07943267E-05,
     *  3.67736458E-05, 4.39721970E-05, 5.26331199E-05, 6.30486016E-05,
     *  7.55697244E-05,
     *  1.84219328E-05, 2.17593911E-05, 2.58643975E-05, 3.08197819E-05,
     *  3.67935524E-05, 4.39877324E-05, 5.26452245E-05, 6.30580214E-05,
     *  7.55770480E-05,
     *  1.85033189E-05, 2.18117459E-05, 2.59057392E-05, 3.08522956E-05,
     *  3.68190396E-05, 4.40076595E-05, 5.26607727E-05, 6.30701339E-05,
     *  7.55864726E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  1.86054191E-05, 2.18778694E-05, 2.59582042E-05, 3.08937151E-05,
     *  3.68516053E-05, 4.40331801E-05, 5.26807207E-05, 6.30856948E-05,
     *  7.55985926E-05,
     *  1.87326538E-05, 2.19609415E-05, 2.60245049E-05, 3.09463057E-05,
     *  3.68931093E-05, 4.40658004E-05, 5.27062755E-05, 6.31056637E-05,
     *  7.56141662E-05,
     *  1.88899808E-05, 2.20646464E-05, 2.61078611E-05, 3.10128085E-05,
     *  3.69458364E-05, 4.41073930E-05, 5.27389516E-05, 6.31312528E-05,
     *  7.56341558E-05,
     *  1.90828191E-05, 2.21931501E-05, 2.62120183E-05, 3.10964876E-05,
     *  3.70125586E-05, 4.41602634E-05, 5.27806350E-05, 6.31639850E-05,
     *  7.56597789E-05,
     *  1.93169847E-05, 2.23510455E-05, 2.63412362E-05, 3.12011561E-05,
     *  3.70965875E-05, 4.42272160E-05, 5.28336523E-05, 6.32057597E-05,
     *  7.56925666E-05,
     *  1.95987472E-05, 2.25432912E-05, 2.65002482E-05, 3.13311762E-05,
     *  3.72018092E-05, 4.43116123E-05, 5.29008412E-05, 6.32589250E-05,
     *  7.57344319E-05,
     *  1.99351717E-05, 2.27752111E-05, 2.66942195E-05, 3.14914331E-05,
     *  3.73326948E-05, 4.44174148E-05, 5.29856148E-05, 6.33263522E-05,
     *  7.57877440E-05,
     *  2.03348903E-05, 2.30526614E-05, 2.69287696E-05, 3.16873120E-05,
     *  3.74942902E-05, 4.45492085E-05, 5.30920138E-05, 6.34115063E-05,
     *  7.58554079E-05,
     *  2.08094754E-05, 2.33824647E-05, 2.72101727E-05, 3.19247460E-05,
     *  3.76922125E-05, 4.47122068E-05, 5.32247408E-05, 6.35185079E-05,
     *  7.59409408E-05/
        DATA ((CONDFC(J,K),J=  1,  9),K=  1,  9) /
     *  1.35060676E-02, 1.38018040E-02, 1.40811941E-02, 1.43464193E-02,
     *  1.45991623E-02, 1.48407091E-02, 1.50720307E-02, 1.52938463E-02,
     *  1.55066739E-02,
     *  1.35080183E-02, 1.38038027E-02, 1.40832501E-02, 1.43485408E-02,
     *  1.46013565E-02, 1.48429829E-02, 1.50743906E-02, 1.52962987E-02,
     *  1.55092254E-02,
     *  1.35101736E-02, 1.38060111E-02, 1.40855219E-02, 1.43508848E-02,
     *  1.46037808E-02, 1.48454951E-02, 1.50769979E-02, 1.52990083E-02,
     *  1.55120443E-02,
     *  1.35125447E-02, 1.38084407E-02, 1.40880211E-02, 1.43534636E-02,
     *  1.46064479E-02, 1.48482589E-02, 1.50798662E-02, 1.53019889E-02,
     *  1.55151451E-02,
     *  1.35151428E-02, 1.38111028E-02, 1.40907596E-02, 1.43562891E-02,
     *  1.46093702E-02, 1.48512870E-02, 1.50830088E-02, 1.53052544E-02,
     *  1.55185421E-02,
     *  1.35179787E-02, 1.38140086E-02, 1.40937487E-02, 1.43593732E-02,
     *  1.46125599E-02, 1.48545920E-02, 1.50864387E-02, 1.53088184E-02,
     *  1.55222495E-02,
     *  1.35210630E-02, 1.38171690E-02, 1.40969997E-02, 1.43627274E-02,
     *  1.46160289E-02, 1.48581865E-02, 1.50901688E-02, 1.53126942E-02,
     *  1.55262811E-02,
     *  1.35244063E-02, 1.38205948E-02, 1.41005237E-02, 1.43663633E-02,
     *  1.46197891E-02, 1.48620825E-02, 1.50942117E-02, 1.53168949E-02,
     *  1.55306505E-02,
     *  1.35280189E-02, 1.38242965E-02, 1.41043315E-02, 1.43702920E-02,
     *  1.46238520E-02, 1.48662921E-02, 1.50985799E-02, 1.53214333E-02,
     *  1.55353708E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 10, 18) /
     *  1.35319109E-02, 1.38282846E-02, 1.41084338E-02, 1.43745245E-02,
     *  1.46282290E-02, 1.48708270E-02, 1.51032853E-02, 1.53263219E-02,
     *  1.55404552E-02,
     *  1.35360922E-02, 1.38325691E-02, 1.41128411E-02, 1.43790716E-02,
     *  1.46329312E-02, 1.48756985E-02, 1.51083400E-02, 1.53315731E-02,
     *  1.55459163E-02,
     *  1.35405725E-02, 1.38371600E-02, 1.41175635E-02, 1.43839437E-02,
     *  1.46379694E-02, 1.48809181E-02, 1.51137555E-02, 1.53371988E-02,
     *  1.55517666E-02,
     *  1.35453613E-02, 1.38420672E-02, 1.41226112E-02, 1.43891513E-02,
     *  1.46433544E-02, 1.48864967E-02, 1.51195432E-02, 1.53432109E-02,
     *  1.55580182E-02,
     *  1.35504679E-02, 1.38473000E-02, 1.41279939E-02, 1.43947044E-02,
     *  1.46490964E-02, 1.48924450E-02, 1.51257142E-02, 1.53496207E-02,
     *  1.55646830E-02,
     *  1.35559014E-02, 1.38528679E-02, 1.41337211E-02, 1.44006129E-02,
     *  1.46552058E-02, 1.48987735E-02, 1.51322793E-02, 1.53564394E-02,
     *  1.55717725E-02,
     *  1.35616706E-02, 1.38587798E-02, 1.41398024E-02, 1.44068864E-02,
     *  1.46616924E-02, 1.49054925E-02, 1.51392491E-02, 1.53636780E-02,
     *  1.55792979E-02,
     *  1.35677842E-02, 1.38650449E-02, 1.41462467E-02, 1.44135344E-02,
     *  1.46685660E-02, 1.49126119E-02, 1.51466338E-02, 1.53713470E-02,
     *  1.55872702E-02,
     *  1.35742508E-02, 1.38716717E-02, 1.41530631E-02, 1.44205660E-02,
     *  1.46758359E-02, 1.49201416E-02, 1.51544437E-02, 1.53794570E-02,
     *  1.55957001E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 19, 27) /
     *  1.35810785E-02, 1.38786687E-02, 1.41602603E-02, 1.44279903E-02,
     *  1.46835116E-02, 1.49280911E-02, 1.51626884E-02, 1.53880178E-02,
     *  1.56045979E-02,
     *  1.35882755E-02, 1.38860442E-02, 1.41678468E-02, 1.44358161E-02,
     *  1.46916020E-02, 1.49364696E-02, 1.51713775E-02, 1.53970394E-02,
     *  1.56139739E-02,
     *  1.35939970E-02, 1.38919078E-02, 1.41738781E-02, 1.44420374E-02,
     *  1.46980335E-02, 1.49431299E-02, 1.51782843E-02, 1.54042099E-02,
     *  1.56214254E-02,
     *  1.35999398E-02, 1.38979982E-02, 1.41801427E-02, 1.44484993E-02,
     *  1.47047134E-02, 1.49500472E-02, 1.51854572E-02, 1.54116563E-02,
     *  1.56291629E-02,
     *  1.36061072E-02, 1.39043189E-02, 1.41866442E-02, 1.44552054E-02,
     *  1.47116456E-02, 1.49572253E-02, 1.51929001E-02, 1.54193825E-02,
     *  1.56371907E-02,
     *  1.36125025E-02, 1.39108733E-02, 1.41933860E-02, 1.44621592E-02,
     *  1.47188336E-02, 1.49646680E-02, 1.52006170E-02, 1.54273925E-02,
     *  1.56455127E-02,
     *  1.36191289E-02, 1.39176646E-02, 1.42003715E-02, 1.44693644E-02,
     *  1.47262812E-02, 1.49723791E-02, 1.52086117E-02, 1.54356903E-02,
     *  1.56541330E-02,
     *  1.36259897E-02, 1.39246963E-02, 1.42076042E-02, 1.44768243E-02,
     *  1.47339918E-02, 1.49803622E-02, 1.52168879E-02, 1.54442797E-02,
     *  1.56630556E-02,
     *  1.36330879E-02, 1.39319715E-02, 1.42150874E-02, 1.44845424E-02,
     *  1.47419691E-02, 1.49886210E-02, 1.52254494E-02, 1.54531646E-02,
     *  1.56722842E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 28, 36) /
     *  1.36404268E-02, 1.39394936E-02, 1.42228244E-02, 1.44925222E-02,
     *  1.47502165E-02, 1.49971590E-02, 1.52342999E-02, 1.54623486E-02,
     *  1.56818228E-02,
     *  1.36480095E-02, 1.39472655E-02, 1.42308186E-02, 1.45007670E-02,
     *  1.47587375E-02, 1.50059799E-02, 1.52434429E-02, 1.54718355E-02,
     *  1.56916751E-02,
     *  1.36558390E-02, 1.39552907E-02, 1.42390731E-02, 1.45092801E-02,
     *  1.47675356E-02, 1.50150870E-02, 1.52528821E-02, 1.54816290E-02,
     *  1.57018449E-02,
     *  1.36639183E-02, 1.39635722E-02, 1.42475912E-02, 1.45180650E-02,
     *  1.47766141E-02, 1.50244841E-02, 1.52626211E-02, 1.54917328E-02,
     *  1.57123360E-02,
     *  1.36722506E-02, 1.39721131E-02, 1.42563763E-02, 1.45271250E-02,
     *  1.47859766E-02, 1.50341745E-02, 1.52726635E-02, 1.55021505E-02,
     *  1.57231520E-02,
     *  1.36808389E-02, 1.39809167E-02, 1.42654315E-02, 1.45364633E-02,
     *  1.47956264E-02, 1.50441618E-02, 1.52830129E-02, 1.55128857E-02,
     *  1.57342968E-02,
     *  1.36896863E-02, 1.39899861E-02, 1.42747601E-02, 1.45460835E-02,
     *  1.48055670E-02, 1.50544495E-02, 1.52936729E-02, 1.55239423E-02,
     *  1.57457739E-02,
     *  1.36987959E-02, 1.39993245E-02, 1.42843655E-02, 1.45559889E-02,
     *  1.48158019E-02, 1.50650412E-02, 1.53046471E-02, 1.55353239E-02,
     *  1.57575873E-02,
     *  1.37081708E-02, 1.40089352E-02, 1.42942509E-02, 1.45661828E-02,
     *  1.48263347E-02, 1.50759406E-02, 1.53159393E-02, 1.55470342E-02,
     *  1.57697408E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 37, 45) /
     *  1.37178143E-02, 1.40188215E-02, 1.43044199E-02, 1.45766690E-02,
     *  1.48371689E-02, 1.50871512E-02, 1.53275532E-02, 1.55590771E-02,
     *  1.57822382E-02,
     *  1.37277296E-02, 1.40289868E-02, 1.43148758E-02, 1.45874508E-02,
     *  1.48483082E-02, 1.50986770E-02, 1.53394926E-02, 1.55714566E-02,
     *  1.57950835E-02,
     *  1.37379201E-02, 1.40394345E-02, 1.43256223E-02, 1.45985321E-02,
     *  1.48597564E-02, 1.51105217E-02, 1.53517616E-02, 1.55841766E-02,
     *  1.58082810E-02,
     *  1.37483893E-02, 1.40501683E-02, 1.43366631E-02, 1.46099167E-02,
     *  1.48715175E-02, 1.51226894E-02, 1.53643643E-02, 1.55972415E-02,
     *  1.58218347E-02,
     *  1.37631212E-02, 1.40652732E-02, 1.43522001E-02, 1.46259371E-02,
     *  1.48880670E-02, 1.51398099E-02, 1.53820953E-02, 1.56156208E-02,
     *  1.58408996E-02,
     *  1.37783877E-02, 1.40809271E-02, 1.43683020E-02, 1.46425395E-02,
     *  1.49052169E-02, 1.51575502E-02, 1.54004662E-02, 1.56346611E-02,
     *  1.58606473E-02,
     *  1.37941996E-02, 1.40971409E-02, 1.43849801E-02, 1.46597356E-02,
     *  1.49229791E-02, 1.51759224E-02, 1.54194897E-02, 1.56543754E-02,
     *  1.58810911E-02,
     *  1.38105681E-02, 1.41139266E-02, 1.44022465E-02, 1.46775380E-02,
     *  1.49413666E-02, 1.51949399E-02, 1.54391794E-02, 1.56747775E-02,
     *  1.59022451E-02,
     *  1.38275061E-02, 1.41312972E-02, 1.44201150E-02, 1.46959608E-02,
     *  1.49603939E-02, 1.52146176E-02, 1.54595504E-02, 1.56958831E-02,
     *  1.59241253E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 46, 54) /
     *  1.38450278E-02, 1.41492676E-02, 1.44386008E-02, 1.47150196E-02,
     *  1.49800771E-02, 1.52349721E-02, 1.54806200E-02, 1.57177097E-02,
     *  1.59467497E-02,
     *  1.38631495E-02, 1.41678545E-02, 1.44577211E-02, 1.47347324E-02,
     *  1.50004346E-02, 1.52560223E-02, 1.55024075E-02, 1.57402771E-02,
     *  1.59701386E-02,
     *  1.38818900E-02, 1.41870774E-02, 1.44774961E-02, 1.47551197E-02,
     *  1.50214879E-02, 1.52777902E-02, 1.55249355E-02, 1.57636087E-02,
     *  1.59943159E-02,
     *  1.39012714E-02, 1.42069592E-02, 1.44979495E-02, 1.47762061E-02,
     *  1.50432619E-02, 1.53003016E-02, 1.55482307E-02, 1.57877318E-02,
     *  1.60193097E-02,
     *  1.39213200E-02, 1.42275270E-02, 1.45191091E-02, 1.47980204E-02,
     *  1.50657866E-02, 1.53235873E-02, 1.55723248E-02, 1.58126790E-02,
     *  1.60451536E-02,
     *  1.39420684E-02, 1.42488143E-02, 1.45410097E-02, 1.48205984E-02,
     *  1.50890988E-02, 1.53476854E-02, 1.55972568E-02, 1.58384906E-02,
     *  1.60718891E-02,
     *  1.39591824E-02, 1.42663742E-02, 1.45590760E-02, 1.48392233E-02,
     *  1.51083286E-02, 1.53675622E-02, 1.56178196E-02, 1.58597765E-02,
     *  1.60939339E-02,
     *  1.39768170E-02, 1.42844695E-02, 1.45776937E-02, 1.48584166E-02,
     *  1.51281446E-02, 1.53880438E-02, 1.56390064E-02, 1.58817062E-02,
     *  1.61166427E-02,
     *  1.39950826E-02, 1.43032137E-02, 1.45969797E-02, 1.48782988E-02,
     *  1.51486713E-02, 1.54092586E-02, 1.56609500E-02, 1.59044169E-02,
     *  1.61401576E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 55, 63) /
     *  1.39971870E-02, 1.43053734E-02, 1.45992018E-02, 1.48805896E-02,
     *  1.51510363E-02, 1.54117028E-02, 1.56634780E-02, 1.59070331E-02,
     *  1.61428663E-02,
     *  1.40076886E-02, 1.43161508E-02, 1.46102910E-02, 1.48920216E-02,
     *  1.51628385E-02, 1.54239002E-02, 1.56760935E-02, 1.59200884E-02,
     *  1.61563825E-02,
     *  1.40230121E-02, 1.43318777E-02, 1.46264734E-02, 1.49087042E-02,
     *  1.51800611E-02, 1.54416985E-02, 1.56945009E-02, 1.59391364E-02,
     *  1.61761013E-02,
     *  1.40388047E-02, 1.43480872E-02, 1.46431528E-02, 1.49258993E-02,
     *  1.51978122E-02, 1.54600424E-02, 1.57134714E-02, 1.59587654E-02,
     *  1.61964196E-02,
     *  1.41691701E-02, 1.44819367E-02, 1.47809047E-02, 1.50679138E-02,
     *  1.53444072E-02, 1.56115051E-02, 1.58700665E-02, 1.61207422E-02,
     *  1.63640164E-02,
     *  1.43301901E-02, 1.46473720E-02, 1.49512268E-02, 1.52435283E-02,
     *  1.55256708E-02, 1.57987384E-02, 1.60635637E-02, 1.63207776E-02,
     *  1.65708509E-02,
     *  1.45274427E-02, 1.48502152E-02, 1.51601772E-02, 1.54590294E-02,
     *  1.57481117E-02, 1.60284670E-02, 1.63008969E-02, 1.65660095E-02,
     *  1.68242584E-02,
     *  1.47669053E-02, 1.50967531E-02, 1.54143374E-02, 1.57212807E-02,
     *  1.60188642E-02, 1.63080856E-02, 1.65897119E-02, 1.68643246E-02,
     *  1.71323575E-02,
     *  1.50547849E-02, 1.53935860E-02, 1.57206787E-02, 1.60376059E-02,
     *  1.63455875E-02, 1.66455738E-02, 1.69382948E-02, 1.72243030E-02,
     *  1.75040096E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 64, 72) /
     *  1.53972972E-02, 1.57474283E-02, 1.60863850E-02, 1.64156329E-02,
     *  1.67363314E-02, 1.70493831E-02, 1.73554804E-02, 1.76551459E-02,
     *  1.79487670E-02,
     *  1.58003976E-02, 1.61648662E-02, 1.65186375E-02, 1.68631061E-02,
     *  1.71993754E-02, 1.75283032E-02, 1.78505459E-02, 1.81665971E-02,
     *  1.84768210E-02,
     *  1.62694795E-02, 1.66520878E-02, 1.70243777E-02, 1.73876838E-02,
     *  1.77430614E-02, 1.80913295E-02, 1.84331131E-02, 1.87688802E-02,
     *  1.90989740E-02,
     *  1.68090675E-02, 1.72146148E-02, 1.76100802E-02, 1.79967530E-02,
     *  1.83756516E-02, 1.87475654E-02, 1.91130950E-02, 1.94726886E-02,
     *  1.98266738E-02,
     *  1.74225413E-02, 1.78570745E-02, 1.82815758E-02, 1.86973055E-02,
     *  1.91052590E-02, 1.95062071E-02, 1.99007358E-02, 2.02892819E-02,
     *  2.06721638E-02,
     *  1.81119074E-02, 1.85830352E-02, 1.90439523E-02, 1.94959063E-02,
     *  1.99398835E-02, 2.03766489E-02, 2.08067848E-02, 2.12307267E-02,
     *  2.16487926E-02,
     *  1.88775701E-02, 1.93948670E-02, 1.99015047E-02, 2.03987320E-02,
     *  2.08875391E-02, 2.13686973E-02, 2.18427972E-02, 2.23102832E-02,
     *  2.27714839E-02,
     *  1.97179635E-02, 2.02934990E-02, 2.08576150E-02, 2.14115709E-02,
     *  2.19563713E-02, 2.24928044E-02, 2.30214798E-02, 2.35428622E-02,
     *  2.40573011E-02,
     *  2.06288422E-02, 2.12778849E-02, 2.19143863E-02, 2.25396211E-02,
     *  2.31546148E-02, 2.37601807E-02, 2.43569568E-02, 2.49454380E-02,
     *  2.55260056E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 73, 81) /
     *  2.16020857E-02, 2.23440389E-02, 2.30719052E-02, 2.37869744E-02,
     *  2.44902953E-02, 2.51827109E-02, 2.58648940E-02, 2.65373787E-02,
     *  2.72005878E-02,
     *  2.26240492E-02, 2.34836997E-02, 2.43272171E-02, 2.51559016E-02,
     *  2.59708223E-02, 2.67728517E-02, 2.75627001E-02, 2.83409455E-02,
     *  2.91080598E-02,
     *  2.36736813E-02, 2.46829132E-02, 2.56733817E-02, 2.66463867E-02,
     *  2.76030064E-02, 2.85441340E-02, 2.94705113E-02, 3.03827579E-02,
     *  3.12813962E-02,
     *  2.47204560E-02, 2.59207873E-02, 2.70990753E-02, 2.82565953E-02,
     *  2.93944071E-02, 3.05133969E-02, 3.16143138E-02, 3.26977997E-02,
     *  3.37644136E-02,
     *  2.57211392E-02, 2.71679253E-02, 2.85887590E-02, 2.99848326E-02,
     *  3.13571169E-02, 3.27064186E-02, 3.40334257E-02, 3.53387416E-02,
     *  3.66229113E-02,
     *  2.66117717E-02, 2.83820913E-02, 3.01222430E-02, 3.18331767E-02,
     *  3.35155904E-02, 3.51700199E-02, 3.67969067E-02, 3.83966456E-02,
     *  3.99696184E-02,
     *  2.72841473E-02, 2.94936417E-02, 3.16699081E-02, 3.38132044E-02,
     *  3.59234350E-02, 3.80003158E-02, 4.00434969E-02, 4.20526503E-02,
     *  4.40275278E-02,
     *  2.75057338E-02, 3.03515140E-02, 3.31692517E-02, 3.59572055E-02,
     *  3.87128222E-02, 4.14330976E-02, 4.41148756E-02, 4.67550883E-02,
     *  4.93509380E-02,
     *  2.65034128E-02, 3.04092401E-02, 3.43595470E-02, 3.83535352E-02,
     *  4.23856075E-02, 4.64449730E-02, 5.05153460E-02, 5.45750398E-02,
     *  5.85978156E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K=  1,  9) /
     *  1.57108700E-02, 1.59066600E-02, 1.60941618E-02, 1.62734040E-02,
     *  1.64443387E-02, 1.66068507E-02, 1.67607632E-02, 1.69058402E-02,
     *  1.70417855E-02,
     *  1.57135272E-02, 1.59094299E-02, 1.60970517E-02, 1.62764220E-02,
     *  1.64474934E-02, 1.66101519E-02, 1.67642218E-02, 1.69094683E-02,
     *  1.70455973E-02,
     *  1.57164628E-02, 1.59124897E-02, 1.61002441E-02, 1.62797556E-02,
     *  1.64509780E-02, 1.66137980E-02, 1.67680413E-02, 1.69134749E-02,
     *  1.70498064E-02,
     *  1.57196918E-02, 1.59158553E-02, 1.61037553E-02, 1.62834220E-02,
     *  1.64548101E-02, 1.66178075E-02, 1.67722413E-02, 1.69178801E-02,
     *  1.70544338E-02,
     *  1.57232291E-02, 1.59195422E-02, 1.61076014E-02, 1.62874379E-02,
     *  1.64590072E-02, 1.66221987E-02, 1.67768407E-02, 1.69227038E-02,
     *  1.70595002E-02,
     *  1.57270895E-02, 1.59235655E-02, 1.61117983E-02, 1.62918197E-02,
     *  1.64635865E-02, 1.66269892E-02, 1.67818579E-02, 1.69279652E-02,
     *  1.70650257E-02,
     *  1.57312872E-02, 1.59279402E-02, 1.61163613E-02, 1.62965836E-02,
     *  1.64685647E-02, 1.66321965E-02, 1.67873111E-02, 1.69336831E-02,
     *  1.70710299E-02,
     *  1.57358364E-02, 1.59326808E-02, 1.61213058E-02, 1.63017452E-02,
     *  1.64739580E-02, 1.66378376E-02, 1.67932179E-02, 1.69398760E-02,
     *  1.70775319E-02,
     *  1.57407507E-02, 1.59378016E-02, 1.61266464E-02, 1.63073200E-02,
     *  1.64797825E-02, 1.66439291E-02, 1.67995957E-02, 1.69465616E-02,
     *  1.70845504E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 10, 18) /
     *  1.57460437E-02, 1.59433167E-02, 1.61323978E-02, 1.63133229E-02,
     *  1.64860538E-02, 1.66504871E-02, 1.68064610E-02, 1.69537575E-02,
     *  1.70921032E-02,
     *  1.57517285E-02, 1.59492396E-02, 1.61385739E-02, 1.63197687E-02,
     *  1.64927869E-02, 1.66575274E-02, 1.68138301E-02, 1.69614803E-02,
     *  1.71002078E-02,
     *  1.57578180E-02, 1.59555836E-02, 1.61451886E-02, 1.63266715E-02,
     *  1.64999967E-02, 1.66650650E-02, 1.68217189E-02, 1.69697464E-02,
     *  1.71088810E-02,
     *  1.57643248E-02, 1.59623618E-02, 1.61522554E-02, 1.63340452E-02,
     *  1.65076975E-02, 1.66731149E-02, 1.68301426E-02, 1.69785715E-02,
     *  1.71181390E-02,
     *  1.57712611E-02, 1.59695867E-02, 1.61597871E-02, 1.63419033E-02,
     *  1.65159031E-02, 1.66816914E-02, 1.68391159E-02, 1.69879707E-02,
     *  1.71279974E-02,
     *  1.57786387E-02, 1.59772707E-02, 1.61677966E-02, 1.63502588E-02,
     *  1.65246271E-02, 1.66908083E-02, 1.68486530E-02, 1.69979589E-02,
     *  1.71384713E-02,
     *  1.57864694E-02, 1.59854257E-02, 1.61762961E-02, 1.63591245E-02,
     *  1.65338824E-02, 1.67004791E-02, 1.68587679E-02, 1.70085499E-02,
     *  1.71495750E-02,
     *  1.57947643E-02, 1.59940633E-02, 1.61852976E-02, 1.63685126E-02,
     *  1.65436817E-02, 1.67107166E-02, 1.68694736E-02, 1.70197574E-02,
     *  1.71613224E-02,
     *  1.58035345E-02, 1.60031948E-02, 1.61948127E-02, 1.63784350E-02,
     *  1.65540371E-02, 1.67215333E-02, 1.68807829E-02, 1.70315943E-02,
     *  1.71737266E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 19, 27) /
     *  1.58127906E-02, 1.60128312E-02, 1.62048526E-02, 1.63889032E-02,
     *  1.65649606E-02, 1.67329413E-02, 1.68927081E-02, 1.70440732E-02,
     *  1.71868003E-02,
     *  1.58225430E-02, 1.60229831E-02, 1.62154283E-02, 1.63999284E-02,
     *  1.65764633E-02, 1.67449522E-02, 1.69052609E-02, 1.70572058E-02,
     *  1.72005554E-02,
     *  1.58302930E-02, 1.60310498E-02, 1.62238306E-02, 1.64086868E-02,
     *  1.65855997E-02, 1.67544906E-02, 1.69152279E-02, 1.70676310E-02,
     *  1.72114723E-02,
     *  1.58383398E-02, 1.60394245E-02, 1.62325530E-02, 1.64177777E-02,
     *  1.65950817E-02, 1.67643884E-02, 1.69255688E-02, 1.70784453E-02,
     *  1.72227942E-02,
     *  1.58466878E-02, 1.60481119E-02, 1.62415999E-02, 1.64272057E-02,
     *  1.66049140E-02, 1.67746503E-02, 1.69362882E-02, 1.70896534E-02,
     *  1.72345260E-02,
     *  1.58553409E-02, 1.60571159E-02, 1.62509756E-02, 1.64369751E-02,
     *  1.66151009E-02, 1.67852808E-02, 1.69473907E-02, 1.71012599E-02,
     *  1.72466722E-02,
     *  1.58643034E-02, 1.60664409E-02, 1.62606844E-02, 1.64470903E-02,
     *  1.66256470E-02, 1.67962842E-02, 1.69588808E-02, 1.71132691E-02,
     *  1.72592370E-02,
     *  1.58735793E-02, 1.60760909E-02, 1.62707304E-02, 1.64575555E-02,
     *  1.66365563E-02, 1.68076648E-02, 1.69707626E-02, 1.71256853E-02,
     *  1.72722249E-02,
     *  1.58831725E-02, 1.60860700E-02, 1.62811177E-02, 1.64683748E-02,
     *  1.66478331E-02, 1.68194269E-02, 1.69830405E-02, 1.71385127E-02,
     *  1.72856397E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 28, 36) /
     *  1.58930869E-02, 1.60963821E-02, 1.62918504E-02, 1.64795523E-02,
     *  1.66594815E-02, 1.68315745E-02, 1.69957184E-02, 1.71517554E-02,
     *  1.72994857E-02,
     *  1.59033264E-02, 1.61070312E-02, 1.63029323E-02, 1.64910920E-02,
     *  1.66715055E-02, 1.68441117E-02, 1.70088004E-02, 1.71654173E-02,
     *  1.73137665E-02,
     *  1.59138948E-02, 1.61180210E-02, 1.63143675E-02, 1.65029978E-02,
     *  1.66839091E-02, 1.68570424E-02, 1.70222904E-02, 1.71795022E-02,
     *  1.73284862E-02,
     *  1.59247959E-02, 1.61293555E-02, 1.63261598E-02, 1.65152737E-02,
     *  1.66966961E-02, 1.68703705E-02, 1.70361923E-02, 1.71940141E-02,
     *  1.73436482E-02,
     *  1.59360335E-02, 1.61410385E-02, 1.63383131E-02, 1.65279235E-02,
     *  1.67098705E-02, 1.68840999E-02, 1.70505100E-02, 1.72089566E-02,
     *  1.73592565E-02,
     *  1.59476114E-02, 1.61530739E-02, 1.63508312E-02, 1.65409511E-02,
     *  1.67234362E-02, 1.68982346E-02, 1.70652472E-02, 1.72243336E-02,
     *  1.73753146E-02,
     *  1.59595333E-02, 1.61654654E-02, 1.63637181E-02, 1.65543605E-02,
     *  1.67373971E-02, 1.69127782E-02, 1.70804079E-02, 1.72401489E-02,
     *  1.73918261E-02,
     *  1.59718032E-02, 1.61782170E-02, 1.63769775E-02, 1.65681554E-02,
     *  1.67517570E-02, 1.69277348E-02, 1.70959958E-02, 1.72564060E-02,
     *  1.74087947E-02,
     *  1.59844248E-02, 1.61913325E-02, 1.63906136E-02, 1.65823400E-02,
     *  1.67665199E-02, 1.69431083E-02, 1.71120148E-02, 1.72731090E-02,
     *  1.74262242E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 37, 45) /
     *  1.59974023E-02, 1.62048160E-02, 1.64046302E-02, 1.65969182E-02,
     *  1.67816899E-02, 1.69589027E-02, 1.71284689E-02, 1.72902617E-02,
     *  1.74441183E-02,
     *  1.60107395E-02, 1.62186716E-02, 1.64190316E-02, 1.66118942E-02,
     *  1.67972712E-02, 1.69751221E-02, 1.71453623E-02, 1.73078681E-02,
     *  1.74624809E-02,
     *  1.60244407E-02, 1.62329034E-02, 1.64338219E-02, 1.66272722E-02,
     *  1.68132679E-02, 1.69917708E-02, 1.71626990E-02, 1.73259322E-02,
     *  1.74813161E-02,
     *  1.60385102E-02, 1.62475160E-02, 1.64490057E-02, 1.66430568E-02,
     *  1.68296846E-02, 1.70088532E-02, 1.71804835E-02, 1.73444586E-02,
     *  1.75006280E-02,
     *  1.60582977E-02, 1.62680640E-02, 1.64703532E-02, 1.66652447E-02,
     *  1.68527562E-02, 1.70328548E-02, 1.72054652E-02, 1.73704750E-02,
     *  1.75277391E-02,
     *  1.60787908E-02, 1.62893408E-02, 1.64924535E-02, 1.66882099E-02,
     *  1.68766301E-02, 1.70576843E-02, 1.72313008E-02, 1.73973717E-02,
     *  1.75557574E-02,
     *  1.61000026E-02, 1.63113599E-02, 1.65153201E-02, 1.67119660E-02,
     *  1.69013201E-02, 1.70833555E-02, 1.72580042E-02, 1.74251628E-02,
     *  1.75846968E-02,
     *  1.61219478E-02, 1.63341360E-02, 1.65389680E-02, 1.67365282E-02,
     *  1.69268415E-02, 1.71098839E-02, 1.72855909E-02, 1.74538635E-02,
     *  1.76145724E-02,
     *  1.61446426E-02, 1.63576857E-02, 1.65634140E-02, 1.67619136E-02,
     *  1.69532116E-02, 1.71372869E-02, 1.73140784E-02, 1.74834916E-02,
     *  1.76454021E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 46, 54) /
     *  1.61681053E-02, 1.63820277E-02, 1.65886772E-02, 1.67881416E-02,
     *  1.69804500E-02, 1.71655843E-02, 1.73434868E-02, 1.75140671E-02,
     *  1.76772059E-02,
     *  1.61923568E-02, 1.64071834E-02, 1.66147794E-02, 1.68152343E-02,
     *  1.70085794E-02, 1.71947991E-02, 1.73738394E-02, 1.75456138E-02,
     *  1.77100078E-02,
     *  1.62174217E-02, 1.64331777E-02, 1.66417462E-02, 1.68432179E-02,
     *  1.70376263E-02, 1.72249585E-02, 1.74051637E-02, 1.75781594E-02,
     *  1.77438360E-02,
     *  1.62433286E-02, 1.64600403E-02, 1.66696078E-02, 1.68721234E-02,
     *  1.70676224E-02, 1.72560947E-02, 1.74374926E-02, 1.76117376E-02,
     *  1.77787247E-02,
     *  1.62701121E-02, 1.64878065E-02, 1.66984006E-02, 1.69019879E-02,
     *  1.70986058E-02, 1.72882467E-02, 1.74708660E-02, 1.76463890E-02,
     *  1.78147154E-02,
     *  1.62978149E-02, 1.65165203E-02, 1.67281697E-02, 1.69328579E-02,
     *  1.71306242E-02, 1.73214633E-02, 1.75053339E-02, 1.76821649E-02,
     *  1.78518603E-02,
     *  1.63206539E-02, 1.65401887E-02, 1.67527032E-02, 1.69582933E-02,
     *  1.71569997E-02, 1.73488191E-02, 1.75337124E-02, 1.77116114E-02,
     *  1.78824238E-02,
     *  1.63441776E-02, 1.65645629E-02, 1.67779642E-02, 1.69844780E-02,
     *  1.71841466E-02, 1.73769685E-02, 1.75629070E-02, 1.77418968E-02,
     *  1.79138486E-02,
     *  1.63685330E-02, 1.65897951E-02, 1.68041097E-02, 1.70115745E-02,
     *  1.72122331E-02, 1.74060856E-02, 1.75930978E-02, 1.77732071E-02,
     *  1.79463276E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 55, 63) /
     *  1.63713383E-02, 1.65927012E-02, 1.68071207E-02, 1.70146948E-02,
     *  1.72154669E-02, 1.74094377E-02, 1.75965730E-02, 1.77768106E-02,
     *  1.79500651E-02,
     *  1.63853359E-02, 1.66072006E-02, 1.68221428E-02, 1.70302606E-02,
     *  1.72315984E-02, 1.74261578E-02, 1.76139059E-02, 1.77947819E-02,
     *  1.79687023E-02,
     *  1.64057551E-02, 1.66283498E-02, 1.68440516E-02, 1.70529596E-02,
     *  1.72551190E-02, 1.74505328E-02, 1.76391699E-02, 1.78209718E-02,
     *  1.79958572E-02,
     *  1.64267929E-02, 1.66501369E-02, 1.68666183E-02, 1.70763365E-02,
     *  1.72793380E-02, 1.74756271E-02, 1.76651744E-02, 1.78479234E-02,
     *  1.80237954E-02,
     *  1.66002420E-02, 1.68296681E-02, 1.70524620E-02, 1.72687268E-02,
     *  1.74785151E-02, 1.76818403E-02, 1.78786844E-02, 1.80690053E-02,
     *  1.82527411E-02,
     *  1.68141277E-02, 1.70508518E-02, 1.72811889E-02, 1.75052435E-02,
     *  1.77230726E-02, 1.79346960E-02, 1.81401052E-02, 1.83392694E-02,
     *  1.85321410E-02,
     *  1.70759756E-02, 1.73213974E-02, 1.75606851E-02, 1.77939420E-02,
     *  1.80212265E-02, 1.82425626E-02, 1.84579480E-02, 1.86673605E-02,
     *  1.88707631E-02,
     *  1.73941275E-02, 1.76498604E-02, 1.78997104E-02, 1.81437770E-02,
     *  1.83821172E-02, 1.86147563E-02, 1.88416951E-02, 1.90629167E-02,
     *  1.92783912E-02,
     *  1.77777143E-02, 1.80456298E-02, 1.83079009E-02, 1.85646207E-02,
     *  1.88158423E-02, 1.90615893E-02, 1.93018631E-02, 1.95366489E-02,
     *  1.97659205E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 64, 72) /
     *  1.82366246E-02, 1.85189169E-02, 1.87957774E-02, 1.90672908E-02,
     *  1.93335045E-02, 1.95944383E-02, 1.98500917E-02, 2.01004496E-02,
     *  2.03454870E-02,
     *  1.87814798E-02, 1.90807565E-02, 1.93747729E-02, 1.96636046E-02,
     *  1.99472922E-02, 2.02258504E-02, 2.04992754E-02, 2.07675502E-02,
     *  2.10306491E-02,
     *  1.94236400E-02, 1.97430475E-02, 2.00573075E-02, 2.03664870E-02,
     *  2.06706199E-02, 2.09697160E-02, 2.12637680E-02, 2.15527566E-02,
     *  2.18366548E-02,
     *  2.01752827E-02, 2.05186745E-02, 2.08569521E-02, 2.11901761E-02,
     *  2.15183755E-02, 2.18415568E-02, 2.21597103E-02, 2.24728152E-02,
     *  2.27808441E-02,
     *  2.10496070E-02, 2.14217657E-02, 2.17887391E-02, 2.21505855E-02,
     *  2.25073329E-02, 2.28589873E-02, 2.32055393E-02, 2.35469694E-02,
     *  2.38832514E-02,
     *  2.20612096E-02, 2.24681337E-02, 2.28696674E-02, 2.32658724E-02,
     *  2.36567810E-02, 2.40424036E-02, 2.44227356E-02, 2.47977625E-02,
     *  2.51674632E-02,
     *  2.32266367E-02, 2.36759090E-02, 2.41194144E-02, 2.45572260E-02,
     *  2.49893873E-02, 2.54159199E-02, 2.58368301E-02, 2.62521142E-02,
     *  2.66617613E-02,
     *  2.45650552E-02, 2.50663132E-02, 2.55612097E-02, 2.60498389E-02,
     *  2.65322642E-02, 2.70085270E-02, 2.74786527E-02, 2.79426556E-02,
     *  2.84005426E-02,
     *  2.60989509E-02, 2.66644949E-02, 2.72228048E-02, 2.77740064E-02,
     *  2.83181944E-02, 2.88554403E-02, 2.93857985E-02, 2.99093114E-02,
     *  3.04260126E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 73, 81) /
     *  2.78548559E-02, 2.85004486E-02, 2.91375775E-02, 2.97664130E-02,
     *  3.03870934E-02, 3.09997330E-02, 3.16044277E-02, 3.22012599E-02,
     *  3.27903018E-02,
     *  2.98644305E-02, 3.06103787E-02, 3.13461732E-02, 3.20720421E-02,
     *  3.27881815E-02, 3.34947630E-02, 3.41919387E-02, 3.48798456E-02,
     *  3.55586091E-02,
     *  3.21668713E-02, 3.30395674E-02, 3.38998208E-02, 3.47479299E-02,
     *  3.55841630E-02, 3.64087644E-02, 3.72219588E-02, 3.80239552E-02,
     *  3.88149493E-02,
     *  3.48146503E-02, 3.58489550E-02, 3.68677343E-02, 3.78713642E-02,
     *  3.88601964E-02, 3.98345623E-02, 4.07947760E-02, 4.17411373E-02,
     *  4.26739326E-02,
     *  3.78864398E-02, 3.91298047E-02, 4.03534647E-02, 4.15578653E-02,
     *  4.27434415E-02, 4.39106193E-02, 4.50598162E-02, 4.61914412E-02,
     *  4.73058942E-02,
     *  4.15162140E-02, 4.30368415E-02, 4.45319353E-02, 4.60019559E-02,
     *  4.74473886E-02, 4.88687391E-02, 5.02665289E-02, 5.16412908E-02,
     *  5.29935630E-02,
     *  4.59679963E-02, 4.78740555E-02, 4.97458415E-02, 5.15836221E-02,
     *  5.33877847E-02, 5.51588222E-02, 5.68973153E-02, 5.86039166E-02,
     *  6.02793333E-02,
     *  5.19000247E-02, 5.44004245E-02, 5.68507238E-02, 5.92500201E-02,
     *  6.15978950E-02, 6.38943691E-02, 6.61398459E-02, 6.83350505E-02,
     *  7.04809682E-02,
     *  6.25547675E-02, 6.64171918E-02, 7.01598836E-02, 7.37639270E-02,
     *  7.72181459E-02, 8.05189570E-02, 8.36690086E-02, 8.66752916E-02,
     *  8.95473146E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K=  1,  9) /
     *  1.71682391E-02, 1.72847693E-02, 1.73663816E-02, 1.74417015E-02,
     *  1.75120306E-02, 1.75744248E-02, 1.76296897E-02, 1.76774240E-02,
     *  1.77171631E-02,
     *  1.71722510E-02, 1.72890003E-02, 1.73707942E-02, 1.74463106E-02,
     *  1.75168412E-02, 1.75794648E-02, 1.76349812E-02, 1.76829932E-02,
     *  1.77230412E-02,
     *  1.71766805E-02, 1.72936712E-02, 1.73756649E-02, 1.74513979E-02,
     *  1.75221501E-02, 1.75850261E-02, 1.76408191E-02, 1.76891364E-02,
     *  1.77295237E-02,
     *  1.71815496E-02, 1.72988051E-02, 1.73810179E-02, 1.74569880E-02,
     *  1.75279831E-02, 1.75911354E-02, 1.76472312E-02, 1.76958823E-02,
     *  1.77366405E-02,
     *  1.71868800E-02, 1.73044245E-02, 1.73868765E-02, 1.74631052E-02,
     *  1.75343653E-02, 1.75978188E-02, 1.76542445E-02, 1.77032590E-02,
     *  1.77444206E-02,
     *  1.71926927E-02, 1.73105514E-02, 1.73932632E-02, 1.74697730E-02,
     *  1.75413209E-02, 1.76051013E-02, 1.76618847E-02, 1.77112932E-02,
     *  1.77528919E-02,
     *  1.71990081E-02, 1.73172070E-02, 1.74002002E-02, 1.74770141E-02,
     *  1.75488733E-02, 1.76130071E-02, 1.76701770E-02, 1.77200109E-02,
     *  1.77620809E-02,
     *  1.72058461E-02, 1.73244122E-02, 1.74077087E-02, 1.74848503E-02,
     *  1.75570451E-02, 1.76215595E-02, 1.76791453E-02, 1.77294365E-02,
     *  1.77720130E-02,
     *  1.72132259E-02, 1.73321867E-02, 1.74158093E-02, 1.74933029E-02,
     *  1.75658581E-02, 1.76307808E-02, 1.76888126E-02, 1.77395938E-02,
     *  1.77827122E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 10, 18) /
     *  1.72211662E-02, 1.73405501E-02, 1.74245218E-02, 1.75023923E-02,
     *  1.75753332E-02, 1.76406924E-02, 1.76992006E-02, 1.77505048E-02,
     *  1.77942013E-02,
     *  1.72296850E-02, 1.73495207E-02, 1.74338652E-02, 1.75121378E-02,
     *  1.75854903E-02, 1.76513147E-02, 1.77103303E-02, 1.77621909E-02,
     *  1.78065016E-02,
     *  1.72387996E-02, 1.73591167E-02, 1.74438579E-02, 1.75225582E-02,
     *  1.75963484E-02, 1.76626671E-02, 1.77222212E-02, 1.77746719E-02,
     *  1.78196333E-02,
     *  1.72485267E-02, 1.73693550E-02, 1.74545174E-02, 1.75336713E-02,
     *  1.76079256E-02, 1.76747679E-02, 1.77348919E-02, 1.77879664E-02,
     *  1.78336148E-02,
     *  1.72588824E-02, 1.73802521E-02, 1.74658602E-02, 1.75454940E-02,
     *  1.76202392E-02, 1.76876344E-02, 1.77483598E-02, 1.78020918E-02,
     *  1.78484636E-02,
     *  1.72698820E-02, 1.73918237E-02, 1.74779023E-02, 1.75580422E-02,
     *  1.76333053E-02, 1.77012829E-02, 1.77626411E-02, 1.78170644E-02,
     *  1.78641955E-02,
     *  1.72815401E-02, 1.74040847E-02, 1.74906588E-02, 1.75713313E-02,
     *  1.76471392E-02, 1.77157288E-02, 1.77777512E-02, 1.78328990E-02,
     *  1.78808252E-02,
     *  1.72938709E-02, 1.74170493E-02, 1.75041440E-02, 1.75853755E-02,
     *  1.76617552E-02, 1.77309861E-02, 1.77937040E-02, 1.78496095E-02,
     *  1.78983660E-02,
     *  1.73068877E-02, 1.74307310E-02, 1.75183713E-02, 1.76001883E-02,
     *  1.76771668E-02, 1.77470684E-02, 1.78105125E-02, 1.78672085E-02,
     *  1.79168298E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 19, 27) /
     *  1.73206032E-02, 1.74451425E-02, 1.75333534E-02, 1.76157824E-02,
     *  1.76933866E-02, 1.77639877E-02, 1.78281887E-02, 1.78857074E-02,
     *  1.79362275E-02,
     *  1.73350295E-02, 1.74602960E-02, 1.75491025E-02, 1.76321695E-02,
     *  1.77104262E-02, 1.77817557E-02, 1.78467437E-02, 1.79051167E-02,
     *  1.79565688E-02,
     *  1.73464760E-02, 1.74723159E-02, 1.75615917E-02, 1.76451611E-02,
     *  1.77239314E-02, 1.77958333E-02, 1.78614393E-02, 1.79204823E-02,
     *  1.79726644E-02,
     *  1.73583446E-02, 1.74847757E-02, 1.75745351E-02, 1.76586217E-02,
     *  1.77379209E-02, 1.78104114E-02, 1.78766522E-02, 1.79363829E-02,
     *  1.79893134E-02,
     *  1.73706398E-02, 1.74976800E-02, 1.75879371E-02, 1.76725558E-02,
     *  1.77523989E-02, 1.78254940E-02, 1.78923864E-02, 1.79528219E-02,
     *  1.80065186E-02,
     *  1.73833663E-02, 1.75110331E-02, 1.76018021E-02, 1.76869675E-02,
     *  1.77673695E-02, 1.78410850E-02, 1.79086451E-02, 1.79698025E-02,
     *  1.80242828E-02,
     *  1.73965282E-02, 1.75248394E-02, 1.76161341E-02, 1.77018606E-02,
     *  1.77828364E-02, 1.78571877E-02, 1.79254317E-02, 1.79873275E-02,
     *  1.80426085E-02,
     *  1.74101297E-02, 1.75391027E-02, 1.76309370E-02, 1.77172391E-02,
     *  1.77988031E-02, 1.78738056E-02, 1.79427492E-02, 1.80053996E-02,
     *  1.80614978E-02,
     *  1.74241749E-02, 1.75538270E-02, 1.76462146E-02, 1.77331063E-02,
     *  1.78152731E-02, 1.78909417E-02, 1.79606004E-02, 1.80240211E-02,
     *  1.80809526E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 28, 36) /
     *  1.74386676E-02, 1.75690160E-02, 1.76619705E-02, 1.77494658E-02,
     *  1.78322495E-02, 1.79085991E-02, 1.79789879E-02, 1.80431944E-02,
     *  1.81009748E-02,
     *  1.74536116E-02, 1.75846734E-02, 1.76782081E-02, 1.77663207E-02,
     *  1.78497355E-02, 1.79267804E-02, 1.79979141E-02, 1.80629214E-02,
     *  1.81215660E-02,
     *  1.74690106E-02, 1.76008026E-02, 1.76949307E-02, 1.77836742E-02,
     *  1.78677340E-02, 1.79454884E-02, 1.80173814E-02, 1.80832041E-02,
     *  1.81427274E-02,
     *  1.74848682E-02, 1.76174070E-02, 1.77121416E-02, 1.78015294E-02,
     *  1.78862477E-02, 1.79647255E-02, 1.80373920E-02, 1.81040442E-02,
     *  1.81644606E-02,
     *  1.75011879E-02, 1.76344901E-02, 1.77298440E-02, 1.78198892E-02,
     *  1.79052795E-02, 1.79844943E-02, 1.80579480E-02, 1.81254436E-02,
     *  1.81867666E-02,
     *  1.75179733E-02, 1.76520552E-02, 1.77480411E-02, 1.78387566E-02,
     *  1.79248321E-02, 1.80047972E-02, 1.80790514E-02, 1.81474038E-02,
     *  1.82096468E-02,
     *  1.75352279E-02, 1.76701055E-02, 1.77667360E-02, 1.78581345E-02,
     *  1.79449081E-02, 1.80256365E-02, 1.81007043E-02, 1.81699265E-02,
     *  1.82331023E-02,
     *  1.75529551E-02, 1.76886445E-02, 1.77859317E-02, 1.78780257E-02,
     *  1.79655103E-02, 1.80470148E-02, 1.81229089E-02, 1.81930135E-02,
     *  1.82571343E-02,
     *  1.75711585E-02, 1.77076754E-02, 1.78056316E-02, 1.78984333E-02,
     *  1.79866414E-02, 1.80689344E-02, 1.81456672E-02, 1.82166664E-02,
     *  1.82817442E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 37, 45) /
     *  1.75898419E-02, 1.77272017E-02, 1.78258389E-02, 1.79193604E-02,
     *  1.80083043E-02, 1.80913979E-02, 1.81689815E-02, 1.82408871E-02,
     *  1.83069335E-02,
     *  1.76090088E-02, 1.77472270E-02, 1.78465569E-02, 1.79408100E-02,
     *  1.80305019E-02, 1.81144080E-02, 1.81928541E-02, 1.82656777E-02,
     *  1.83327036E-02,
     *  1.76286634E-02, 1.77677550E-02, 1.78677893E-02, 1.79627856E-02,
     *  1.80532374E-02, 1.81379676E-02, 1.82172877E-02, 1.82910404E-02,
     *  1.83590566E-02,
     *  1.76488095E-02, 1.77887897E-02, 1.78895398E-02, 1.79852908E-02,
     *  1.80765143E-02, 1.81620799E-02, 1.82422851E-02, 1.83169777E-02,
     *  1.83859946E-02,
     *  1.76770818E-02, 1.78182975E-02, 1.79200418E-02, 1.80168401E-02,
     *  1.81091345E-02, 1.81958573E-02, 1.82772869E-02, 1.83532781E-02,
     *  1.84236755E-02,
     *  1.77062885E-02, 1.78487669E-02, 1.79515262E-02, 1.80493923E-02,
     *  1.81427785E-02, 1.82306787E-02, 1.83133523E-02, 1.83906609E-02,
     *  1.84624567E-02,
     *  1.77364431E-02, 1.78802111E-02, 1.79840058E-02, 1.80829597E-02,
     *  1.81774587E-02, 1.82665558E-02, 1.83504925E-02, 1.84291368E-02,
     *  1.85023478E-02,
     *  1.77675607E-02, 1.79126451E-02, 1.80174952E-02, 1.81175570E-02,
     *  1.82131889E-02, 1.83035023E-02, 1.83887207E-02, 1.84687183E-02,
     *  1.85433612E-02,
     *  1.77996590E-02, 1.79460863E-02, 1.80520118E-02, 1.81532010E-02,
     *  1.82499862E-02, 1.83415347E-02, 1.84280530E-02, 1.85094211E-02,
     *  1.85855119E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 46, 54) /
     *  1.78327583E-02, 1.79805550E-02, 1.80875757E-02, 1.81899119E-02,
     *  1.82878704E-02, 1.83806727E-02, 1.84685089E-02, 1.85512645E-02,
     *  1.86288188E-02,
     *  1.78668824E-02, 1.80160751E-02, 1.81242111E-02, 1.82277137E-02,
     *  1.83268655E-02, 1.84209405E-02, 1.85101123E-02, 1.85942723E-02,
     *  1.86733057E-02,
     *  1.79020601E-02, 1.80526757E-02, 1.81619469E-02, 1.82666357E-02,
     *  1.83670011E-02, 1.84623673E-02, 1.85528927E-02, 1.86384739E-02,
     *  1.87190019E-02,
     *  1.79383259E-02, 1.80903919E-02, 1.82008188E-02, 1.83067137E-02,
     *  1.84083131E-02, 1.85049897E-02, 1.85968870E-02, 1.86839065E-02,
     *  1.87659449E-02,
     *  1.79757223E-02, 1.81292666E-02, 1.82408703E-02, 1.83479919E-02,
     *  1.84508465E-02, 1.85488529E-02, 1.86421407E-02, 1.87306163E-02,
     *  1.88141815E-02,
     *  1.80143026E-02, 1.81693548E-02, 1.82821571E-02, 1.83905267E-02,
     *  1.84946584E-02, 1.85940151E-02, 1.86887131E-02, 1.87786632E-02,
     *  1.88637724E-02,
     *  1.80460357E-02, 1.82023152E-02, 1.83160921E-02, 1.84254755E-02,
     *  1.85306446E-02, 1.86310962E-02, 1.87269362E-02, 1.88180792E-02,
     *  1.89044359E-02,
     *  1.80786530E-02, 1.82361822E-02, 1.83509506E-02, 1.84613645E-02,
     *  1.85675881E-02, 1.86691508E-02, 1.87661486E-02, 1.88584995E-02,
     *  1.89461183E-02,
     *  1.81123536E-02, 1.82711621E-02, 1.83869444E-02, 1.84984110E-02,
     *  1.86057119E-02, 1.87084079E-02, 1.88065855E-02, 1.89001662E-02,
     *  1.89890682E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 55, 63) /
     *  1.81162310E-02, 1.82751858E-02, 1.83910841E-02, 1.85026711E-02,
     *  1.86100952E-02, 1.87129206E-02, 1.88112329E-02, 1.89049539E-02,
     *  1.89940022E-02,
     *  1.81355637E-02, 1.82952462E-02, 1.84117208E-02, 1.85239056E-02,
     *  1.86319415E-02, 1.87354096E-02, 1.88343903E-02, 1.89288074E-02,
     *  1.90185815E-02,
     *  1.81637261E-02, 1.83244617E-02, 1.84417697E-02, 1.85548188E-02,
     *  1.86637390E-02, 1.87681350E-02, 1.88680803E-02, 1.89635011E-02,
     *  1.90543209E-02,
     *  1.81926934E-02, 1.83545040E-02, 1.84726621E-02, 1.85865920E-02,
     *  1.86964135E-02, 1.88017541E-02, 1.89026804E-02, 1.89991214E-02,
     *  1.90910029E-02,
     *  1.84298147E-02, 1.86001359E-02, 1.87250023E-02, 1.88458624E-02,
     *  1.89627730E-02, 1.90755044E-02, 1.91840823E-02, 1.92884519E-02,
     *  1.93885570E-02,
     *  1.87186593E-02, 1.88987534E-02, 1.90312801E-02, 1.91600136E-02,
     *  1.92849691E-02, 1.94060174E-02, 1.95231578E-02, 1.96363491E-02,
     *  1.97455493E-02,
     *  1.90681078E-02, 1.92593386E-02, 1.94005472E-02, 1.95381600E-02,
     *  1.96721699E-02, 1.98025093E-02, 1.99291641E-02, 2.00521038E-02,
     *  2.01712976E-02,
     *  1.94880795E-02, 1.96919360E-02, 1.98429362E-02, 1.99905167E-02,
     *  2.01346617E-02, 2.02753356E-02, 2.04125206E-02, 2.05461937E-02,
     *  2.06763325E-02,
     *  1.99896442E-02, 2.02077809E-02, 2.03698027E-02, 2.05285547E-02,
     *  2.06840200E-02, 2.08361768E-02, 2.09850082E-02, 2.11304968E-02,
     *  2.12726256E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 64, 72) /
     *  2.05851723E-02, 2.08194702E-02, 2.09939107E-02, 2.11652015E-02,
     *  2.13333269E-02, 2.14982705E-02, 2.16600176E-02, 2.18185540E-02,
     *  2.19738663E-02,
     *  2.12885412E-02, 2.15411922E-02, 2.17296804E-02, 2.19151061E-02,
     *  2.20974545E-02, 2.22767116E-02, 2.24528643E-02, 2.26259003E-02,
     *  2.27958086E-02,
     *  2.21154312E-02, 2.23890521E-02, 2.25935352E-02, 2.27950063E-02,
     *  2.29934517E-02, 2.31888582E-02, 2.33812137E-02, 2.35705074E-02,
     *  2.37567295E-02,
     *  2.30837655E-02, 2.33815465E-02, 2.36044018E-02, 2.38242551E-02,
     *  2.40410933E-02, 2.42549041E-02, 2.44656764E-02, 2.46734003E-02,
     *  2.48780669E-02,
     *  2.42143558E-02, 2.45402518E-02, 2.47844306E-02, 2.50255708E-02,
     *  2.52636603E-02, 2.54986882E-02, 2.57306446E-02, 2.59595207E-02,
     *  2.61853091E-02,
     *  2.55318133E-02, 2.58907873E-02, 2.61599964E-02, 2.64260751E-02,
     *  2.66890137E-02, 2.69488033E-02, 2.72054360E-02, 2.74589054E-02,
     *  2.77092058E-02,
     *  2.70657573E-02, 2.74640861E-02, 2.77630161E-02, 2.80586569E-02,
     *  2.83510026E-02, 2.86400481E-02, 2.89257890E-02, 2.92082222E-02,
     *  2.94873454E-02,
     *  2.88523162E-02, 2.92979763E-02, 2.96325889E-02, 2.99636698E-02,
     *  3.02912190E-02, 3.06152374E-02, 3.09357262E-02, 3.12526875E-02,
     *  3.15661244E-02,
     *  3.09359302E-02, 3.14390885E-02, 3.18169820E-02, 3.21909938E-02,
     *  3.25611332E-02, 3.29274099E-02, 3.32898337E-02, 3.36484148E-02,
     *  3.40031639E-02/
        DATA ((CONDFC(J,K),J= 19, 27),K= 73, 81) /
     *  3.33716183E-02, 3.39452691E-02, 3.43761512E-02, 3.48026613E-02,
     *  3.52248224E-02, 3.56426570E-02, 3.60561872E-02, 3.64654353E-02,
     *  3.68704231E-02,
     *  3.62283451E-02, 3.68891622E-02, 3.73854817E-02, 3.78767523E-02,
     *  3.83630161E-02, 3.88443138E-02, 3.93206851E-02, 3.97921691E-02,
     *  4.02588040E-02,
     *  3.95951257E-02, 4.03646595E-02, 4.09424903E-02, 4.15143408E-02,
     *  4.20802794E-02, 4.26403720E-02, 4.31946830E-02, 4.37432749E-02,
     *  4.42862087E-02,
     *  4.35934361E-02, 4.44999115E-02, 4.51802755E-02, 4.58533680E-02,
     *  4.65192932E-02, 4.71781521E-02, 4.78300429E-02, 4.84750610E-02,
     *  4.91132990E-02,
     *  4.84035654E-02, 4.94848345E-02, 5.02958568E-02, 5.10977763E-02,
     *  5.18907467E-02, 5.26749177E-02, 5.34504353E-02, 5.42174414E-02,
     *  5.49760739E-02,
     *  5.43238854E-02, 5.56327949E-02, 5.66135720E-02, 5.75825172E-02,
     *  5.85398564E-02, 5.94858111E-02, 6.04205984E-02, 6.13444304E-02,
     *  6.22575139E-02,
     *  6.19243127E-02, 6.35396285E-02, 6.47479146E-02, 6.59398709E-02,
     *  6.71158453E-02, 6.82761835E-02, 6.94212273E-02, 7.05513132E-02,
     *  7.16667717E-02,
     *  7.25787865E-02, 7.46298416E-02, 7.61582510E-02, 7.76611375E-02,
     *  7.91391712E-02, 8.05930273E-02, 8.20233800E-02, 8.34308979E-02,
     *  8.48162392E-02,
     *  9.22956642E-02, 9.49310222E-02, 9.68646214E-02, 9.87430280E-02,
     *  0.10057011    , 0.10234942    , 0.10408421    , 0.10577744    ,
     *  0.10743180    /
        DATA ((CONDFC(J,K),J= 28, 36),K=  1,  9) /
     *  1.77483625E-02, 1.77703742E-02, 1.77824110E-02, 1.77834917E-02,
     *  1.77723515E-02, 1.77472871E-02, 1.77058706E-02, 1.76443706E-02,
     *  1.75564295E-02,
     *  1.77545873E-02, 1.77769921E-02, 1.77894804E-02, 1.77910882E-02,
     *  1.77805758E-02, 1.77562797E-02, 1.77158391E-02, 1.76556463E-02,
     *  1.75696057E-02,
     *  1.77614502E-02, 1.77842861E-02, 1.77972691E-02, 1.77994534E-02,
     *  1.77896266E-02, 1.77661676E-02, 1.77267867E-02, 1.76680071E-02,
     *  1.75840057E-02,
     *  1.77689826E-02, 1.77922888E-02, 1.78058109E-02, 1.78086226E-02,
     *  1.77995405E-02, 1.77769886E-02, 1.77387520E-02, 1.76814906E-02,
     *  1.75996627E-02,
     *  1.77772144E-02, 1.78010315E-02, 1.78151383E-02, 1.78186294E-02,
     *  1.78103520E-02, 1.77887776E-02, 1.77517697E-02, 1.76961298E-02,
     *  1.76166042E-02,
     *  1.77861745E-02, 1.78105437E-02, 1.78252817E-02, 1.78295050E-02,
     *  1.78220930E-02, 1.78015668E-02, 1.77658713E-02, 1.77119535E-02,
     *  1.76348517E-02,
     *  1.77958903E-02, 1.78208538E-02, 1.78362700E-02, 1.78412788E-02,
     *  1.78347931E-02, 1.78153854E-02, 1.77810845E-02, 1.77289858E-02,
     *  1.76544214E-02,
     *  1.78063876E-02, 1.78319881E-02, 1.78481303E-02, 1.78539781E-02,
     *  1.78484794E-02, 1.78302596E-02, 1.77974335E-02, 1.77472468E-02,
     *  1.76753241E-02,
     *  1.78176912E-02, 1.78439717E-02, 1.78608877E-02, 1.78676279E-02,
     *  1.78631763E-02, 1.78462127E-02, 1.78149391E-02, 1.77667521E-02,
     *  1.76975659E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 10, 18) /
     *  1.78298239E-02, 1.78568277E-02, 1.78745653E-02, 1.78822512E-02,
     *  1.78789061E-02, 1.78632653E-02, 1.78336187E-02, 1.77875135E-02,
     *  1.77211483E-02,
     *  1.78428074E-02, 1.78705778E-02, 1.78891845E-02, 1.78978686E-02,
     *  1.78956882E-02, 1.78814347E-02, 1.78534862E-02, 1.78095391E-02,
     *  1.77460688E-02,
     *  1.78566618E-02, 1.78852418E-02, 1.79047648E-02, 1.79144987E-02,
     *  1.79135398E-02, 1.79007357E-02, 1.78745524E-02, 1.78328331E-02,
     *  1.77723212E-02,
     *  1.78714054E-02, 1.79008379E-02, 1.79213237E-02, 1.79321580E-02,
     *  1.79324756E-02, 1.79211803E-02, 1.78968251E-02, 1.78573969E-02,
     *  1.77998965E-02,
     *  1.78870554E-02, 1.79173824E-02, 1.79388767E-02, 1.79508607E-02,
     *  1.79525078E-02, 1.79427778E-02, 1.79203094E-02, 1.78832287E-02,
     *  1.78287826E-02,
     *  1.79036272E-02, 1.79348904E-02, 1.79574376E-02, 1.79706192E-02,
     *  1.79736467E-02, 1.79655354E-02, 1.79450076E-02, 1.79103242E-02,
     *  1.78589655E-02,
     *  1.79211349E-02, 1.79533750E-02, 1.79770186E-02, 1.79914438E-02,
     *  1.79959003E-02, 1.79894575E-02, 1.79709197E-02, 1.79386767E-02,
     *  1.78904293E-02,
     *  1.79395911E-02, 1.79728477E-02, 1.79976299E-02, 1.80133431E-02,
     *  1.80192745E-02, 1.80145469E-02, 1.79980434E-02, 1.79682776E-02,
     *  1.79231568E-02,
     *  1.79590070E-02, 1.79933189E-02, 1.80192802E-02, 1.80363236E-02,
     *  1.80437734E-02, 1.80408041E-02, 1.80263748E-02, 1.79991165E-02,
     *  1.79571297E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 19, 27) /
     *  1.79793924E-02, 1.80147971E-02, 1.80419766E-02, 1.80603907E-02,
     *  1.80693994E-02, 1.80682279E-02, 1.80559081E-02, 1.80311819E-02,
     *  1.79923291E-02,
     *  1.80007562E-02, 1.80372897E-02, 1.80657250E-02, 1.80855477E-02,
     *  1.80961535E-02, 1.80968158E-02, 1.80866362E-02, 1.80644608E-02,
     *  1.80287357E-02,
     *  1.80176515E-02, 1.80550664E-02, 1.80844799E-02, 1.81053975E-02,
     *  1.81172407E-02, 1.81193187E-02, 1.81107834E-02, 1.80905561E-02,
     *  1.80572002E-02,
     *  1.80351191E-02, 1.80734348E-02, 1.81038464E-02, 1.81258786E-02,
     *  1.81389784E-02, 1.81424893E-02, 1.81356119E-02, 1.81173385E-02,
     *  1.80863423E-02,
     *  1.80531613E-02, 1.80923968E-02, 1.81238256E-02, 1.81469912E-02,
     *  1.81613655E-02, 1.81663252E-02, 1.81611173E-02, 1.81448015E-02,
     *  1.81161538E-02,
     *  1.80717805E-02, 1.81119540E-02, 1.81444181E-02, 1.81687351E-02,
     *  1.81844006E-02, 1.81908236E-02, 1.81872951E-02, 1.81729388E-02,
     *  1.81466265E-02,
     *  1.80909785E-02, 1.81321075E-02, 1.81656245E-02, 1.81911097E-02,
     *  1.82080821E-02, 1.82159813E-02, 1.82141408E-02, 1.82017440E-02,
     *  1.81777525E-02,
     *  1.81107570E-02, 1.81528583E-02, 1.81874449E-02, 1.82141143E-02,
     *  1.82324079E-02, 1.82417952E-02, 1.82416495E-02, 1.82312110E-02,
     *  1.82095240E-02,
     *  1.81311173E-02, 1.81742072E-02, 1.82098792E-02, 1.82377478E-02,
     *  1.82573761E-02, 1.82682618E-02, 1.82698165E-02, 1.82613333E-02,
     *  1.82419337E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 28, 36) /
     *  1.81520606E-02, 1.81961547E-02, 1.82329272E-02, 1.82620090E-02,
     *  1.82829843E-02, 1.82953777E-02, 1.82986370E-02, 1.82921050E-02,
     *  1.82749746E-02,
     *  1.81735880E-02, 1.82187012E-02, 1.82565884E-02, 1.82868967E-02,
     *  1.83092302E-02, 1.83231394E-02, 1.83281063E-02, 1.83235202E-02,
     *  1.83086399E-02,
     *  1.81957003E-02, 1.82418468E-02, 1.82808623E-02, 1.83124094E-02,
     *  1.83361113E-02, 1.83515434E-02, 1.83582197E-02, 1.83555731E-02,
     *  1.83429232E-02,
     *  1.82183983E-02, 1.82655917E-02, 1.83057483E-02, 1.83385456E-02,
     *  1.83636254E-02, 1.83805863E-02, 1.83889729E-02, 1.83882585E-02,
     *  1.83778188E-02,
     *  1.82416827E-02, 1.82899359E-02, 1.83312457E-02, 1.83653040E-02,
     *  1.83917700E-02, 1.84102649E-02, 1.84203615E-02, 1.84215711E-02,
     *  1.84133212E-02,
     *  1.82655542E-02, 1.83148796E-02, 1.83573540E-02, 1.83926830E-02,
     *  1.84205429E-02, 1.84405758E-02, 1.84523815E-02, 1.84555064E-02,
     *  1.84494254E-02,
     *  1.82900133E-02, 1.83404227E-02, 1.83840724E-02, 1.84206813E-02,
     *  1.84499419E-02, 1.84715162E-02, 1.84850292E-02, 1.84900600E-02,
     *  1.84861270E-02,
     *  1.83150610E-02, 1.83665655E-02, 1.84114005E-02, 1.84492978E-02,
     *  1.84799651E-02, 1.85030833E-02, 1.85183011E-02, 1.85252280E-02,
     *  1.85234220E-02,
     *  1.83406979E-02, 1.83933081E-02, 1.84393380E-02, 1.84785314E-02,
     *  1.85106107E-02, 1.85352748E-02, 1.85521944E-02, 1.85610069E-02,
     *  1.85613072E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 37, 45) /
     *  1.83669250E-02, 1.84206511E-02, 1.84678847E-02, 1.85083813E-02,
     *  1.85418774E-02, 1.85680886E-02, 1.85867063E-02, 1.85973939E-02,
     *  1.85997797E-02,
     *  1.83937436E-02, 1.84485951E-02, 1.84970407E-02, 1.85388471E-02,
     *  1.85737641E-02, 1.86015230E-02, 1.86218348E-02, 1.86343867E-02,
     *  1.86388376E-02,
     *  1.84211550E-02, 1.84771410E-02, 1.85268065E-02, 1.85699287E-02,
     *  1.86062702E-02, 1.86355770E-02, 1.86575783E-02, 1.86719836E-02,
     *  1.86784794E-02,
     *  1.84491610E-02, 1.85062902E-02, 1.85571828E-02, 1.86016264E-02,
     *  1.86393954E-02, 1.86702500E-02, 1.86939361E-02, 1.87101836E-02,
     *  1.87187046E-02,
     *  1.84883132E-02, 1.85470145E-02, 1.85995915E-02, 1.86458451E-02,
     *  1.86855649E-02, 1.87185289E-02, 1.87445042E-02, 1.87632461E-02,
     *  1.87744977E-02,
     *  1.85285820E-02, 1.85888698E-02, 1.86431431E-02, 1.86912151E-02,
     *  1.87328896E-02, 1.87679612E-02, 1.87962159E-02, 1.88174318E-02,
     *  1.88313792E-02,
     *  1.85699764E-02, 1.86318643E-02, 1.86878448E-02, 1.87377428E-02,
     *  1.87813753E-02, 1.88185519E-02, 1.88490760E-02, 1.88727459E-02,
     *  1.88893560E-02,
     *  1.86125078E-02, 1.86760087E-02, 1.87337068E-02, 1.87854378E-02,
     *  1.88310309E-02, 1.88703096E-02, 1.89030931E-02, 1.89291977E-02,
     *  1.89484388E-02,
     *  1.86561910E-02, 1.87213173E-02, 1.87807427E-02, 1.88343132E-02,
     *  1.88818693E-02, 1.89232471E-02, 1.89582801E-02, 1.89868007E-02,
     *  1.90086430E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 46, 54) /
     *  1.87010446E-02, 1.87678082E-02, 1.88289705E-02, 1.88843867E-02,
     *  1.89339078E-02, 1.89773818E-02, 1.90146549E-02, 1.90455741E-02,
     *  1.90699895E-02,
     *  1.87470919E-02, 1.88155048E-02, 1.88784131E-02, 1.89356811E-02,
     *  1.89871697E-02, 1.90327371E-02, 1.90722416E-02, 1.91055430E-02,
     *  1.91325054E-02,
     *  1.87943625E-02, 1.88644365E-02, 1.89291004E-02, 1.89882266E-02,
     *  1.90416850E-02, 1.90893439E-02, 1.91310720E-02, 1.91667406E-02,
     *  1.91962263E-02,
     *  1.88428941E-02, 1.89146414E-02, 1.89810706E-02, 1.90420618E-02,
     *  1.90974933E-02, 1.91472425E-02, 1.91911875E-02, 1.92292101E-02,
     *  1.92611979E-02,
     *  1.88927339E-02, 1.89661675E-02, 1.90343723E-02, 1.90972361E-02,
     *  1.91546449E-02, 1.92064843E-02, 1.92526413E-02, 1.92930067E-02,
     *  1.93274779E-02,
     *  1.89439440E-02, 1.90190775E-02, 1.90890697E-02, 1.91538150E-02,
     *  1.92132066E-02, 1.92671379E-02, 1.93155038E-02, 1.93582034E-02,
     *  1.93951425E-02,
     *  1.89859138E-02, 1.90624171E-02, 1.91338473E-02, 1.92001039E-02,
     *  1.92610858E-02, 1.93166918E-02, 1.93668228E-02, 1.94113839E-02,
     *  1.94502870E-02,
     *  1.90289162E-02, 1.91068019E-02, 1.91796814E-02, 1.92474594E-02,
     *  1.93100396E-02, 1.93673264E-02, 1.94192261E-02, 1.94656494E-02,
     *  1.95065135E-02,
     *  1.90732068E-02, 1.91524949E-02, 1.92268429E-02, 1.92961602E-02,
     *  1.93603554E-02, 1.94193380E-02, 1.94730194E-02, 1.95213155E-02,
     *  1.95641486E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 55, 63) /
     *  1.90782937E-02, 1.91577414E-02, 1.92322566E-02, 1.93017489E-02,
     *  1.93661277E-02, 1.94253028E-02, 1.94791864E-02, 1.95276947E-02,
     *  1.95707508E-02,
     *  1.91036303E-02, 1.91838695E-02, 1.92592125E-02, 1.93295715E-02,
     *  1.93948585E-02, 1.94549861E-02, 1.95098691E-02, 1.95594264E-02,
     *  1.96035837E-02,
     *  1.91404603E-02, 1.92218380E-02, 1.92983709E-02, 1.93699748E-02,
     *  1.94365650E-02, 1.94980579E-02, 1.95543721E-02, 1.96054302E-02,
     *  1.96511612E-02,
     *  1.91782487E-02, 1.92607804E-02, 1.93385183E-02, 1.94113813E-02,
     *  1.94792884E-02, 1.95421595E-02, 1.95999167E-02, 1.96524861E-02,
     *  1.96997999E-02,
     *  1.94843401E-02, 1.95757427E-02, 1.96627057E-02, 1.97451697E-02,
     *  1.98230755E-02, 1.98963650E-02, 1.99649819E-02, 2.00288728E-02,
     *  2.00879888E-02,
     *  1.98507162E-02, 1.99518069E-02, 2.00487788E-02, 2.01415891E-02,
     *  2.02301956E-02, 2.03145570E-02, 2.03946332E-02, 2.04703859E-02,
     *  2.05417797E-02,
     *  2.02867148E-02, 2.03983249E-02, 2.05060977E-02, 2.06100034E-02,
     *  2.07100129E-02, 2.08060977E-02, 2.08982304E-02, 2.09863849E-02,
     *  2.10705364E-02,
     *  2.08029149E-02, 2.09259193E-02, 2.10453248E-02, 2.11611115E-02,
     *  2.12732598E-02, 2.13817513E-02, 2.14865684E-02, 2.15876945E-02,
     *  2.16851142E-02,
     *  2.14113784E-02, 2.15467401E-02, 2.16786963E-02, 2.18072336E-02,
     *  2.19323398E-02, 2.20540034E-02, 2.21722140E-02, 2.22869625E-02,
     *  2.23982405E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 64, 72) /
     *  2.21259424E-02, 2.22747710E-02, 2.24203421E-02, 2.25626468E-02,
     *  2.27016772E-02, 2.28374268E-02, 2.29698900E-02, 2.30990626E-02,
     *  2.32249414E-02,
     *  2.29625792E-02, 2.31262035E-02, 2.32866738E-02, 2.34439841E-02,
     *  2.35981293E-02, 2.37491057E-02, 2.38969108E-02, 2.40415434E-02,
     *  2.41830035E-02,
     *  2.39398715E-02, 2.41199260E-02, 2.42968873E-02, 2.44707507E-02,
     *  2.46415130E-02, 2.48091722E-02, 2.49737275E-02, 2.51351795E-02,
     *  2.52935300E-02,
     *  2.50796689E-02, 2.52782001E-02, 2.54736559E-02, 2.56660327E-02,
     *  2.58553285E-02, 2.60415425E-02, 2.62246752E-02, 2.64047284E-02,
     *  2.65817049E-02,
     *  2.64080036E-02, 2.66275995E-02, 2.68440931E-02, 2.70574822E-02,
     *  2.72677661E-02, 2.74749450E-02, 2.76790207E-02, 2.78799959E-02,
     *  2.80778748E-02,
     *  2.79563331E-02, 2.82002843E-02, 2.84410577E-02, 2.86786528E-02,
     *  2.89130705E-02, 2.91443128E-02, 2.93723828E-02, 2.95972849E-02,
     *  2.98190246E-02,
     *  2.97631575E-02, 3.00356586E-02, 3.03048498E-02, 3.05707335E-02,
     *  3.08333130E-02, 3.10925929E-02, 3.13485787E-02, 3.16012772E-02,
     *  3.18506958E-02,
     *  3.18760406E-02, 3.21824408E-02, 3.24853308E-02, 3.27847171E-02,
     *  3.30806071E-02, 3.33730094E-02, 3.36619331E-02, 3.39473884E-02,
     *  3.42293863E-02,
     *  3.43540924E-02, 3.47012119E-02, 3.50445350E-02, 3.53840746E-02,
     *  3.57198444E-02, 3.60518586E-02, 3.63801322E-02, 3.67046806E-02,
     *  3.70255199E-02/
        DATA ((CONDFC(J,K),J= 28, 36),K= 73, 81) /
     *  3.72711730E-02, 3.76677069E-02, 3.80600473E-02, 3.84482166E-02,
     *  3.88322375E-02, 3.92121329E-02, 3.95879258E-02, 3.99596396E-02,
     *  4.03272979E-02,
     *  4.07206274E-02, 4.11776762E-02, 4.16299870E-02, 4.20775959E-02,
     *  4.25205385E-02, 4.29588501E-02, 4.33925657E-02, 4.38217199E-02,
     *  4.42463471E-02,
     *  4.48235438E-02, 4.53553380E-02, 4.58816480E-02, 4.64025291E-02,
     *  4.69180355E-02, 4.74282202E-02, 4.79331351E-02, 4.84328311E-02,
     *  4.89273582E-02,
     *  4.97448471E-02, 5.03697926E-02, 5.09882206E-02, 5.16002140E-02,
     *  5.22058532E-02, 5.28052166E-02, 5.33983804E-02, 5.39854189E-02,
     *  5.45664045E-02,
     *  5.57264668E-02, 5.64687503E-02, 5.72030509E-02, 5.79294912E-02,
     *  5.86481903E-02, 5.93592638E-02, 6.00628238E-02, 6.07589792E-02,
     *  6.14478357E-02,
     *  6.31600506E-02, 6.40522366E-02, 6.49342624E-02, 6.58063132E-02,
     *  6.66685686E-02, 6.75212028E-02, 6.83643846E-02, 6.91982777E-02,
     *  7.00230406E-02,
     *  7.27679262E-02, 7.38550926E-02, 7.49285787E-02, 7.59886835E-02,
     *  7.70356979E-02, 7.80699035E-02, 7.90915735E-02, 8.01009720E-02,
     *  8.10983545E-02,
     *  8.61800492E-02, 8.75229573E-02, 8.88455753E-02, 9.01484959E-02,
     *  9.14322920E-02, 9.26975159E-02, 9.39446992E-02, 9.51743529E-02,
     *  9.63869671E-02,
     *  0.10904972    , 0.11063343    , 0.11218492    , 0.11370602    ,
     *  0.11519840    , 0.11666356    , 0.11810287    , 0.11951761    ,
     *  0.12090891    /
        DATA ((CONDFC(J,K),J= 37, 45),K=  1,  9) /
     *  1.74294868E-02, 1.72348842E-02, 1.68734444E-02, 1.65114444E-02,
     *  1.60184444E-02, 1.55254444E-02, 1.50324444E-02, 1.45404444E-02,
     *  1.40474444E-02,
     *  1.74458241E-02, 1.72571409E-02, 1.68954444E-02, 1.65334444E-02,
     *  1.60404444E-02, 1.55464444E-02, 1.50524444E-02, 1.45584444E-02,
     *  1.40644444E-02,
     *  1.74635727E-02, 1.72812529E-02, 1.69204444E-02, 1.65594444E-02,
     *  1.60654444E-02, 1.55704444E-02, 1.50744444E-02, 1.45794444E-02,
     *  1.40834444E-02,
     *  1.74827511E-02, 1.73071324E-02, 1.69494444E-02, 1.65884444E-02,
     *  1.60944444E-02, 1.55974444E-02, 1.51004444E-02, 1.46024444E-02,
     *  1.41044444E-02,
     *  1.75033700E-02, 1.73346944E-02, 1.69834444E-02, 1.66254444E-02,
     *  1.61294444E-02, 1.56304444E-02, 1.51304444E-02, 1.46304444E-02,
     *  1.41294444E-02,
     *  1.75254331E-02, 1.73638576E-02, 1.70304444E-02, 1.66744444E-02,
     *  1.61744444E-02, 1.56704444E-02, 1.51664444E-02, 1.46624444E-02,
     *  1.41584444E-02,
     *  1.75489372E-02, 1.73945459E-02, 1.71054444E-02, 1.67414444E-02,
     *  1.62294444E-02, 1.57174444E-02, 1.52074444E-02, 1.46994444E-02,
     *  1.41914444E-02,
     *  1.75738736E-02, 1.74266878E-02, 1.72688338E-02, 1.68294444E-02,
     *  1.62914444E-02, 1.57694444E-02, 1.52534444E-02, 1.47404444E-02,
     *  1.42284444E-02,
     *  1.76002288E-02, 1.74602173E-02, 1.72635116E-02, 1.68734444E-02,
     *  1.63434444E-02, 1.58204444E-02, 1.53014444E-02, 1.47844444E-02,
     *  1.42694444E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 10, 18) /
     *  1.76279851E-02, 1.74950735E-02, 1.72998885E-02, 1.69174444E-02,
     *  1.63944444E-02, 1.58724444E-02, 1.53514444E-02, 1.48314444E-02,
     *  1.43114444E-02,
     *  1.76571216E-02, 1.75312008E-02, 1.73454060E-02, 1.69664444E-02,
     *  1.64474444E-02, 1.59254444E-02, 1.54024444E-02, 1.48794444E-02,
     *  1.43564444E-02,
     *  1.76876148E-02, 1.75685483E-02, 1.73941493E-02, 1.70214444E-02,
     *  1.65054444E-02, 1.59824444E-02, 1.54574444E-02, 1.49294444E-02,
     *  1.44024444E-02,
     *  1.77194396E-02, 1.76070696E-02, 1.74443442E-02, 1.70884444E-02,
     *  1.65744444E-02, 1.60484444E-02, 1.55174444E-02, 1.49844444E-02,
     *  1.44524444E-02,
     *  1.77525695E-02, 1.76467229E-02, 1.74953389E-02, 1.71864444E-02,
     *  1.66624444E-02, 1.61244444E-02, 1.55844444E-02, 1.50454444E-02,
     *  1.45064444E-02,
     *  1.77869772E-02, 1.76874702E-02, 1.75468736E-02, 1.73815724E-02,
     *  1.67744444E-02, 1.62104444E-02, 1.56594444E-02, 1.51124444E-02,
     *  1.45674444E-02,
     *  1.78226354E-02, 1.77292773E-02, 1.75988459E-02, 1.74175358E-02,
     *  1.68514444E-02, 1.62914444E-02, 1.57374444E-02, 1.51844444E-02,
     *  1.46334444E-02,
     *  1.78595169E-02, 1.77721136E-02, 1.76512230E-02, 1.74800511E-02,
     *  1.69294444E-02, 1.63754444E-02, 1.58204444E-02, 1.52634444E-02,
     *  1.47054444E-02,
     *  1.78975948E-02, 1.78159515E-02, 1.77040035E-02, 1.75464823E-02,
     *  1.70144444E-02, 1.64684444E-02, 1.59114444E-02, 1.53494444E-02,
     *  1.47844444E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 19, 27) /
     *  1.79368434E-02, 1.78607666E-02, 1.77572008E-02, 1.76132109E-02,
     *  1.71224444E-02, 1.65814444E-02, 1.60174444E-02, 1.54444444E-02,
     *  1.48704444E-02,
     *  1.79772375E-02, 1.79065369E-02, 1.78108349E-02, 1.76794451E-02,
     *  1.72884444E-02, 1.67274444E-02, 1.61404444E-02, 1.55514444E-02,
     *  1.49644444E-02,
     *  1.80086886E-02, 1.79419493E-02, 1.78519027E-02, 1.77293724E-02,
     *  1.75774706E-02, 1.68724444E-02, 1.62434444E-02, 1.56384444E-02,
     *  1.50414444E-02,
     *  1.80407776E-02, 1.79778948E-02, 1.78932457E-02, 1.77789738E-02,
     *  1.75689169E-02, 1.69474444E-02, 1.63324444E-02, 1.57244444E-02,
     *  1.51214444E-02,
     *  1.80734951E-02, 1.80143666E-02, 1.79348740E-02, 1.78283005E-02,
     *  1.76227074E-02, 1.70234444E-02, 1.64194444E-02, 1.58134444E-02,
     *  1.52064444E-02,
     *  1.81068322E-02, 1.80513584E-02, 1.79767975E-02, 1.78774095E-02,
     *  1.76846746E-02, 1.71084444E-02, 1.65144444E-02, 1.59084444E-02,
     *  1.52964444E-02,
     *  1.81407802E-02, 1.80888650E-02, 1.80190254E-02, 1.79263576E-02,
     *  1.77476849E-02, 1.72154444E-02, 1.66284444E-02, 1.60154444E-02,
     *  1.53934444E-02,
     *  1.81753311E-02, 1.81268814E-02, 1.80615670E-02, 1.79751978E-02,
     *  1.78101013E-02, 1.73854444E-02, 1.67774444E-02, 1.61404444E-02,
     *  1.55014444E-02,
     *  1.82104776E-02, 1.81654035E-02, 1.81044310E-02, 1.80239796E-02,
     *  1.78715408E-02, 1.77533681E-02, 1.69664444E-02, 1.62774444E-02,
     *  1.56164444E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 28, 36) /
     *  1.82462127E-02, 1.82044276E-02, 1.81476261E-02, 1.80727477E-02,
     *  1.79319840E-02, 1.77470609E-02, 1.70694444E-02, 1.63974444E-02,
     *  1.57334444E-02,
     *  1.82825299E-02, 1.82439507E-02, 1.81911603E-02, 1.81215431E-02,
     *  1.79915244E-02, 1.78098077E-02, 1.71734444E-02, 1.65194444E-02,
     *  1.58554444E-02,
     *  1.83194234E-02, 1.82839702E-02, 1.82350418E-02, 1.81704026E-02,
     *  1.80502859E-02, 1.78807593E-02, 1.73014444E-02, 1.66604444E-02,
     *  1.59914444E-02,
     *  1.83568881E-02, 1.83244841E-02, 1.82792784E-02, 1.82193603E-02,
     *  1.81083936E-02, 1.79522731E-02, 1.74984444E-02, 1.68404444E-02,
     *  1.61464444E-02,
     *  1.83949190E-02, 1.83654910E-02, 1.83238778E-02, 1.82684468E-02,
     *  1.81659641E-02, 1.80227084E-02, 1.79157385E-02, 1.70674444E-02,
     *  1.63184444E-02,
     *  1.84335121E-02, 1.84069899E-02, 1.83688475E-02, 1.83176905E-02,
     *  1.82231024E-02, 1.80917498E-02, 1.79303378E-02, 1.72074444E-02,
     *  1.64784444E-02,
     *  1.84726639E-02, 1.84489805E-02, 1.84141950E-02, 1.83671176E-02,
     *  1.82799020E-02, 1.81594480E-02, 1.80006195E-02, 1.73634444E-02,
     *  1.66544444E-02,
     *  1.85123715E-02, 1.84914629E-02, 1.84599281E-02, 1.84167523E-02,
     *  1.83364460E-02, 1.82259569E-02, 1.80780246E-02, 1.76034444E-02,
     *  1.68734444E-02,
     *  1.85526325E-02, 1.85344378E-02, 1.85060542E-02, 1.84666171E-02,
     *  1.83928081E-02, 1.82914505E-02, 1.81556252E-02, 1.81156160E-02,
     *  1.71464444E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 37, 45) /
     *  1.85934453E-02, 1.85779064E-02, 1.85525810E-02, 1.85167335E-02,
     *  1.84490543E-02, 1.83560954E-02, 1.82319154E-02, 1.80965956E-02,
     *  1.73004444E-02,
     *  1.86348090E-02, 1.86218708E-02, 1.85995166E-02, 1.85671215E-02,
     *  1.85052435E-02, 1.84200425E-02, 1.83066351E-02, 1.81669681E-02,
     *  1.74714444E-02,
     *  1.86767234E-02, 1.86663333E-02, 1.86468691E-02, 1.86178006E-02,
     *  1.85614290E-02, 1.84834259E-02, 1.83798721E-02, 1.82483054E-02,
     *  1.77304444E-02,
     *  1.87191890E-02, 1.87112973E-02, 1.86946470E-02, 1.86687892E-02,
     *  1.86176593E-02, 1.85463639E-02, 1.84518096E-02, 1.83306915E-02,
     *  1.82560363E-02,
     *  1.87779878E-02, 1.87734273E-02, 1.87605005E-02, 1.87388510E-02,
     *  1.86944890E-02, 1.86316578E-02, 1.85481690E-02, 1.84411255E-02,
     *  1.83204854E-02,
     *  1.88378209E-02, 1.88365098E-02, 1.88271860E-02, 1.88095675E-02,
     *  1.87715874E-02, 1.87165475E-02, 1.86429468E-02, 1.85486546E-02,
     *  1.84344143E-02,
     *  1.88986980E-02, 1.89005608E-02, 1.88947301E-02, 1.88809841E-02,
     *  1.88490491E-02, 1.88012321E-02, 1.87365475E-02, 1.86535712E-02,
     *  1.85514201E-02,
     *  1.89606331E-02, 1.89655999E-02, 1.89631623E-02, 1.89531469E-02,
     *  1.89269625E-02, 1.88858860E-02, 1.88293149E-02, 1.87563888E-02,
     *  1.86662303E-02,
     *  1.90236449E-02, 1.90316512E-02, 1.90325159E-02, 1.90261042E-02,
     *  1.90054123E-02, 1.89706652E-02, 1.89215424E-02, 1.88576089E-02,
     *  1.87783340E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 46, 54) /
     *  1.90877574E-02, 1.90987441E-02, 1.91028287E-02, 1.90999071E-02,
     *  1.90844815E-02, 1.90557123E-02, 1.90134844E-02, 1.89576734E-02,
     *  1.88881077E-02,
     *  1.91530012E-02, 1.91669143E-02, 1.91741444E-02, 1.91746117E-02,
     *  1.91642540E-02, 1.91411613E-02, 1.91053660E-02, 1.90569646E-02,
     *  1.89960762E-02,
     *  1.92194151E-02, 1.92362057E-02, 1.92465144E-02, 1.92502804E-02,
     *  1.92448167E-02, 1.92271421E-02, 1.91973920E-02, 1.91558157E-02,
     *  1.91027455E-02,
     *  1.92870482E-02, 1.93066724E-02, 1.93200001E-02, 1.93269850E-02,
     *  1.93262634E-02, 1.93137853E-02, 1.92897554E-02, 1.92545244E-02,
     *  1.92085704E-02,
     *  1.93559622E-02, 1.93783810E-02, 1.93946750E-02, 1.94048088E-02,
     *  1.94086974E-02, 1.94012261E-02, 1.93826438E-02, 1.93533637E-02,
     *  1.93139566E-02,
     *  1.94262371E-02, 1.94514171E-02, 1.94706316E-02, 1.94838537E-02,
     *  1.94922389E-02, 1.94896132E-02, 1.94762507E-02, 1.94525981E-02,
     *  1.94192780E-02,
     *  1.94834539E-02, 1.95108205E-02, 1.95323412E-02, 1.95479944E-02,
     *  1.95599037E-02, 1.95610526E-02, 1.95517244E-02, 1.95323774E-02,
     *  1.95036532E-02,
     *  1.95417457E-02, 1.95712869E-02, 1.95950960E-02, 1.96131550E-02,
     *  1.96285400E-02, 1.96333938E-02, 1.96280018E-02, 1.96128235E-02,
     *  1.95885039E-02,
     *  1.96014506E-02, 1.96331668E-02, 1.96592597E-02, 1.96797145E-02,
     *  1.96985495E-02, 1.97070652E-02, 1.97055436E-02, 1.96944367E-02,
     *  1.96743815E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 55, 63) /
     *  1.96082870E-02, 1.96402489E-02, 1.96665997E-02, 1.96873246E-02,
     *  1.97065479E-02, 1.97154750E-02, 1.97143870E-02, 1.97037346E-02,
     *  1.96841535E-02,
     *  1.96422757E-02, 1.96754502E-02, 1.97030720E-02, 1.97251275E-02,
     *  1.97462622E-02, 1.97572112E-02, 1.97582514E-02, 1.97498262E-02,
     *  1.97325620E-02,
     *  1.96915031E-02, 1.97264064E-02, 1.97558381E-02, 1.97797857E-02,
     *  1.98036337E-02, 1.98174463E-02, 1.98214922E-02, 1.98162019E-02,
     *  1.98021843E-02,
     *  1.97417991E-02, 1.97784367E-02, 1.98096814E-02, 1.98355217E-02,
     *  1.98620783E-02, 1.98787425E-02, 1.98857731E-02, 1.98835843E-02,
     *  1.98727644E-02,
     *  2.01422868E-02, 2.01917318E-02, 2.02362991E-02, 2.02759770E-02,
     *  2.03222151E-02, 2.03594452E-02, 2.03878257E-02, 2.04076190E-02,
     *  2.04192083E-02,
     *  2.06087822E-02, 2.06713661E-02, 2.07295095E-02, 2.07831978E-02,
     *  2.08492213E-02, 2.09069710E-02, 2.09565137E-02, 2.09979738E-02,
     *  2.10315445E-02,
     *  2.11506622E-02, 2.12267419E-02, 2.12987581E-02, 2.13666969E-02,
     *  2.14527534E-02, 2.15312027E-02, 2.16020590E-02, 2.16653644E-02,
     *  2.17211937E-02,
     *  2.17788132E-02, 2.18687786E-02, 2.19549993E-02, 2.20374656E-02,
     *  2.21438563E-02, 2.22432407E-02, 2.23356168E-02, 2.24209948E-02,
     *  2.24993983E-02,
     *  2.25060409E-02, 2.26103576E-02, 2.27111857E-02, 2.28085214E-02,
     *  2.29356193E-02, 2.30562161E-02, 2.31703141E-02, 2.32779212E-02,
     *  2.33790511E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 64, 72) /
     *  2.33475242E-02, 2.34668102E-02, 2.35827993E-02, 2.36954927E-02,
     *  2.38438585E-02, 2.39861090E-02, 2.41222563E-02, 2.42523163E-02,
     *  2.43763084E-02,
     *  2.43212920E-02, 2.44564114E-02, 2.45883648E-02, 2.47171567E-02,
     *  2.48876972E-02, 2.50523862E-02, 2.52112437E-02, 2.53642934E-02,
     *  2.55115616E-02,
     *  2.54487820E-02, 2.56009395E-02, 2.57500079E-02, 2.58959933E-02,
     *  2.60901096E-02, 2.62785287E-02, 2.64612755E-02, 2.66383782E-02,
     *  2.68098677E-02,
     *  2.67556090E-02, 2.69264459E-02, 2.70942221E-02, 2.72589449E-02,
     *  2.74786617E-02, 2.76927410E-02, 2.79012106E-02, 2.81041008E-02,
     *  2.83014452E-02,
     *  2.82726624E-02, 2.84643652E-02, 2.86529905E-02, 2.88385467E-02,
     *  2.90866487E-02, 2.93290876E-02, 2.95658930E-02, 2.97970973E-02,
     *  3.00227356E-02,
     *  3.00376084E-02, 3.02530439E-02, 3.04653397E-02, 3.06745053E-02,
     *  3.09547057E-02, 3.12291342E-02, 3.14978226E-02, 3.17608056E-02,
     *  3.20181201E-02,
     *  3.20968433E-02, 3.23397291E-02, 3.25793638E-02, 3.28157585E-02,
     *  3.31329156E-02, 3.34441039E-02, 3.37493587E-02, 3.40487182E-02,
     *  3.43422224E-02,
     *  3.45079386E-02, 3.47830579E-02, 3.50547575E-02, 3.53230515E-02,
     *  3.56834451E-02, 3.60375726E-02, 3.63854754E-02, 3.67271968E-02,
     *  3.70627820E-02,
     *  3.73426666E-02, 3.76561380E-02, 3.79659518E-02, 3.82721263E-02,
     *  3.86838056E-02, 3.90888012E-02, 3.94871632E-02, 3.98789435E-02,
     *  4.02641950E-02/
        DATA ((CONDFC(J,K),J= 37, 45),K= 73, 81) /
     *  4.06909244E-02, 4.10505431E-02, 4.14061783E-02, 4.17578543E-02,
     *  4.22310767E-02, 4.26970460E-02, 4.31558259E-02, 4.36074806E-02,
     *  4.40520750E-02,
     *  4.46664816E-02, 4.50821571E-02, 4.54934074E-02, 4.59002660E-02,
     *  4.64480558E-02, 4.69878249E-02, 4.75196567E-02, 4.80436340E-02,
     *  4.85598389E-02,
     *  4.94167654E-02, 4.99011009E-02, 5.03804122E-02, 5.08547457E-02,
     *  5.14936248E-02, 5.21234471E-02, 5.27443245E-02, 5.33563666E-02,
     *  5.39596811E-02,
     *  5.51414079E-02, 5.57104978E-02, 5.62737415E-02, 5.68312046E-02,
     *  5.75821813E-02, 5.83226862E-02, 5.90528729E-02, 5.97728906E-02,
     *  6.04828845E-02,
     *  6.21294958E-02, 6.28040592E-02, 6.34716227E-02, 6.41322804E-02,
     *  6.50222129E-02, 6.58996983E-02, 6.67649528E-02, 6.76181851E-02,
     *  6.84595966E-02,
     *  7.08388268E-02, 7.16457850E-02, 7.24440594E-02, 7.32337894E-02,
     *  7.42971679E-02, 7.53452394E-02, 7.63783209E-02, 7.73967160E-02,
     *  7.84007165E-02,
     *  8.20839681E-02, 8.30580512E-02, 8.40208345E-02, 8.49725402E-02,
     *  8.62528557E-02, 8.75134936E-02, 8.87549522E-02, 8.99777064E-02,
     *  9.11822091E-02,
     *  9.75830122E-02, 9.87629385E-02, 9.99271773E-02, 0.10107614    ,
     *  0.10261901    , 0.10413515    , 0.10562547    , 0.10709080    ,
     *  0.10853194    ,
     *  0.12227784    , 0.12362536    , 0.12495237    , 0.12625969    ,
     *  0.12801202    , 0.12973090    , 0.13141792    , 0.13307451    ,
     *  0.13470198    /
        DATA ((CONDFC(J,K),J= 46, 54),K=  1,  9) /
     *  1.35554444E-02, 1.30624444E-02, 1.25704444E-02, 1.20774444E-02,
     *  1.15854444E-02, 1.10924444E-02, 1.06994444E-02, 1.03054444E-02,
     *  9.91210406E-03,
     *  1.35704444E-02, 1.30764444E-02, 1.25824444E-02, 1.20884444E-02,
     *  1.15944444E-02, 1.10994444E-02, 1.07044444E-02, 1.03104444E-02,
     *  9.91513804E-03,
     *  1.35874444E-02, 1.30914444E-02, 1.25954444E-02, 1.20994444E-02,
     *  1.16034444E-02, 1.11074444E-02, 1.07114444E-02, 1.03144444E-02,
     *  9.91853674E-03,
     *  1.36064444E-02, 1.31084444E-02, 1.26104444E-02, 1.21124444E-02,
     *  1.16144444E-02, 1.11164444E-02, 1.07184444E-02, 1.03204444E-02,
     *  9.92233217E-03,
     *  1.36284444E-02, 1.31284444E-02, 1.26274444E-02, 1.21274444E-02,
     *  1.16264444E-02, 1.11264444E-02, 1.07264444E-02, 1.03264444E-02,
     *  9.92655834E-03,
     *  1.36544444E-02, 1.31514444E-02, 1.26474444E-02, 1.21444444E-02,
     *  1.16414444E-02, 1.11384444E-02, 1.07354444E-02, 1.03334444E-02,
     *  9.93125148E-03,
     *  1.36844444E-02, 1.31774444E-02, 1.26704444E-02, 1.21644444E-02,
     *  1.16574444E-02, 1.11514444E-02, 1.07464444E-02, 1.03414444E-02,
     *  9.93645022E-03,
     *  1.37174444E-02, 1.32064444E-02, 1.26964444E-02, 1.21864444E-02,
     *  1.16754444E-02, 1.11654444E-02, 1.07574444E-02, 1.03504444E-02,
     *  9.94219582E-03,
     *  1.37544444E-02, 1.32394444E-02, 1.27244444E-02, 1.22104444E-02,
     *  1.16964444E-02, 1.11814444E-02, 1.07704444E-02, 1.03594444E-02,
     *  9.94853242E-03/
        DATA ((CONDFC(J,K),J= 46, 54),K= 10, 18) /
     *  1.37924444E-02, 1.32734444E-02, 1.27544444E-02, 1.22364444E-02,
     *  1.17174444E-02, 1.11994444E-02, 1.07844444E-02, 1.03704444E-02,
     *  9.95550725E-03,
     *  1.38324444E-02, 1.33094444E-02, 1.27864444E-02, 1.22634444E-02,
     *  1.17404444E-02, 1.12174444E-02, 1.07994444E-02, 1.03814444E-02,
     *  9.96317101E-03,
     *  1.38744444E-02, 1.33474444E-02, 1.28194444E-02, 1.22924444E-02,
     *  1.17644444E-02, 1.12364444E-02, 1.08154444E-02, 1.03934444E-02,
     *  9.97157814E-03,
     *  1.39194444E-02, 1.33874444E-02, 1.28544444E-02, 1.23224444E-02,
     *  1.17904444E-02, 1.12574444E-02, 1.08324444E-02, 1.04064444E-02,
     *  9.98078722E-03,
     *  1.39684444E-02, 1.34304444E-02, 1.28934444E-02, 1.23554444E-02,
     *  1.18184444E-02, 1.12804444E-02, 1.08504444E-02, 1.04214444E-02,
     *  9.99086141E-03,
     *  1.40234444E-02, 1.34794444E-02, 1.29354444E-02, 1.23924444E-02,
     *  1.18484444E-02, 1.13054444E-02, 1.08714444E-02, 1.04364444E-02,
     *  1.00018690E-02,
     *  1.40824444E-02, 1.35324444E-02, 1.29824444E-02, 1.24324444E-02,
     *  1.18824444E-02, 1.13334444E-02, 1.08934444E-02, 1.04534444E-02,
     *  1.00138839E-02,
     *  1.41484444E-02, 1.35914444E-02, 1.30344444E-02, 1.24774444E-02,
     *  1.19204444E-02, 1.13634444E-02, 1.09184444E-02, 1.04724444E-02,
     *  1.00269865E-02,
     *  1.42194444E-02, 1.36544444E-02, 1.30894444E-02, 1.25244444E-02,
     *  1.19604444E-02, 1.13954444E-02, 1.09444444E-02, 1.04934444E-02,
     *  1.00412643E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 19, 27) /
     *  1.42964444E-02, 1.37224444E-02, 1.31494444E-02, 1.25764444E-02,
     *  1.20034444E-02, 1.14314444E-02, 1.09734444E-02, 1.05154444E-02,
     *  1.00568131E-02,
     *  1.43804444E-02, 1.37964444E-02, 1.32144444E-02, 1.26324444E-02,
     *  1.20504444E-02, 1.14694444E-02, 1.10044444E-02, 1.05394444E-02,
     *  1.00737379E-02,
     *  1.44484444E-02, 1.38574444E-02, 1.32674444E-02, 1.26784444E-02,
     *  1.20894444E-02, 1.15004444E-02, 1.10294444E-02, 1.05584444E-02,
     *  1.00875919E-02,
     *  1.45214444E-02, 1.39234444E-02, 1.33254444E-02, 1.27284444E-02,
     *  1.21314444E-02, 1.15344444E-02, 1.10574444E-02, 1.05804444E-02,
     *  1.01023630E-02,
     *  1.45994444E-02, 1.39934444E-02, 1.33874444E-02, 1.27814444E-02,
     *  1.21754444E-02, 1.15704444E-02, 1.10864444E-02, 1.06024444E-02,
     *  1.01181115E-02,
     *  1.46814444E-02, 1.40664444E-02, 1.34514444E-02, 1.28374444E-02,
     *  1.22234444E-02, 1.16084444E-02, 1.11174444E-02, 1.06264444E-02,
     *  1.01349027E-02,
     *  1.47694444E-02, 1.41444444E-02, 1.35204444E-02, 1.28964444E-02,
     *  1.22724444E-02, 1.16494444E-02, 1.11504444E-02, 1.06524444E-02,
     *  1.01528081E-02,
     *  1.48634444E-02, 1.42284444E-02, 1.35934444E-02, 1.29594444E-02,
     *  1.23254444E-02, 1.16924444E-02, 1.11864444E-02, 1.06794444E-02,
     *  1.01719059E-02,
     *  1.49654444E-02, 1.43174444E-02, 1.36724444E-02, 1.30274444E-02,
     *  1.23824444E-02, 1.17384444E-02, 1.12234444E-02, 1.07084444E-02,
     *  1.01922820E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 28, 36) /
     *  1.50724444E-02, 1.44144444E-02, 1.37574444E-02, 1.31004444E-02,
     *  1.24444444E-02, 1.17884444E-02, 1.12644444E-02, 1.07394444E-02,
     *  1.02140310E-02,
     *  1.51874444E-02, 1.45174444E-02, 1.38484444E-02, 1.31794444E-02,
     *  1.25104444E-02, 1.18424444E-02, 1.13074444E-02, 1.07724444E-02,
     *  1.02372578E-02,
     *  1.53114444E-02, 1.46294444E-02, 1.39464444E-02, 1.32644444E-02,
     *  1.25814444E-02, 1.18994444E-02, 1.13544444E-02, 1.08084444E-02,
     *  1.02620789E-02,
     *  1.54474444E-02, 1.47494444E-02, 1.40514444E-02, 1.33544444E-02,
     *  1.26574444E-02, 1.19614444E-02, 1.14044444E-02, 1.08474444E-02,
     *  1.02886244E-02,
     *  1.55944444E-02, 1.48784444E-02, 1.41644444E-02, 1.34514444E-02,
     *  1.27394444E-02, 1.20274444E-02, 1.14584444E-02, 1.08884444E-02,
     *  1.03170405E-02,
     *  1.57474444E-02, 1.50164444E-02, 1.42864444E-02, 1.35564444E-02,
     *  1.28274444E-02, 1.20984444E-02, 1.15164444E-02, 1.09324444E-02,
     *  1.03474917E-02,
     *  1.59154444E-02, 1.51674444E-02, 1.44194444E-02, 1.36714444E-02,
     *  1.29234444E-02, 1.21764444E-02, 1.15784444E-02, 1.09804444E-02,
     *  1.03801645E-02,
     *  1.61044444E-02, 1.53334444E-02, 1.45634444E-02, 1.37954444E-02,
     *  1.30284444E-02, 1.22614444E-02, 1.16474444E-02, 1.10324444E-02,
     *  1.04152713E-02,
     *  1.63114444E-02, 1.55114444E-02, 1.47194444E-02, 1.39314444E-02,
     *  1.31424444E-02, 1.23534444E-02, 1.17214444E-02, 1.10884444E-02,
     *  1.04530554E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 37, 45) /
     *  1.64984444E-02, 1.56944444E-02, 1.48884444E-02, 1.40794444E-02,
     *  1.32684444E-02, 1.24544444E-02, 1.18034444E-02, 1.11504444E-02,
     *  1.04937969E-02,
     *  1.67044444E-02, 1.58994444E-02, 1.50774444E-02, 1.42454444E-02,
     *  1.34084444E-02, 1.25684444E-02, 1.18944444E-02, 1.12184444E-02,
     *  1.05378202E-02,
     *  1.69684444E-02, 1.61444444E-02, 1.52964444E-02, 1.44364444E-02,
     *  1.35694444E-02, 1.26974444E-02, 1.19974444E-02, 1.12934444E-02,
     *  1.05855038E-02,
     *  1.73174444E-02, 1.64394444E-02, 1.55554444E-02, 1.46594444E-02,
     *  1.37544444E-02, 1.28444444E-02, 1.21144444E-02, 1.13784444E-02,
     *  1.06372917E-02,
     *  1.77564444E-02, 1.68924444E-02, 1.59634444E-02, 1.50114444E-02,
     *  1.40474444E-02, 1.30764444E-02, 1.22964444E-02, 1.15104444E-02,
     *  1.07154905E-02,
     *  1.85371715E-02, 1.74544444E-02, 1.64404444E-02, 1.54154444E-02,
     *  1.43804444E-02, 1.33394444E-02, 1.25034444E-02, 1.16584444E-02,
     *  1.08039563E-02,
     *  1.84558305E-02, 1.79914444E-02, 1.69744444E-02, 1.58734444E-02,
     *  1.47584444E-02, 1.36384444E-02, 1.27384444E-02, 1.18284444E-02,
     *  1.09048133E-02,
     *  1.85642214E-02, 1.91323219E-02, 1.76404444E-02, 1.63934444E-02,
     *  1.51824444E-02, 1.39754444E-02, 1.30054444E-02, 1.20224444E-02,
     *  1.10208549E-02,
     *  1.86849267E-02, 1.86152808E-02, 1.81074444E-02, 1.69214444E-02,
     *  1.56454444E-02, 1.43554444E-02, 1.33124444E-02, 1.22464444E-02,
     *  1.11558376E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 46, 54) /
     *  1.88051212E-02, 1.87172187E-02, 1.93013903E-02, 1.75874444E-02,
     *  1.61684444E-02, 1.47884444E-02, 1.36684444E-02, 1.25104444E-02,
     *  1.13149537E-02,
     *  1.89229841E-02, 1.88402839E-02, 1.87837001E-02, 1.80044444E-02,
     *  1.66974444E-02, 1.52834444E-02, 1.40924444E-02, 1.28304444E-02,
     *  1.15056360E-02,
     *  1.90386056E-02, 1.89645350E-02, 1.88889340E-02, 1.89951639E-02,
     *  1.73834444E-02, 1.58934444E-02, 1.46234444E-02, 1.32314444E-02,
     *  1.17390288E-02,
     *  1.91524710E-02, 1.90870464E-02, 1.90150851E-02, 1.89593857E-02,
     *  1.79994444E-02, 1.66444444E-02, 1.53194444E-02, 1.37594444E-02,
     *  1.20329338E-02,
     *  1.92651179E-02, 1.92076576E-02, 1.91429222E-02, 1.90767680E-02,
     *  1.90686032E-02, 1.77254444E-02, 1.63024444E-02, 1.44844444E-02,
     *  1.24184923E-02,
     *  1.93770616E-02, 1.93268151E-02, 1.92695293E-02, 1.92072374E-02,
     *  1.91513964E-02, 1.92678190E-02, 1.77464444E-02, 1.54984444E-02,
     *  1.29585511E-02,
     *  1.94663563E-02, 1.94213947E-02, 1.93697087E-02, 1.93124592E-02,
     *  1.92534421E-02, 1.92233660E-02, 1.96175835E-02, 1.66101656E-02,
     *  1.36027477E-02,
     *  1.95558608E-02, 1.95158297E-02, 1.94693606E-02, 1.94173454E-02,
     *  1.93611966E-02, 1.93088624E-02, 1.93149424E-02, 2.06650567E-02,
     *  1.47289891E-02,
     *  1.96461927E-02, 1.96108160E-02, 1.95692233E-02, 1.95222546E-02,
     *  1.94705886E-02, 1.94161814E-02, 1.93802283E-02, 1.94188680E-02,
     *   100.00000    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 55, 63) /
     *  1.96564569E-02, 1.96215908E-02, 1.95805293E-02, 1.95341126E-02,
     *  1.94829826E-02, 1.94287794E-02, 1.93912286E-02, 1.94136850E-02,
     *  2.11013264E-02,
     *  1.97072639E-02, 1.96748755E-02, 1.96363798E-02, 1.95926266E-02,
     *  1.95441514E-02, 1.94915589E-02, 1.94497540E-02, 1.94287476E-02,
     *  1.96315536E-02,
     *  1.97802273E-02, 1.97512634E-02, 1.97162814E-02, 1.96761568E-02,
     *  1.96314027E-02, 1.95820347E-02, 1.95396851E-02, 1.94998256E-02,
     *  1.94996195E-02,
     *  1.98540780E-02, 1.98284387E-02, 1.97968323E-02, 1.97601597E-02,
     *  1.97189787E-02, 1.96731853E-02, 1.96328027E-02, 1.95895353E-02,
     *  1.95515102E-02,
     *  2.04231081E-02, 2.04199656E-02, 2.04105410E-02, 2.03956597E-02,
     *  2.03761161E-02, 2.03525114E-02, 2.03308547E-02, 2.03064347E-02,
     *  2.02784680E-02,
     *  2.10574968E-02, 2.10761856E-02, 2.10880498E-02, 2.10936033E-02,
     *  2.10934113E-02, 2.10880469E-02, 2.10803901E-02, 2.10699522E-02,
     *  2.10568146E-02,
     *  2.17696603E-02, 2.18109206E-02, 2.18451775E-02, 2.18726809E-02,
     *  2.18937245E-02, 2.19086370E-02, 2.19163791E-02, 2.19206033E-02,
     *  2.19214708E-02,
     *  2.25708675E-02, 2.26354613E-02, 2.26932590E-02, 2.27443624E-02,
     *  2.27888965E-02, 2.28270087E-02, 2.28529597E-02, 2.28750094E-02,
     *  2.28932545E-02,
     *  2.34737244E-02, 2.35619688E-02, 2.36438207E-02, 2.37193252E-02,
     *  2.37885373E-02, 2.38515220E-02, 2.38974267E-02, 2.39394457E-02,
     *  2.39776260E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 64, 72) /
     *  2.44942558E-02, 2.46061852E-02, 2.47121275E-02, 2.48121173E-02,
     *  2.49061937E-02, 2.49944000E-02, 2.50606979E-02, 2.51233045E-02,
     *  2.51822482E-02,
     *  2.56530780E-02, 2.57888750E-02, 2.59189877E-02, 2.60434541E-02,
     *  2.61623146E-02, 2.62756126E-02, 2.63621809E-02, 2.64452509E-02,
     *  2.65248482E-02,
     *  2.69757778E-02, 2.71361451E-02, 2.72910086E-02, 2.74404096E-02,
     *  2.75843917E-02, 2.77230008E-02, 2.78299327E-02, 2.79334895E-02,
     *  2.80336973E-02,
     *  2.84932797E-02, 2.86796431E-02, 2.88605762E-02, 2.90361221E-02,
     *  2.92063259E-02, 2.93712349E-02, 2.94992398E-02, 2.96239206E-02,
     *  2.97453037E-02,
     *  3.02428453E-02, 3.04574664E-02, 3.06666410E-02, 3.08704131E-02,
     *  3.10688286E-02, 3.12619353E-02, 3.14124633E-02, 3.15596586E-02,
     *  3.17035476E-02,
     *  3.22698056E-02, 3.25159035E-02, 3.27564571E-02, 3.29915118E-02,
     *  3.32211145E-02, 3.34453136E-02, 3.36206200E-02, 3.37925337E-02,
     *  3.39610816E-02,
     *  3.46299135E-02, 3.49118355E-02, 3.51880343E-02, 3.54585571E-02,
     *  3.57234529E-02, 3.59827719E-02, 3.61860188E-02, 3.63857642E-02,
     *  3.65820352E-02,
     *  3.73922777E-02, 3.77157324E-02, 3.80331959E-02, 3.83447192E-02,
     *  3.86503548E-02, 3.89501558E-02, 3.91855687E-02, 3.94173188E-02,
     *  3.96454345E-02,
     *  4.06429718E-02, 4.10153293E-02, 4.13813237E-02, 4.17410120E-02,
     *  4.20944524E-02, 4.24417033E-02, 4.27147815E-02, 4.29839759E-02,
     *  4.32493171E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 73, 81) /
     *  4.44896743E-02, 4.49203443E-02, 4.53441511E-02, 4.57611611E-02,
     *  4.61714410E-02, 4.65750577E-02, 4.68928424E-02, 4.72064495E-02,
     *  4.75159133E-02,
     *  4.90683533E-02, 4.95692584E-02, 5.00626349E-02, 5.05485631E-02,
     *  5.10271230E-02, 5.14983938E-02, 5.18697987E-02, 5.22366396E-02,
     *  5.25989564E-02,
     *  5.45543739E-02, 5.51405489E-02, 5.57183086E-02, 5.62877536E-02,
     *  5.68489832E-02, 5.74020951E-02, 5.78383152E-02, 5.82694618E-02,
     *  5.86955831E-02,
     *  6.11829956E-02, 6.18733615E-02, 6.25541165E-02, 6.32253914E-02,
     *  6.38873142E-02, 6.45400098E-02, 6.50550268E-02, 6.55642912E-02,
     *  6.60678632E-02,
     *  6.92893820E-02, 7.01077295E-02, 7.09148213E-02, 7.17108340E-02,
     *  7.24959390E-02, 7.32703026E-02, 7.38814821E-02, 7.44859862E-02,
     *  7.50838937E-02,
     *  7.93906024E-02, 8.03666430E-02, 8.13290975E-02, 8.22782153E-02,
     *  8.32142370E-02, 8.41373945E-02, 8.48659910E-02, 8.55866271E-02,
     *  8.62994107E-02,
     *  9.23688929E-02, 9.35381705E-02, 9.46904366E-02, 9.58260683E-02,
     *  9.69454269E-02, 9.80488584E-02, 9.89193821E-02, 9.97801105E-02,
     *  0.10063120    ,
     *  0.10994965    , 0.11134461    , 0.11271750    , 0.11406895    ,
     *  0.11539956    , 0.11670987    , 0.11774272    , 0.11876321    ,
     *  0.11977160    ,
     *  0.13630153    , 0.13787425    , 0.13942114    , 0.14094311    ,
     *  0.14244103    , 0.14391567    , 0.14507782    , 0.14622592    ,
     *  0.14736032    /
        DATA ((CONDFC(J,K),J= 55, 63),K=  1,  9) /
     *  9.95722730E-03, 1.01810604E-02, 1.05036361E-02, 1.08310820E-02,
     *  1.33528470E-02, 1.61096811E-02, 1.91447409E-02, 2.25542633E-02,
     *  2.64685018E-02,
     *  9.96024043E-03, 1.01839713E-02, 1.05064026E-02, 1.08337057E-02,
     *  1.33546127E-02, 1.61109310E-02, 1.91456627E-02, 2.25549880E-02,
     *  2.64691196E-02,
     *  9.96361600E-03, 1.01872333E-02, 1.05095045E-02, 1.08366495E-02,
     *  1.33566044E-02, 1.61123452E-02, 1.91467070E-02, 2.25558080E-02,
     *  2.64698162E-02,
     *  9.96738585E-03, 1.01908777E-02, 1.05129718E-02, 1.08399420E-02,
     *  1.33588436E-02, 1.61139402E-02, 1.91478862E-02, 2.25567328E-02,
     *  2.64705989E-02,
     *  9.97158383E-03, 1.01949374E-02, 1.05168364E-02, 1.08436139E-02,
     *  1.33613531E-02, 1.61157335E-02, 1.91492138E-02, 2.25577726E-02,
     *  2.64714759E-02,
     *  9.97624599E-03, 1.01994475E-02, 1.05211319E-02, 1.08476977E-02,
     *  1.33641576E-02, 1.61177438E-02, 1.91507039E-02, 2.25589384E-02,
     *  2.64724554E-02,
     *  9.98141077E-03, 1.02044455E-02, 1.05258947E-02, 1.08522280E-02,
     *  1.33672828E-02, 1.61199912E-02, 1.91523720E-02, 2.25602419E-02,
     *  2.64735467E-02,
     *  9.98711922E-03, 1.02099716E-02, 1.05311630E-02, 1.08572419E-02,
     *  1.33707565E-02, 1.61224971E-02, 1.91542343E-02, 2.25616955E-02,
     *  2.64747593E-02,
     *  9.99341524E-03, 1.02160683E-02, 1.05369781E-02, 1.08627787E-02,
     *  1.33746082E-02, 1.61252841E-02, 1.91563084E-02, 2.25633126E-02,
     *  2.64761035E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 10, 18) /
     *  1.00003458E-02, 1.02227814E-02, 1.05433839E-02, 1.08688805E-02,
     *  1.33788689E-02, 1.61283765E-02, 1.91586128E-02, 2.25651074E-02,
     *  2.64775902E-02,
     *  1.00079614E-02, 1.02301600E-02, 1.05504272E-02, 1.08755923E-02,
     *  1.33835719E-02, 1.61317999E-02, 1.91611671E-02, 2.25670950E-02,
     *  2.64792307E-02,
     *  1.00163160E-02, 1.02382565E-02, 1.05581584E-02, 1.08829619E-02,
     *  1.33887522E-02, 1.61355814E-02, 1.91639924E-02, 2.25692912E-02,
     *  2.64810375E-02,
     *  1.00254680E-02, 1.02471274E-02, 1.05666312E-02, 1.08910407E-02,
     *  1.33944469E-02, 1.61397499E-02, 1.91671107E-02, 2.25717130E-02,
     *  2.64830233E-02,
     *  1.00354800E-02, 1.02568333E-02, 1.05759034E-02, 1.08998835E-02,
     *  1.34006952E-02, 1.61443357E-02, 1.91705453E-02, 2.25743783E-02,
     *  2.64852017E-02,
     *  1.00464198E-02, 1.02674397E-02, 1.05860370E-02, 1.09095489E-02,
     *  1.34075386E-02, 1.61493706E-02, 1.91743210E-02, 2.25773058E-02,
     *  2.64875872E-02,
     *  1.00583608E-02, 1.02790171E-02, 1.05970987E-02, 1.09200999E-02,
     *  1.34150208E-02, 1.61548884E-02, 1.91784637E-02, 2.25805155E-02,
     *  2.64901947E-02,
     *  1.00713828E-02, 1.02916420E-02, 1.06091604E-02, 1.09316042E-02,
     *  1.34231879E-02, 1.61609245E-02, 1.91830005E-02, 2.25840281E-02,
     *  2.64930402E-02,
     *  1.00855724E-02, 1.03053973E-02, 1.06223000E-02, 1.09441343E-02,
     *  1.34320885E-02, 1.61675160E-02, 1.91879601E-02, 2.25878655E-02,
     *  2.64961403E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 19, 27) /
     *  1.01010245E-02, 1.03203735E-02, 1.06366014E-02, 1.09577686E-02,
     *  1.34417736E-02, 1.61747018E-02, 1.91933724E-02, 2.25920507E-02,
     *  2.64995124E-02,
     *  1.01178432E-02, 1.03366692E-02, 1.06521563E-02, 1.09725917E-02,
     *  1.34522972E-02, 1.61825227E-02, 1.91992689E-02, 2.25966075E-02,
     *  2.65031747E-02,
     *  1.01316092E-02, 1.03500025E-02, 1.06648771E-02, 1.09847084E-02,
     *  1.34608905E-02, 1.61889175E-02, 1.92040940E-02, 2.26003348E-02,
     *  2.65061639E-02,
     *  1.01462854E-02, 1.03642119E-02, 1.06784265E-02, 1.09976076E-02,
     *  1.34700268E-02, 1.61957232E-02, 1.92092325E-02, 2.26043026E-02,
     *  2.65093405E-02,
     *  1.01619312E-02, 1.03793530E-02, 1.06928550E-02, 1.10113354E-02,
     *  1.34797329E-02, 1.62029599E-02, 1.92146998E-02, 2.26085229E-02,
     *  2.65127135E-02,
     *  1.01786111E-02, 1.03954861E-02, 1.07082172E-02, 1.10259411E-02,
     *  1.34900371E-02, 1.62106485E-02, 1.92205119E-02, 2.26130078E-02,
     *  2.65162920E-02,
     *  1.01963954E-02, 1.04126765E-02, 1.07245718E-02, 1.10414774E-02,
     *  1.35009685E-02, 1.62188103E-02, 1.92266851E-02, 2.26177698E-02,
     *  2.65200859E-02,
     *  1.02153612E-02, 1.04309951E-02, 1.07419821E-02, 1.10580007E-02,
     *  1.35125573E-02, 1.62274676E-02, 1.92332364E-02, 2.26228220E-02,
     *  2.65241048E-02,
     *  1.02355928E-02, 1.04505197E-02, 1.07605168E-02, 1.10755721E-02,
     *  1.35248353E-02, 1.62366433E-02, 1.92401831E-02, 2.26281776E-02,
     *  2.65283590E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 28, 36) /
     *  1.02571832E-02, 1.04713352E-02, 1.07802507E-02, 1.10942571E-02,
     *  1.35378353E-02, 1.62463610E-02, 1.92475433E-02, 2.26338506E-02,
     *  2.65328590E-02,
     *  1.02802352E-02, 1.04935348E-02, 1.08012651E-02, 1.11141267E-02,
     *  1.35515913E-02, 1.62566451E-02, 1.92553354E-02, 2.26398549E-02,
     *  2.65376157E-02,
     *  1.03048630E-02, 1.05172218E-02, 1.08236491E-02, 1.11352579E-02,
     *  1.35661391E-02, 1.62675209E-02, 1.92635785E-02, 2.26462054E-02,
     *  2.65426402E-02,
     *  1.03311938E-02, 1.05425101E-02, 1.08475005E-02, 1.11577346E-02,
     *  1.35815157E-02, 1.62790144E-02, 1.92722923E-02, 2.26529169E-02,
     *  2.65479440E-02,
     *  1.03593703E-02, 1.05695268E-02, 1.08729268E-02, 1.11816481E-02,
     *  1.35977599E-02, 1.62911523E-02, 1.92814969E-02, 2.26600050E-02,
     *  2.65535391E-02,
     *  1.03895529E-02, 1.05984136E-02, 1.09000472E-02, 1.12070986E-02,
     *  1.36149120E-02, 1.63039626E-02, 1.92912131E-02, 2.26674857E-02,
     *  2.65594375E-02,
     *  1.04219232E-02, 1.06293296E-02, 1.09289936E-02, 1.12341960E-02,
     *  1.36330142E-02, 1.63174738E-02, 1.93014625E-02, 2.26753753E-02,
     *  2.65656520E-02,
     *  1.04566876E-02, 1.06624541E-02, 1.09599133E-02, 1.12630615E-02,
     *  1.36521107E-02, 1.63317157E-02, 1.93122671E-02, 2.26836909E-02,
     *  2.65721955E-02,
     *  1.04940818E-02, 1.06979900E-02, 1.09929710E-02, 1.12938293E-02,
     *  1.36722478E-02, 1.63467188E-02, 1.93236498E-02, 2.26924498E-02,
     *  2.65790814E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 37, 45) /
     *  1.05343770E-02, 1.07361684E-02, 1.10283517E-02, 1.13266483E-02,
     *  1.36934739E-02, 1.63625151E-02, 1.93356340E-02, 2.27016702E-02,
     *  2.65863237E-02,
     *  1.05778864E-02, 1.07772534E-02, 1.10662642E-02, 1.13616844E-02,
     *  1.37158399E-02, 1.63791373E-02, 1.93482441E-02, 2.27113706E-02,
     *  2.65939365E-02,
     *  1.06249743E-02, 1.08215488E-02, 1.11069449E-02, 1.13991234E-02,
     *  1.37393994E-02, 1.63966197E-02, 1.93615052E-02, 2.27215702E-02,
     *  2.66019348E-02,
     *  1.06760672E-02, 1.08694056E-02, 1.11506631E-02, 1.14391737E-02,
     *  1.37642088E-02, 1.64149976E-02, 1.93754432E-02, 2.27322889E-02,
     *  2.66103339E-02,
     *  1.07531165E-02, 1.09411526E-02, 1.12157379E-02, 1.14984261E-02,
     *  1.38001624E-02, 1.64415688E-02, 1.93955893E-02, 2.27477792E-02,
     *  2.66224618E-02,
     *  1.08401285E-02, 1.10215401E-02, 1.12879626E-02, 1.15636677E-02,
     *  1.38387130E-02, 1.64699725E-02, 1.94171158E-02, 2.27643276E-02,
     *  2.66354067E-02,
     *  1.09391165E-02, 1.11121344E-02, 1.13684627E-02, 1.16357240E-02,
     *  1.38800359E-02, 1.65003131E-02, 1.94400979E-02, 2.27819918E-02,
     *  2.66492131E-02,
     *  1.10527108E-02, 1.12149243E-02, 1.14586240E-02, 1.17155876E-02,
     *  1.39243219E-02, 1.65327019E-02, 1.94646155E-02, 2.28008326E-02,
     *  2.66639282E-02,
     *  1.11844190E-02, 1.13324727E-02, 1.15601697E-02, 1.18044604E-02,
     *  1.39717803E-02, 1.65672581E-02, 1.94907538E-02, 2.28209151E-02,
     *  2.66796025E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 46, 54) /
     *  1.13390384E-02, 1.14681393E-02, 1.16752656E-02, 1.19038093E-02,
     *  1.40226411E-02, 1.66041102E-02, 1.95186037E-02, 2.28423085E-02,
     *  2.66962899E-02,
     *  1.15233438E-02, 1.16264198E-02, 1.18066671E-02, 1.20154391E-02,
     *  1.40771596E-02, 1.66433976E-02, 1.95482638E-02, 2.28650881E-02,
     *  2.67140487E-02,
     *  1.17473083E-02, 1.18134861E-02, 1.19579283E-02, 1.21415887E-02,
     *  1.41356210E-02, 1.66852730E-02, 1.95798413E-02, 2.28893352E-02,
     *  2.67329425E-02,
     *  1.20264629E-02, 1.20380902E-02, 1.21337076E-02, 1.22850620E-02,
     *  1.41983468E-02, 1.67299056E-02, 1.96134543E-02, 2.29151401E-02,
     *  2.67530415E-02,
     *  1.23869816E-02, 1.23131785E-02, 1.23402283E-02, 1.24494025E-02,
     *  1.42657023E-02, 1.67774844E-02, 1.96492347E-02, 2.29426028E-02,
     *  2.67744238E-02,
     *  1.28786118E-02, 1.26590527E-02, 1.25860157E-02, 1.26391451E-02,
     *  1.43381103E-02, 1.68282255E-02, 1.96873326E-02, 2.29718376E-02,
     *  2.67971788E-02,
     *  1.34384882E-02, 1.30087828E-02, 1.28186182E-02, 1.28129566E-02,
     *  1.43999469E-02, 1.68712230E-02, 1.97195661E-02, 2.29965671E-02,
     *  2.68164223E-02,
     *  1.43163003E-02, 1.34567356E-02, 1.30928654E-02, 1.30108047E-02,
     *  1.44657041E-02, 1.69166068E-02, 1.97535375E-02, 2.30226245E-02,
     *  2.68366958E-02,
     *  1.63969835E-02, 1.40655818E-02, 1.34225905E-02, 1.32386452E-02,
     *  1.45360422E-02, 1.69647652E-02, 1.97895276E-02, 2.30502246E-02,
     *  2.68581664E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 55, 63) /
     *  1.69552540E-02, 1.41493604E-02, 1.34640794E-02, 1.32665430E-02,
     *  1.45442937E-02, 1.69703886E-02, 1.97937261E-02, 2.30534440E-02,
     *  2.68606707E-02,
     *  2.09494666E-02, 1.46285600E-02, 1.36835665E-02, 1.34112699E-02,
     *  1.45859328E-02, 1.69986823E-02, 1.98148383E-02, 2.30696313E-02,
     *  2.68732618E-02,
     *  1.95853486E-02, 1.56205032E-02, 1.40467417E-02, 1.36401892E-02,
     *  1.46480871E-02, 1.70406583E-02, 1.98461211E-02, 2.30936130E-02,
     *  2.68919147E-02,
     *  1.95474035E-02, 1.76394151E-02, 1.44882577E-02, 1.39007684E-02,
     *  1.47139060E-02, 1.70847757E-02, 1.98789492E-02, 2.31187747E-02,
     *  2.69114844E-02,
     *  2.02627231E-02, 2.01535592E-02, 1.97943603E-02, 1.76508778E-02,
     *  1.53296215E-02, 1.74819424E-02, 2.01721547E-02, 2.33432977E-02,
     *  2.70861268E-02,
     *  2.10492151E-02, 2.09991128E-02, 2.08622483E-02, 2.05276441E-02,
     *  1.62801064E-02, 1.80525198E-02, 2.05865223E-02, 2.36600356E-02,
     *  2.73327825E-02,
     *  2.19206888E-02, 2.19050001E-02, 2.18442397E-02, 2.17121906E-02,
     *  1.77101882E-02, 1.88653354E-02, 2.11669175E-02, 2.41030399E-02,
     *  2.76787478E-02,
     *  2.29009808E-02, 2.29261085E-02, 2.29238836E-02, 2.28718036E-02,
     *  1.97953175E-02, 1.99899327E-02, 2.19669309E-02, 2.47145425E-02,
     *  2.81588519E-02,
     *  2.39952921E-02, 2.40696462E-02, 2.41378564E-02, 2.41595654E-02,
     *  2.23781981E-02, 2.14707961E-02, 2.30387409E-02, 2.55424100E-02,
     *  2.88150313E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 64, 72) /
     *  2.52103558E-02, 2.53374142E-02, 2.54838750E-02, 2.55876207E-02,
     *  2.48021098E-02, 2.33858197E-02, 2.44149593E-02, 2.66322529E-02,
     *  2.96933758E-02,
     *  2.65633528E-02, 2.67430748E-02, 2.69685872E-02, 2.71562990E-02,
     *  2.71864462E-02, 2.57998502E-02, 2.61234360E-02, 2.80150370E-02,
     *  3.08372486E-02,
     *  2.80825536E-02, 2.83144980E-02, 2.86178939E-02, 2.88879139E-02,
     *  2.96536744E-02, 2.85862581E-02, 2.82528163E-02, 2.97099793E-02,
     *  3.22778764E-02,
     *  2.98047669E-02, 3.00899392E-02, 3.04718888E-02, 3.08239455E-02,
     *  3.22882939E-02, 3.17299798E-02, 3.09162447E-02, 3.17721688E-02,
     *  3.40346485E-02,
     *  3.17742606E-02, 3.21156490E-02, 3.25798478E-02, 3.30169162E-02,
     *  3.51778534E-02, 3.52488236E-02, 3.42140578E-02, 3.43393503E-02,
     *  3.61482449E-02,
     *  3.40441017E-02, 3.44468022E-02, 3.50001471E-02, 3.55286697E-02,
     *  3.84178606E-02, 3.91969616E-02, 3.82539688E-02, 3.76209140E-02,
     *  3.87404739E-02,
     *  3.66788764E-02, 3.71502795E-02, 3.78030692E-02, 3.84330705E-02,
     *  4.21142378E-02, 4.36829671E-02, 4.31042797E-02, 4.18774152E-02,
     *  4.20526432E-02,
     *  3.97581385E-02, 4.03082651E-02, 4.10746315E-02, 4.18200889E-02,
     *  4.63896502E-02, 4.88522929E-02, 4.88626102E-02, 4.73481873E-02,
     *  4.64468158E-02,
     *  4.33805525E-02, 4.40225325E-02, 4.49210918E-02, 4.58005468E-02,
     *  5.13907869E-02, 5.48840066E-02, 5.56929633E-02, 5.42365508E-02,
     *  5.23505379E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 73, 81) /
     *  4.76691023E-02, 4.84197896E-02, 4.94744886E-02, 5.05118597E-02,
     *  5.72958518E-02, 6.19960324E-02, 6.38247807E-02, 6.27716977E-02,
     *  6.01844683E-02,
     *  5.27784307E-02, 5.36591580E-02, 5.49003096E-02, 5.61258823E-02,
     *  6.43233976E-02, 7.04527561E-02, 7.35526664E-02, 7.32494725E-02,
     *  7.03592390E-02,
     *  5.89067741E-02, 5.99442680E-02, 6.14097888E-02, 6.28613785E-02,
     *  7.27451874E-02, 8.05757575E-02, 8.52387813E-02, 8.60491829E-02,
     *  8.33123673E-02,
     *  6.63175330E-02, 6.75450127E-02, 6.92818758E-02, 7.10061536E-02,
     *  8.29080316E-02, 9.27623547E-02, 9.93216160E-02, 0.10163580    ,
     *  9.95452677E-02,
     *  7.53803978E-02, 7.68387985E-02, 7.89045770E-02, 8.09583913E-02,
     *  9.52728502E-02, 0.10751931    , 0.11633937    , 0.12056550    ,
     *  0.11963597    ,
     *  8.66528908E-02, 8.83916847E-02, 9.08553634E-02, 9.33061652E-02,
     *  0.11048452    , 0.12552107    , 0.13697587    , 0.14351377    ,
     *  0.14424736    ,
     *  0.10105318    , 0.10312816    , 0.10606639    , 0.10898789    ,
     *  0.12949639    , 0.14770402    , 0.16213328    , 0.17133232    ,
     *  0.17416592    ,
     *  0.12027133    , 0.12272649    , 0.12619771    , 0.12964410    ,
     *  0.15379345    , 0.17540906    , 0.19302949    , 0.20512494    ,
     *  0.21037119    ,
     *  0.14792247    , 0.15068428    , 0.15458973    , 0.15846915    ,
     *  0.18577835    , 0.21056882    , 0.23130066    , 0.24631731    ,
     *  0.25410397    /
        DATA ((CONDFC(J,K),J= 64, 72),K=  1,  9) /
     *  3.10409358E-02, 3.64455312E-02, 4.28794163E-02, 5.05686965E-02,
     *  5.97761564E-02, 7.08103934E-02, 8.40363935E-02, 9.98877991E-02,
     *  0.11888126    ,
     *  3.10415063E-02, 3.64460912E-02, 4.28799868E-02, 5.05692871E-02,
     *  5.97767691E-02, 7.08110257E-02, 8.40370399E-02, 9.98884528E-02,
     *  0.11888191    ,
     *  3.10421464E-02, 3.64467168E-02, 4.28806218E-02, 5.05699428E-02,
     *  5.97774483E-02, 7.08117257E-02, 8.40377550E-02, 9.98891757E-02,
     *  0.11888264    ,
     *  3.10428622E-02, 3.64474131E-02, 4.28813258E-02, 5.05706677E-02,
     *  5.97781978E-02, 7.08124975E-02, 8.40385430E-02, 9.98899719E-02,
     *  0.11888343    ,
     *  3.10436602E-02, 3.64481855E-02, 4.28821036E-02, 5.05714664E-02,
     *  5.97790221E-02, 7.08133451E-02, 8.40394077E-02, 9.98908453E-02,
     *  0.11888430    ,
     *  3.10445471E-02, 3.64490396E-02, 4.28829602E-02, 5.05723433E-02,
     *  5.97799252E-02, 7.08142727E-02, 8.40403532E-02, 9.98917999E-02,
     *  0.11888526    ,
     *  3.10455301E-02, 3.64499813E-02, 4.28839006E-02, 5.05733029E-02,
     *  5.97809114E-02, 7.08152842E-02, 8.40413835E-02, 9.98928394E-02,
     *  0.11888630    ,
     *  3.10466167E-02, 3.64510168E-02, 4.28849300E-02, 5.05743499E-02,
     *  5.97819851E-02, 7.08163838E-02, 8.40425025E-02, 9.98939680E-02,
     *  0.11888742    ,
     *  3.10478150E-02, 3.64521526E-02, 4.28860538E-02, 5.05754891E-02,
     *  5.97831505E-02, 7.08175757E-02, 8.40437142E-02, 9.98951893E-02,
     *  0.11888864    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 10, 18) /
     *  3.10491335E-02, 3.64533953E-02, 4.28872779E-02, 5.05767255E-02,
     *  5.97844123E-02, 7.08188640E-02, 8.40450227E-02, 9.98965073E-02,
     *  0.11888996    ,
     *  3.10505810E-02, 3.64547523E-02, 4.28886079E-02, 5.05780639E-02,
     *  5.97857748E-02, 7.08202528E-02, 8.40464318E-02, 9.98979259E-02,
     *  0.11889137    ,
     *  3.10521670E-02, 3.64562308E-02, 4.28900499E-02, 5.05795097E-02,
     *  5.97872427E-02, 7.08217465E-02, 8.40479456E-02, 9.98994489E-02,
     *  0.11889289    ,
     *  3.10539015E-02, 3.64578387E-02, 4.28916103E-02, 5.05810681E-02,
     *  5.97888206E-02, 7.08233493E-02, 8.40495682E-02, 9.99010801E-02,
     *  0.11889452    ,
     *  3.10557947E-02, 3.64595840E-02, 4.28932957E-02, 5.05827446E-02,
     *  5.97905134E-02, 7.08250654E-02, 8.40513034E-02, 9.99028233E-02,
     *  0.11889625    ,
     *  3.10578578E-02, 3.64614754E-02, 4.28951127E-02, 5.05845449E-02,
     *  5.97923258E-02, 7.08268994E-02, 8.40531555E-02, 9.99046825E-02,
     *  0.11889810    ,
     *  3.10601022E-02, 3.64635217E-02, 4.28970686E-02, 5.05864747E-02,
     *  5.97942628E-02, 7.08288554E-02, 8.40551284E-02, 9.99066613E-02,
     *  0.11890007    ,
     *  3.10625400E-02, 3.64657323E-02, 4.28991705E-02, 5.05885399E-02,
     *  5.97963295E-02, 7.08309382E-02, 8.40572262E-02, 9.99087638E-02,
     *  0.11890217    ,
     *  3.10651838E-02, 3.64681168E-02, 4.29014261E-02, 5.05907469E-02,
     *  5.97985311E-02, 7.08331521E-02, 8.40594530E-02, 9.99109937E-02,
     *  0.11890438    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 19, 27) /
     *  3.10680470E-02, 3.64706854E-02, 4.29038434E-02, 5.05931018E-02,
     *  5.98008728E-02, 7.08355018E-02, 8.40618131E-02, 9.99133549E-02,
     *  0.11890673    ,
     *  3.10711433E-02, 3.64734487E-02, 4.29064305E-02, 5.05956113E-02,
     *  5.98033602E-02, 7.08379920E-02, 8.40643106E-02, 9.99158513E-02,
     *  0.11890921    ,
     *  3.10736614E-02, 3.64756857E-02, 4.29085156E-02, 5.05976261E-02,
     *  5.98053515E-02, 7.08399815E-02, 8.40663033E-02, 9.99178414E-02,
     *  0.11891118    ,
     *  3.10763290E-02, 3.64780466E-02, 4.29107076E-02, 5.05997372E-02,
     *  5.98074325E-02, 7.08420570E-02, 8.40683797E-02, 9.99199136E-02,
     *  0.11891324    ,
     *  3.10791531E-02, 3.64805365E-02, 4.29130104E-02, 5.06019476E-02,
     *  5.98096060E-02, 7.08442207E-02, 8.40705418E-02, 9.99220697E-02,
     *  0.11891538    ,
     *  3.10821407E-02, 3.64831608E-02, 4.29154282E-02, 5.06042607E-02,
     *  5.98118745E-02, 7.08464749E-02, 8.40727914E-02, 9.99243114E-02,
     *  0.11891760    ,
     *  3.10852990E-02, 3.64859249E-02, 4.29179653E-02, 5.06066797E-02,
     *  5.98142407E-02, 7.08488218E-02, 8.40751306E-02, 9.99266404E-02,
     *  0.11891991    ,
     *  3.10886356E-02, 3.64888346E-02, 4.29206260E-02, 5.06092081E-02,
     *  5.98167073E-02, 7.08512636E-02, 8.40775614E-02, 9.99290587E-02,
     *  0.11892230    ,
     *  3.10921581E-02, 3.64918957E-02, 4.29234147E-02, 5.06118493E-02,
     *  5.98192771E-02, 7.08538027E-02, 8.40800858E-02, 9.99315680E-02,
     *  0.11892479    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 28, 36) /
     *  3.10958746E-02, 3.64951143E-02, 4.29263361E-02, 5.06146069E-02,
     *  5.98219530E-02, 7.08564415E-02, 8.40827058E-02, 9.99341702E-02,
     *  0.11892736    ,
     *  3.10997933E-02, 3.64984966E-02, 4.29293949E-02, 5.06174846E-02,
     *  5.98247380E-02, 7.08591824E-02, 8.40854235E-02, 9.99368671E-02,
     *  0.11893003    ,
     *  3.11039227E-02, 3.65020491E-02, 4.29325961E-02, 5.06204862E-02,
     *  5.98276350E-02, 7.08620280E-02, 8.40882411E-02, 9.99396607E-02,
     *  0.11893279    ,
     *  3.11082715E-02, 3.65057783E-02, 4.29359446E-02, 5.06236156E-02,
     *  5.98306472E-02, 7.08649807E-02, 8.40911609E-02, 9.99425529E-02,
     *  0.11893565    ,
     *  3.11128488E-02, 3.65096913E-02, 4.29394458E-02, 5.06268769E-02,
     *  5.98337778E-02, 7.08680432E-02, 8.40941849E-02, 9.99455457E-02,
     *  0.11893860    ,
     *  3.11176639E-02, 3.65137949E-02, 4.29431050E-02, 5.06302742E-02,
     *  5.98370300E-02, 7.08712182E-02, 8.40973155E-02, 9.99486412E-02,
     *  0.11894166    ,
     *  3.11227264E-02, 3.65180965E-02, 4.29469278E-02, 5.06338118E-02,
     *  5.98404073E-02, 7.08745085E-02, 8.41005552E-02, 9.99518413E-02,
     *  0.11894481    ,
     *  3.11280462E-02, 3.65226038E-02, 4.29509199E-02, 5.06374942E-02,
     *  5.98439131E-02, 7.08779169E-02, 8.41039061E-02, 9.99551483E-02,
     *  0.11894807    ,
     *  3.11336336E-02, 3.65273244E-02, 4.29550873E-02, 5.06413258E-02,
     *  5.98475511E-02, 7.08814463E-02, 8.41073710E-02, 9.99585644E-02,
     *  0.11895144    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 37, 45) /
     *  3.11394991E-02, 3.65322664E-02, 4.29594361E-02, 5.06453116E-02,
     *  5.98513250E-02, 7.08850999E-02, 8.41109523E-02, 9.99620918E-02,
     *  0.11895491    ,
     *  3.11456539E-02, 3.65374383E-02, 4.29639728E-02, 5.06494563E-02,
     *  5.98552387E-02, 7.08888806E-02, 8.41146528E-02, 9.99657328E-02,
     *  0.11895849    ,
     *  3.11521091E-02, 3.65428487E-02, 4.29687039E-02, 5.06537652E-02,
     *  5.98592962E-02, 7.08927920E-02, 8.41184751E-02, 9.99694899E-02,
     *  0.11896219    ,
     *  3.11588766E-02, 3.65485065E-02, 4.29736363E-02, 5.06582434E-02,
     *  5.98635017E-02, 7.08968373E-02, 8.41224223E-02, 9.99733656E-02,
     *  0.11896599    ,
     *  3.11686306E-02, 3.65566376E-02, 4.29806999E-02, 5.06646333E-02,
     *  5.98694830E-02, 7.09025759E-02, 8.41280112E-02, 9.99788467E-02,
     *  0.11897137    ,
     *  3.11790205E-02, 3.65652714E-02, 4.29881703E-02, 5.06713634E-02,
     *  5.98757593E-02, 7.09085797E-02, 8.41338459E-02, 9.99845603E-02,
     *  0.11897698    ,
     *  3.11900808E-02, 3.65744342E-02, 4.29960681E-02, 5.06784496E-02,
     *  5.98823433E-02, 7.09148591E-02, 8.41399348E-02, 9.99905140E-02,
     *  0.11898281    ,
     *  3.12018480E-02, 3.65841544E-02, 4.30044148E-02, 5.06859087E-02,
     *  5.98892483E-02, 7.09214248E-02, 8.41462874E-02, 9.99967161E-02,
     *  0.11898888    ,
     *  3.12143613E-02, 3.65944619E-02, 4.30132340E-02, 5.06937591E-02,
     *  5.98964889E-02, 7.09282889E-02, 8.41529137E-02, 0.10000318    ,
     *  0.11899520    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 46, 54) /
     *  3.12276627E-02, 3.66053896E-02, 4.30225508E-02, 5.07020204E-02,
     *  5.99040809E-02, 7.09354643E-02, 8.41598248E-02, 0.10000990    ,
     *  0.11900177    ,
     *  3.12417974E-02, 3.66169725E-02, 4.30323927E-02, 5.07107143E-02,
     *  5.99120415E-02, 7.09429654E-02, 8.41670329E-02, 0.10001691    ,
     *  0.11900861    ,
     *  3.12568153E-02, 3.66292495E-02, 4.30427900E-02, 5.07198647E-02,
     *  5.99203901E-02, 7.09508080E-02, 8.41745518E-02, 0.10002420    ,
     *  0.11901572    ,
     *  3.12727711E-02, 3.66422635E-02, 4.30537764E-02, 5.07294983E-02,
     *  5.99291483E-02, 7.09590103E-02, 8.41823969E-02, 0.10003180    ,
     *  0.11902312    ,
     *  3.12897262E-02, 3.66560625E-02, 4.30653896E-02, 5.07396453E-02,
     *  5.99383405E-02, 7.09675928E-02, 8.41905863E-02, 0.10003972    ,
     *  0.11903082    ,
     *  3.13077507E-02, 3.66707017E-02, 4.30776733E-02, 5.07503404E-02,
     *  5.99479955E-02, 7.09765797E-02, 8.41991409E-02, 0.10004797    ,
     *  0.11903885    ,
     *  3.13229805E-02, 3.66830494E-02, 4.30880075E-02, 5.07593104E-02,
     *  5.99560677E-02, 7.09840727E-02, 8.42062578E-02, 0.10005483    ,
     *  0.11904550    ,
     *  3.13390140E-02, 3.66960293E-02, 4.30988466E-02, 5.07686933E-02,
     *  5.99644882E-02, 7.09918695E-02, 8.42136489E-02, 0.10006195    ,
     *  0.11905240    ,
     *  3.13559830E-02, 3.67097471E-02, 4.31102769E-02, 5.07785615E-02,
     *  5.99733198E-02, 7.10000267E-02, 8.42213663E-02, 0.10006936    ,
     *  0.11905959    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 55, 63) /
     *  3.13579616E-02, 3.67113453E-02, 4.31116071E-02, 5.07797082E-02,
     *  5.99743444E-02, 7.10009719E-02, 8.42222594E-02, 0.10007022    ,
     *  0.11906042    ,
     *  3.13679075E-02, 3.67193759E-02, 4.31182858E-02, 5.07854607E-02,
     *  5.99794800E-02, 7.10057047E-02, 8.42267290E-02, 0.10007451    ,
     *  0.11906457    ,
     *  3.13826360E-02, 3.67312573E-02, 4.31281534E-02, 5.07939447E-02,
     *  5.99870399E-02, 7.10126600E-02, 8.42332883E-02, 0.10008080    ,
     *  0.11907065    ,
     *  3.13980821E-02, 3.67437049E-02, 4.31384743E-02, 5.08028002E-02,
     *  5.99949137E-02, 7.10198893E-02, 8.42400948E-02, 0.10008732    ,
     *  0.11907695    ,
     *  3.15357434E-02, 3.68542162E-02, 4.32295016E-02, 5.08802278E-02,
     *  6.00631073E-02, 7.10819459E-02, 8.42980915E-02, 0.10014254    ,
     *  0.11913013    ,
     *  3.17300375E-02, 3.70094516E-02, 4.33561545E-02, 5.09865048E-02,
     *  6.01552506E-02, 7.11645091E-02, 8.43742302E-02, 0.10021431    ,
     *  0.11919874    ,
     *  3.20030276E-02, 3.72271104E-02, 4.35324983E-02, 5.11327590E-02,
     *  6.02801862E-02, 7.12747138E-02, 8.44744174E-02, 0.10030766    ,
     *  0.11928725    ,
     *  3.23836117E-02, 3.75308760E-02, 4.37776356E-02, 5.13342146E-02,
     *  6.04500039E-02, 7.14222323E-02, 8.46065416E-02, 0.10042922    ,
     *  0.11940142    ,
     *  3.29080837E-02, 3.79514691E-02, 4.41169313E-02, 5.16113816E-02,
     *  6.06810787E-02, 7.16201180E-02, 8.47811261E-02, 0.10058768    ,
     *  0.11954865    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 64, 72) /
     *  3.36193640E-02, 3.85270697E-02, 4.45830431E-02, 5.19913002E-02,
     *  6.09952804E-02, 7.18858480E-02, 8.50121591E-02, 0.10079441    ,
     *  0.11973845    ,
     *  3.45638388E-02, 3.93023631E-02, 4.52162831E-02, 5.25085781E-02,
     *  6.14212376E-02, 7.22425357E-02, 8.53181148E-02, 0.10106426    ,
     *  0.11998302    ,
     *  3.57850202E-02, 4.03253047E-02, 4.60635992E-02, 5.32057585E-02,
     *  6.19954070E-02, 7.27202101E-02, 8.57231457E-02, 0.10141653    ,
     *  0.12029794    ,
     *  3.73157270E-02, 4.16411551E-02, 4.71753860E-02, 5.41323485E-02,
     *  6.27625115E-02, 7.33569367E-02, 8.62583632E-02, 0.10187608    ,
     *  0.12070305    ,
     *  3.91779355E-02, 4.32856320E-02, 4.85998831E-02, 5.53418140E-02,
     *  6.37747361E-02, 7.41993933E-02, 8.69630255E-02, 0.10247462    ,
     *  0.12122347    ,
     *  4.14083582E-02, 4.52848247E-02, 5.03770587E-02, 5.68864297E-02,
     *  6.50890763E-02, 7.53023703E-02, 8.78853246E-02, 0.10325197    ,
     *  0.12189079    ,
     *  4.41164061E-02, 4.76768539E-02, 5.25387495E-02, 5.88118710E-02,
     *  6.67628209E-02, 7.67266927E-02, 8.90823558E-02, 0.10425711    ,
     *  0.12274444    ,
     *  4.75474631E-02, 5.05661985E-02, 5.51281473E-02, 6.11576928E-02,
     *  6.88489814E-02, 7.85356128E-02, 9.06188974E-02, 0.10554885    ,
     *  0.12383315    ,
     *  5.21190347E-02, 5.41980397E-02, 5.82510239E-02, 6.39754674E-02,
     *  7.13972459E-02, 8.07913422E-02, 9.25651012E-02, 0.10719583    ,
     *  0.12521646    /
        DATA ((CONDFC(J,K),J= 64, 72),K= 73, 81) /
     *  5.84037498E-02, 5.90224028E-02, 6.21549007E-02, 6.73773949E-02,
     *  7.44711053E-02, 8.35566680E-02, 9.49945405E-02, 0.10927602    ,
     *  0.12696650    ,
     *  6.70614507E-02, 6.57175255E-02, 6.73127885E-02, 7.16170482E-02,
     *  7.81937877E-02, 8.69110775E-02, 9.79867348E-02, 0.11187686    ,
     *  0.12916990    ,
     *  7.87781120E-02, 7.51573260E-02, 7.44817048E-02, 7.71858654E-02,
     *  8.28279874E-02, 9.09932505E-02, 0.10164200    , 0.11509904    ,
     *  0.13193092    ,
     *  9.42411298E-02, 8.83371077E-02, 8.47138568E-02, 8.48996174E-02,
     *  8.88789824E-02, 9.60766205E-02, 0.10611889    , 0.11906950    ,
     *  0.13537678    ,
     *  0.11414981    , 0.10628194    , 9.93026524E-02, 9.59513329E-02,
     *  9.72009044E-02, 0.10267231    , 0.11170101    , 0.12397106    ,
     *  0.13966791    ,
     *  0.13922381    , 0.12997939    , 0.11965048    , 0.11189318    ,
     *  0.10908442    , 0.11164529    , 0.11889081    , 0.13009376    ,
     *  0.14501572    ,
     *  0.17021757    , 0.16033711    , 0.14710264    , 0.13449241    ,
     *  0.12627691    , 0.12432585    , 0.12852238    , 0.13790677    ,
     *  0.15170836    ,
     *  0.20798274    , 0.19818860    , 0.18280146    , 0.16547344    ,
     *  0.15084588    , 0.14256124    , 0.14188044    , 0.14814878    ,
     *  0.16014229    ,
     *  0.25356090    , 0.24439405    , 0.22764977    , 0.20623493    ,
     *  0.18485055    , 0.16859504    , 0.16076866    , 0.16193057    ,
     *  0.17086234    /
        DATA ((CONDFC(J,K),J= 73, 81),K=  1,  9) /
     *  0.14163334    , 0.16888056    , 0.20150325    , 0.24055392    ,
     *  0.28729122    , 0.34322044    , 0.41014190    , 0.49020893    ,
     *  0.58599701    ,
     *  0.14163399    , 0.16888120    , 0.20150386    , 0.24055451    ,
     *  0.28729178    , 0.34322097    , 0.41014240    , 0.49020939    ,
     *  0.58599743    ,
     *  0.14163470    , 0.16888190    , 0.20150454    , 0.24055516    ,
     *  0.28729241    , 0.34322155    , 0.41014295    , 0.49020990    ,
     *  0.58599790    ,
     *  0.14163549    , 0.16888267    , 0.20150529    , 0.24055588    ,
     *  0.28729309    , 0.34322220    , 0.41014355    , 0.49021046    ,
     *  0.58599842    ,
     *  0.14163635    , 0.16888351    , 0.20150611    , 0.24055667    ,
     *  0.28729384    , 0.34322290    , 0.41014422    , 0.49021108    ,
     *  0.58599898    ,
     *  0.14163729    , 0.16888443    , 0.20150700    , 0.24055753    ,
     *  0.28729466    , 0.34322368    , 0.41014494    , 0.49021175    ,
     *  0.58599960    ,
     *  0.14163832    , 0.16888544    , 0.20150798    , 0.24055846    ,
     *  0.28729555    , 0.34322452    , 0.41014573    , 0.49021248    ,
     *  0.58600028    ,
     *  0.14163943    , 0.16888653    , 0.20150903    , 0.24055948    ,
     *  0.28729651    , 0.34322543    , 0.41014658    , 0.49021328    ,
     *  0.58600101    ,
     *  0.14164064    , 0.16888771    , 0.20151018    , 0.24056057    ,
     *  0.28729756    , 0.34322642    , 0.41014751    , 0.49021414    ,
     *  0.58600180    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 10, 18) /
     *  0.14164194    , 0.16888898    , 0.20151141    , 0.24056176    ,
     *  0.28729869    , 0.34322748    , 0.41014850    , 0.49021506    ,
     *  0.58600266    ,
     *  0.14164334    , 0.16889035    , 0.20151273    , 0.24056303    ,
     *  0.28729990    , 0.34322863    , 0.41014958    , 0.49021606    ,
     *  0.58600358    ,
     *  0.14164484    , 0.16889181    , 0.20151415    , 0.24056440    ,
     *  0.28730120    , 0.34322986    , 0.41015073    , 0.49021713    ,
     *  0.58600456    ,
     *  0.14164644    , 0.16889338    , 0.20151568    , 0.24056586    ,
     *  0.28730259    , 0.34323117    , 0.41015196    , 0.49021827    ,
     *  0.58600562    ,
     *  0.14164815    , 0.16889506    , 0.20151730    , 0.24056742    ,
     *  0.28730408    , 0.34323257    , 0.41015327    , 0.49021950    ,
     *  0.58600674    ,
     *  0.14164998    , 0.16889685    , 0.20151903    , 0.24056908    ,
     *  0.28730566    , 0.34323407    , 0.41015468    , 0.49022080    ,
     *  0.58600794    ,
     *  0.14165192    , 0.16889875    , 0.20152087    , 0.24057085    ,
     *  0.28730734    , 0.34323566    , 0.41015617    , 0.49022218    ,
     *  0.58600922    ,
     *  0.14165399    , 0.16890076    , 0.20152283    , 0.24057273    ,
     *  0.28730913    , 0.34323735    , 0.41015775    , 0.49022365    ,
     *  0.58601058    ,
     *  0.14165617    , 0.16890290    , 0.20152490    , 0.24057472    ,
     *  0.28731103    , 0.34323914    , 0.41015943    , 0.49022521    ,
     *  0.58601201    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 19, 27) /
     *  0.14165849    , 0.16890516    , 0.20152709    , 0.24057682    ,
     *  0.28731303    , 0.34324103    , 0.41016120    , 0.49022686    ,
     *  0.58601353    ,
     *  0.14166093    , 0.16890755    , 0.20152940    , 0.24057904    ,
     *  0.28731515    , 0.34324303    , 0.41016307    , 0.49022860    ,
     *  0.58601514    ,
     *  0.14166288    , 0.16890945    , 0.20153124    , 0.24058081    ,
     *  0.28731683    , 0.34324462    , 0.41016456    , 0.49022999    ,
     *  0.58601642    ,
     *  0.14166490    , 0.16891143    , 0.20153316    , 0.24058265    ,
     *  0.28731858    , 0.34324628    , 0.41016612    , 0.49023143    ,
     *  0.58601775    ,
     *  0.14166701    , 0.16891349    , 0.20153515    , 0.24058456    ,
     *  0.28732041    , 0.34324800    , 0.41016773    , 0.49023293    ,
     *  0.58601913    ,
     *  0.14166920    , 0.16891562    , 0.20153722    , 0.24058655    ,
     *  0.28732230    , 0.34324979    , 0.41016941    , 0.49023449    ,
     *  0.58602057    ,
     *  0.14167147    , 0.16891784    , 0.20153937    , 0.24058862    ,
     *  0.28732427    , 0.34325165    , 0.41017115    , 0.49023611    ,
     *  0.58602206    ,
     *  0.14167382    , 0.16892014    , 0.20154160    , 0.24059076    ,
     *  0.28732630    , 0.34325357    , 0.41017295    , 0.49023779    ,
     *  0.58602361    ,
     *  0.14167627    , 0.16892253    , 0.20154391    , 0.24059297    ,
     *  0.28732842    , 0.34325557    , 0.41017482    , 0.49023953    ,
     *  0.58602521    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 28, 36) /
     *  0.14167880    , 0.16892500    , 0.20154630    , 0.24059527    ,
     *  0.28733061    , 0.34325764    , 0.41017676    , 0.49024133    ,
     *  0.58602688    ,
     *  0.14168142    , 0.16892756    , 0.20154878    , 0.24059765    ,
     *  0.28733287    , 0.34325978    , 0.41017877    , 0.49024320    ,
     *  0.58602860    ,
     *  0.14168414    , 0.16893021    , 0.20155134    , 0.24060011    ,
     *  0.28733522    , 0.34326200    , 0.41018085    , 0.49024513    ,
     *  0.58603038    ,
     *  0.14168694    , 0.16893294    , 0.20155399    , 0.24060266    ,
     *  0.28733764    , 0.34326429    , 0.41018300    , 0.49024713    ,
     *  0.58603222    ,
     *  0.14168984    , 0.16893577    , 0.20155673    , 0.24060529    ,
     *  0.28734015    , 0.34326666    , 0.41018522    , 0.49024920    ,
     *  0.58603413    ,
     *  0.14169284    , 0.16893870    , 0.20155956    , 0.24060801    ,
     *  0.28734274    , 0.34326911    , 0.41018751    , 0.49025133    ,
     *  0.58603610    ,
     *  0.14169594    , 0.16894172    , 0.20156249    , 0.24061082    ,
     *  0.28734542    , 0.34327164    , 0.41018989    , 0.49025353    ,
     *  0.58603813    ,
     *  0.14169914    , 0.16894484    , 0.20156551    , 0.24061372    ,
     *  0.28734818    , 0.34327424    , 0.41019233    , 0.49025581    ,
     *  0.58604023    ,
     *  0.14170244    , 0.16894805    , 0.20156862    , 0.24061671    ,
     *  0.28735103    , 0.34327694    , 0.41019486    , 0.49025816    ,
     *  0.58604240    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 37, 45) /
     *  0.14170584    , 0.16895137    , 0.20157183    , 0.24061979    ,
     *  0.28735396    , 0.34327971    , 0.41019746    , 0.49026058    ,
     *  0.58604463    ,
     *  0.14170935    , 0.16895479    , 0.20157514    , 0.24062297    ,
     *  0.28735699    , 0.34328258    , 0.41020015    , 0.49026308    ,
     *  0.58604694    ,
     *  0.14171297    , 0.16895832    , 0.20157855    , 0.24062624    ,
     *  0.28736011    , 0.34328553    , 0.41020291    , 0.49026565    ,
     *  0.58604931    ,
     *  0.14171670    , 0.16896195    , 0.20158206    , 0.24062962    ,
     *  0.28736333    , 0.34328857    , 0.41020576    , 0.49026831    ,
     *  0.58605176    ,
     *  0.14172197    , 0.16896708    , 0.20158703    , 0.24063438    ,
     *  0.28736787    , 0.34329286    , 0.41020979    , 0.49027205    ,
     *  0.58605522    ,
     *  0.14172745    , 0.16897242    , 0.20159219    , 0.24063934    ,
     *  0.28737259    , 0.34329733    , 0.41021398    , 0.49027595    ,
     *  0.58605882    ,
     *  0.14173316    , 0.16897797    , 0.20159756    , 0.24064449    ,
     *  0.28737751    , 0.34330197    , 0.41021834    , 0.49028001    ,
     *  0.58606256    ,
     *  0.14173909    , 0.16898374    , 0.20160314    , 0.24064985    ,
     *  0.28738261    , 0.34330680    , 0.41022287    , 0.49028422    ,
     *  0.58606645    ,
     *  0.14174526    , 0.16898974    , 0.20160894    , 0.24065542    ,
     *  0.28738792    , 0.34331182    , 0.41022758    , 0.49028861    ,
     *  0.58607050    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 46, 54) /
     *  0.14175167    , 0.16899598    , 0.20161497    , 0.24066121    ,
     *  0.28739344    , 0.34331704    , 0.41023247    , 0.49029317    ,
     *  0.58607471    ,
     *  0.14175834    , 0.16900246    , 0.20162123    , 0.24066723    ,
     *  0.28739917    , 0.34332246    , 0.41023756    , 0.49029790    ,
     *  0.58607908    ,
     *  0.14176528    , 0.16900920    , 0.20162774    , 0.24067348    ,
     *  0.28740513    , 0.34332810    , 0.41024285    , 0.49030283    ,
     *  0.58608363    ,
     *  0.14177248    , 0.16901620    , 0.20163451    , 0.24067997    ,
     *  0.28741132    , 0.34333395    , 0.41024835    , 0.49030794    ,
     *  0.58608835    ,
     *  0.14177998    , 0.16902348    , 0.20164155    , 0.24068673    ,
     *  0.28741776    , 0.34334004    , 0.41025406    , 0.49031327    ,
     *  0.58609327    ,
     *  0.14178779    , 0.16903106    , 0.20164886    , 0.24069375    ,
     *  0.28742445    , 0.34334638    , 0.41026001    , 0.49031881    ,
     *  0.58609839    ,
     *  0.14179426    , 0.16903734    , 0.20165493    , 0.24069958    ,
     *  0.28743001    , 0.34335163    , 0.41026494    , 0.49032340    ,
     *  0.58610263    ,
     *  0.14180097    , 0.16904384    , 0.20166121    , 0.24070560    ,
     *  0.28743575    , 0.34335707    , 0.41027005    , 0.49032816    ,
     *  0.58610702    ,
     *  0.14180795    , 0.16905061    , 0.20166774    , 0.24071187    ,
     *  0.28744173    , 0.34336272    , 0.41027536    , 0.49033310    ,
     *  0.58611160    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 55, 63) /
     *  0.14180875    , 0.16905139    , 0.20166850    , 0.24071260    ,
     *  0.28744242    , 0.34336338    , 0.41027598    , 0.49033368    ,
     *  0.58611212    ,
     *  0.14181278    , 0.16905530    , 0.20167227    , 0.24071622    ,
     *  0.28744587    , 0.34336664    , 0.41027904    , 0.49033653    ,
     *  0.58611476    ,
     *  0.14181868    , 0.16906102    , 0.20167779    , 0.24072152    ,
     *  0.28745092    , 0.34337143    , 0.41028353    , 0.49034072    ,
     *  0.58611863    ,
     *  0.14182479    , 0.16906693    , 0.20168350    , 0.24072700    ,
     *  0.28745615    , 0.34337637    , 0.41028818    , 0.49034505    ,
     *  0.58612263    ,
     *  0.14187625    , 0.16911672    , 0.20173153    , 0.24077309    ,
     *  0.28750009    , 0.34341798    , 0.41032727    , 0.49038148    ,
     *  0.58615631    ,
     *  0.14194233    , 0.16918050    , 0.20179297    , 0.24083203    ,
     *  0.28755631    , 0.34347123    , 0.41037733    , 0.49042818    ,
     *  0.58619952    ,
     *  0.14202711    , 0.16926207    , 0.20187144    , 0.24090728    ,
     *  0.28762810    , 0.34353927    , 0.41044136    , 0.49048796    ,
     *  0.58625486    ,
     *  0.14213578    , 0.16936622    , 0.20197145    , 0.24100313    ,
     *  0.28771956    , 0.34362602    , 0.41052307    , 0.49056432    ,
     *  0.58632564    ,
     *  0.14227486    , 0.16949891    , 0.20209856    , 0.24112486    ,
     *  0.28783575    , 0.34373633    , 0.41062708    , 0.49066166    ,
     *  0.58641598    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 64, 72) /
     *  0.14245262    , 0.16966756    , 0.20225965    , 0.24127898    ,
     *  0.28798289    , 0.34387615    , 0.41075911    , 0.49078540    ,
     *  0.58653099    ,
     *  0.14267939    , 0.16988129    , 0.20246305    , 0.24147330    ,
     *  0.28816844    , 0.34405267    , 0.41092607    , 0.49094217    ,
     *  0.58667698    ,
     *  0.14296811    , 0.17015127    , 0.20271880    , 0.24171717    ,
     *  0.28840131    , 0.34427448    , 0.41113626    , 0.49113996    ,
     *  0.58686160    ,
     *  0.14333490    , 0.17049105    , 0.20303881    , 0.24202152    ,
     *  0.28869185    , 0.34455159    , 0.41139943    , 0.49138827    ,
     *  0.58709399    ,
     *  0.14379973    , 0.17091693    , 0.20343702    , 0.24239887    ,
     *  0.28905183    , 0.34489537    , 0.41172674    , 0.49169805    ,
     *  0.58738487    ,
     *  0.14438728    , 0.17144846    , 0.20392949    , 0.24286322    ,
     *  0.28949416    , 0.34531828    , 0.41213051    , 0.49208159    ,
     *  0.58774642    ,
     *  0.14512808    , 0.17210900    , 0.20453453    , 0.24342974    ,
     *  0.29003239    , 0.34583327    , 0.41262364    , 0.49255197    ,
     *  0.58819192    ,
     *  0.14605984    , 0.17292659    , 0.20527291    , 0.24411443    ,
     *  0.29067994    , 0.34645276    , 0.41321860    , 0.49312217    ,
     *  0.58873497    ,
     *  0.14722949    , 0.17393549    , 0.20616841    , 0.24493376    ,
     *  0.29144903    , 0.34718719    , 0.41392570    , 0.49380337    ,
     *  0.58938797    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 73, 81) /
     *  0.14869590    , 0.17517869    , 0.20724937    , 0.24590486    ,
     *  0.29234962    , 0.34804306    , 0.41475076    , 0.49460248    ,
     *  0.59015978    ,
     *  0.15053385    , 0.17671229    , 0.20855199    , 0.24704695    ,
     *  0.29338898    , 0.34902089    , 0.41569200    , 0.49551851    ,
     *  0.59105203    ,
     *  0.15283946    , 0.17861242    , 0.21012667    , 0.24838554    ,
     *  0.29457297    , 0.35011390    , 0.41673665    , 0.49653798    ,
     *  0.59205404    ,
     *  0.15573711    , 0.18098525    , 0.21204886    , 0.24996135    ,
     *  0.29591132    , 0.35130910    , 0.41785849    , 0.49762985    ,
     *  0.59313619    ,
     *  0.15938704    , 0.18397911    , 0.21443503    , 0.25184612    ,
     *  0.29742963    , 0.35259364    , 0.41901842    , 0.49874140    ,
     *  0.59424268    ,
     *  0.16399136    , 0.18779496    , 0.21746173    , 0.25416638    ,
     *  0.29919162    , 0.35397082    , 0.42017222    , 0.49979812    ,
     *  0.59528519    ,
     *  0.16979390    , 0.19268618    , 0.22137975    , 0.25713158    ,
     *  0.30133286    , 0.35549024    , 0.42129129    , 0.50071295    ,
     *  0.59614176    ,
     *  0.17706602    , 0.19893199    , 0.22650482    , 0.26105292    ,
     *  0.30410065    , 0.35729434    , 0.42240276    , 0.50141274    ,
     *  0.59666764    ,
     *  0.18607095    , 0.20676271    , 0.23315287    , 0.26632115    ,
     *  0.30787878    , 0.35967336    , 0.42365211    , 0.50189072    ,
     *  0.59672855    /
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  3.98344800E-03, 4.13741248E-03, 4.28459057E-03, 4.42647213E-03,
     *  4.56425337E-03, 4.69888510E-03, 4.83111642E-03, 4.96153244E-03,
     *  5.09058599E-03,
     *  3.99313532E-03, 4.14673347E-03, 4.29356915E-03, 4.43512987E-03,
     *  4.57260979E-03, 4.70695796E-03, 4.83892193E-03, 4.96908543E-03,
     *  5.09790012E-03,
     *  4.00387898E-03, 4.15707038E-03, 4.30352660E-03, 4.44473228E-03,
     *  4.58187916E-03, 4.71591423E-03, 4.84758322E-03, 4.97746830E-03,
     *  5.10601973E-03,
     *  4.01576598E-03, 4.16850492E-03, 4.31454014E-03, 4.45535277E-03,
     *  4.59213162E-03, 4.72582116E-03, 4.85716501E-03, 4.98674350E-03,
     *  5.11500528E-03,
     *  4.02889682E-03, 4.18113031E-03, 4.32669698E-03, 4.46707351E-03,
     *  4.60344501E-03, 4.73675292E-03, 4.86773827E-03, 4.99697918E-03,
     *  5.12492241E-03,
     *  4.04339140E-03, 4.19505606E-03, 4.34009824E-03, 4.47998867E-03,
     *  4.61590775E-03, 4.74879301E-03, 4.87938228E-03, 5.00825098E-03,
     *  5.13584355E-03,
     *  4.05939781E-03, 4.21041498E-03, 4.35486456E-03, 4.49420910E-03,
     *  4.62962259E-03, 4.76203747E-03, 4.89218741E-03, 5.02064441E-03,
     *  5.14785006E-03,
     *  4.07710608E-03, 4.22737367E-03, 4.37114444E-03, 4.50986895E-03,
     *  4.64471213E-03, 4.77659941E-03, 4.90625891E-03, 5.03425811E-03,
     *  5.16103491E-03,
     *  4.09677071E-03, 4.24614924E-03, 4.38912689E-03, 4.52713559E-03,
     *  4.66132671E-03, 4.79261549E-03, 4.92172222E-03, 5.04920824E-03,
     *  5.17550650E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  4.11875027E-03, 4.26703720E-03, 4.40906197E-03, 4.54622514E-03,
     *  4.67965638E-03, 4.81025533E-03, 4.93873064E-03, 5.06563480E-03,
     *  5.19139383E-03,
     *  4.14358298E-03, 4.29046162E-03, 4.43129559E-03, 4.56742765E-03,
     *  4.69994983E-03, 4.82973606E-03, 4.95747668E-03, 5.08371070E-03,
     *  5.20885396E-03,
     *  4.17214940E-03, 4.31707386E-03, 4.45633385E-03, 4.59115120E-03,
     *  4.72254585E-03, 4.85134563E-03, 4.97820983E-03, 5.10365561E-03,
     *  5.22808291E-03,
     *  4.20609048E-03, 4.34797509E-03, 4.48497432E-03, 4.61800548E-03,
     *  4.74792961E-03, 4.87548237E-03, 5.00126539E-03, 5.12575760E-03,
     *  5.24933246E-03,
     *  4.24926652E-03, 4.38533150E-03, 4.51861808E-03, 4.64897975E-03,
     *  4.77684299E-03, 4.90272779E-03, 5.02711488E-03, 5.15040943E-03,
     *  5.27293694E-03,
     *  4.31907467E-03, 4.43486280E-03, 4.56021402E-03, 4.68589328E-03,
     *  4.81053098E-03, 4.93399457E-03, 5.05646124E-03, 5.17817307E-03,
     *  5.29935899E-03,
     *  4.45754444E-03, 4.54224444E-03, 4.61896640E-03, 4.73292414E-03,
     *  4.85141498E-03, 4.97087642E-03, 5.09044137E-03, 5.20990640E-03,
     *  5.32927347E-03,
     *  4.58834444E-03, 4.66444444E-03, 4.73824444E-03, 4.80731429E-03,
     *  4.90575025E-03, 5.01669776E-03, 5.13113716E-03, 5.24704602E-03,
     *  5.36373852E-03,
     *  4.72254444E-03, 4.79634444E-03, 4.86974444E-03, 4.94234444E-03,
     *  5.01854444E-03, 5.08164345E-03, 5.18330295E-03, 5.29238030E-03,
     *  5.40460047E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  4.86364444E-03, 4.93664444E-03, 5.00944444E-03, 5.08104444E-03,
     *  5.15094444E-03, 5.21334444E-03, 5.26631317E-03, 5.35310712E-03,
     *  5.45571429E-03,
     *  5.01254444E-03, 5.08524444E-03, 5.15784444E-03, 5.22894444E-03,
     *  5.29734444E-03, 5.36134444E-03, 5.42114444E-03, 5.48244444E-03,
     *  5.52897789E-03,
     *  5.13104444E-03, 5.20404444E-03, 5.27694444E-03, 5.34824444E-03,
     *  5.41674444E-03, 5.48134444E-03, 5.54164444E-03, 5.59774444E-03,
     *  5.64564444E-03,
     *  5.25424444E-03, 5.32814444E-03, 5.40184444E-03, 5.47394444E-03,
     *  5.54324444E-03, 5.60854444E-03, 5.66894444E-03, 5.72394444E-03,
     *  5.77194444E-03,
     *  5.38224444E-03, 5.45754444E-03, 5.53254444E-03, 5.60604444E-03,
     *  5.67654444E-03, 5.74294444E-03, 5.80414444E-03, 5.85934444E-03,
     *  5.90784444E-03,
     *  5.51524444E-03, 5.59234444E-03, 5.66914444E-03, 5.74444444E-03,
     *  5.81664444E-03, 5.88454444E-03, 5.94704444E-03, 6.00334444E-03,
     *  6.05284444E-03,
     *  5.65334444E-03, 5.73264444E-03, 5.81164444E-03, 5.88904444E-03,
     *  5.96334444E-03, 6.03324444E-03, 6.09754444E-03, 6.15554444E-03,
     *  6.20664444E-03,
     *  5.79674444E-03, 5.87844444E-03, 5.96004444E-03, 6.03994444E-03,
     *  6.11664444E-03, 6.18884444E-03, 6.25554444E-03, 6.31564444E-03,
     *  6.36864444E-03,
     *  5.94534444E-03, 6.02994444E-03, 6.11434444E-03, 6.19704444E-03,
     *  6.27654444E-03, 6.35144444E-03, 6.42064444E-03, 6.48324444E-03,
     *  6.53864444E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  6.09944444E-03, 6.18704444E-03, 6.27454444E-03, 6.36034444E-03,
     *  6.44284444E-03, 6.52074444E-03, 6.59284444E-03, 6.65824444E-03,
     *  6.71634444E-03,
     *  6.25904444E-03, 6.35004444E-03, 6.44084444E-03, 6.52984444E-03,
     *  6.61564444E-03, 6.69674444E-03, 6.77204444E-03, 6.84054444E-03,
     *  6.90154444E-03,
     *  6.42434444E-03, 6.51884444E-03, 6.61314444E-03, 6.70564444E-03,
     *  6.79494444E-03, 6.87944444E-03, 6.95814444E-03, 7.02994444E-03,
     *  7.09424444E-03,
     *  6.59534444E-03, 6.69354444E-03, 6.79154444E-03, 6.88784444E-03,
     *  6.98074444E-03, 7.06894444E-03, 7.15114444E-03, 7.22654444E-03,
     *  7.29424444E-03,
     *  6.77224444E-03, 6.87434444E-03, 6.97614444E-03, 7.07634444E-03,
     *  7.17304444E-03, 7.26514444E-03, 7.35114444E-03, 7.43024444E-03,
     *  7.50174444E-03,
     *  6.95514444E-03, 7.06114444E-03, 7.16714444E-03, 7.27124444E-03,
     *  7.37204444E-03, 7.46804444E-03, 7.55814444E-03, 7.64124444E-03,
     *  7.71654444E-03,
     *  7.14404444E-03, 7.25434444E-03, 7.36444444E-03, 7.47274444E-03,
     *  7.57774444E-03, 7.67794444E-03, 7.77214444E-03, 7.85944444E-03,
     *  7.93894444E-03,
     *  7.33914444E-03, 7.45374444E-03, 7.56824444E-03, 7.68084444E-03,
     *  7.79024444E-03, 7.89474444E-03, 7.99334444E-03, 8.08494444E-03,
     *  8.16874444E-03,
     *  7.54064444E-03, 7.65964444E-03, 7.77864444E-03, 7.89574444E-03,
     *  8.00964444E-03, 8.11864444E-03, 8.22174444E-03, 8.31784444E-03,
     *  8.40624444E-03/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  7.74844444E-03, 7.87214444E-03, 7.99574444E-03, 8.11754444E-03,
     *  8.23604444E-03, 8.34974444E-03, 8.45754444E-03, 8.55834444E-03,
     *  8.65144444E-03,
     *  7.96294444E-03, 8.09134444E-03, 8.21974444E-03, 8.34634444E-03,
     *  8.46954444E-03, 8.58814444E-03, 8.70074444E-03, 8.80634444E-03,
     *  8.90434444E-03,
     *  8.18404444E-03, 8.31744444E-03, 8.45064444E-03, 8.58224444E-03,
     *  8.71044444E-03, 8.83394444E-03, 8.95154444E-03, 9.06214444E-03,
     *  9.16524444E-03,
     *  8.41194444E-03, 8.55044444E-03, 8.68874444E-03, 8.82534444E-03,
     *  8.95864444E-03, 9.08724444E-03, 9.21004444E-03, 9.32584444E-03,
     *  9.43414444E-03,
     *  8.73404444E-03, 8.87984444E-03, 9.02544444E-03, 9.16934444E-03,
     *  9.30994444E-03, 9.44584444E-03, 9.57594444E-03, 9.69914444E-03,
     *  9.81484444E-03,
     *  9.06954444E-03, 9.22284444E-03, 9.37604444E-03, 9.52754444E-03,
     *  9.67574444E-03, 9.81934444E-03, 9.95704444E-03, 1.00874444E-02,
     *  1.02114444E-02,
     *  9.41874444E-03, 9.57994444E-03, 9.74104444E-03, 9.90044444E-03,
     *  1.00564444E-02, 1.02084444E-02, 1.03534444E-02, 1.04924444E-02,
     *  1.06244444E-02,
     *  9.78224444E-03, 9.95164444E-03, 1.01204444E-02, 1.02884444E-02,
     *  1.04524444E-02, 1.06124444E-02, 1.07664444E-02, 1.09134444E-02,
     *  1.10534444E-02,
     *  1.01604444E-02, 1.03384444E-02, 1.05164444E-02, 1.06924444E-02,
     *  1.08654444E-02, 1.10334444E-02, 1.11964444E-02, 1.13524444E-02,
     *  1.15004444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  1.05534444E-02, 1.07414444E-02, 1.09274444E-02, 1.11134444E-02,
     *  1.12944444E-02, 1.14724444E-02, 1.16434444E-02, 1.18084444E-02,
     *  1.19664444E-02,
     *  1.09634444E-02, 1.11594444E-02, 1.13564444E-02, 1.15504444E-02,
     *  1.17424444E-02, 1.19284444E-02, 1.21094444E-02, 1.22844444E-02,
     *  1.24514444E-02,
     *  1.13894444E-02, 1.15964444E-02, 1.18024444E-02, 1.20074444E-02,
     *  1.22084444E-02, 1.24054444E-02, 1.25954444E-02, 1.27794444E-02,
     *  1.29564444E-02,
     *  1.18324444E-02, 1.20504444E-02, 1.22674444E-02, 1.24834444E-02,
     *  1.26954444E-02, 1.29024444E-02, 1.31034444E-02, 1.32974444E-02,
     *  1.34844444E-02,
     *  1.22934444E-02, 1.25234444E-02, 1.27534444E-02, 1.29804444E-02,
     *  1.32044444E-02, 1.34214444E-02, 1.36334444E-02, 1.38384444E-02,
     *  1.40354444E-02,
     *  1.27724444E-02, 1.30174444E-02, 1.32614444E-02, 1.35014444E-02,
     *  1.37374444E-02, 1.39664444E-02, 1.41894444E-02, 1.44054444E-02,
     *  1.46144444E-02,
     *  1.31694444E-02, 1.34274444E-02, 1.36844444E-02, 1.39374444E-02,
     *  1.41834444E-02, 1.44234444E-02, 1.46554444E-02, 1.48804444E-02,
     *  1.50984444E-02,
     *  1.35774444E-02, 1.38544444E-02, 1.41284444E-02, 1.43944444E-02,
     *  1.46524444E-02, 1.49024444E-02, 1.51444444E-02, 1.53784444E-02,
     *  1.56054444E-02,
     *  1.39950826E-02, 1.43032137E-02, 1.45969797E-02, 1.48782988E-02,
     *  1.51486713E-02, 1.54092586E-02, 1.56609500E-02, 1.59044169E-02,
     *  1.61401576E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  1.39971870E-02, 1.43053734E-02, 1.45992018E-02, 1.48805896E-02,
     *  1.51510363E-02, 1.54117028E-02, 1.56634780E-02, 1.59070331E-02,
     *  1.61428663E-02,
     *  1.40076886E-02, 1.43161508E-02, 1.46102910E-02, 1.48920216E-02,
     *  1.51628385E-02, 1.54239002E-02, 1.56760935E-02, 1.59200884E-02,
     *  1.61563825E-02,
     *  1.40230121E-02, 1.43318777E-02, 1.46264734E-02, 1.49087042E-02,
     *  1.51800611E-02, 1.54416985E-02, 1.56945009E-02, 1.59391364E-02,
     *  1.61761013E-02,
     *  1.40388047E-02, 1.43480872E-02, 1.46431528E-02, 1.49258993E-02,
     *  1.51978122E-02, 1.54600424E-02, 1.57134714E-02, 1.59587654E-02,
     *  1.61964196E-02,
     *  1.41691701E-02, 1.44819367E-02, 1.47809047E-02, 1.50679138E-02,
     *  1.53444072E-02, 1.56115051E-02, 1.58700665E-02, 1.61207422E-02,
     *  1.63640164E-02,
     *  1.43301901E-02, 1.46473720E-02, 1.49512268E-02, 1.52435283E-02,
     *  1.55256708E-02, 1.57987384E-02, 1.60635637E-02, 1.63207776E-02,
     *  1.65708509E-02,
     *  1.45274427E-02, 1.48502152E-02, 1.51601772E-02, 1.54590294E-02,
     *  1.57481117E-02, 1.60284670E-02, 1.63008969E-02, 1.65660095E-02,
     *  1.68242584E-02,
     *  1.47669053E-02, 1.50967531E-02, 1.54143374E-02, 1.57212807E-02,
     *  1.60188642E-02, 1.63080856E-02, 1.65897119E-02, 1.68643246E-02,
     *  1.71323575E-02,
     *  1.50547849E-02, 1.53935860E-02, 1.57206787E-02, 1.60376059E-02,
     *  1.63455875E-02, 1.66455738E-02, 1.69382948E-02, 1.72243030E-02,
     *  1.75040096E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  1.53972972E-02, 1.57474283E-02, 1.60863850E-02, 1.64156329E-02,
     *  1.67363314E-02, 1.70493831E-02, 1.73554804E-02, 1.76551459E-02,
     *  1.79487670E-02,
     *  1.58003976E-02, 1.61648662E-02, 1.65186375E-02, 1.68631061E-02,
     *  1.71993754E-02, 1.75283032E-02, 1.78505459E-02, 1.81665971E-02,
     *  1.84768210E-02,
     *  1.62694795E-02, 1.66520878E-02, 1.70243777E-02, 1.73876838E-02,
     *  1.77430614E-02, 1.80913295E-02, 1.84331131E-02, 1.87688802E-02,
     *  1.90989740E-02,
     *  1.68090675E-02, 1.72146148E-02, 1.76100802E-02, 1.79967530E-02,
     *  1.83756516E-02, 1.87475654E-02, 1.91130950E-02, 1.94726886E-02,
     *  1.98266738E-02,
     *  1.74225413E-02, 1.78570745E-02, 1.82815758E-02, 1.86973055E-02,
     *  1.91052590E-02, 1.95062071E-02, 1.99007358E-02, 2.02892819E-02,
     *  2.06721638E-02,
     *  1.81119074E-02, 1.85830352E-02, 1.90439523E-02, 1.94959063E-02,
     *  1.99398835E-02, 2.03766489E-02, 2.08067848E-02, 2.12307267E-02,
     *  2.16487926E-02,
     *  1.88775701E-02, 1.93948670E-02, 1.99015047E-02, 2.03987320E-02,
     *  2.08875391E-02, 2.13686973E-02, 2.18427972E-02, 2.23102832E-02,
     *  2.27714839E-02,
     *  1.97179635E-02, 2.02934990E-02, 2.08576150E-02, 2.14115709E-02,
     *  2.19563713E-02, 2.24928044E-02, 2.30214798E-02, 2.35428622E-02,
     *  2.40573011E-02,
     *  2.06288422E-02, 2.12778849E-02, 2.19143863E-02, 2.25396211E-02,
     *  2.31546148E-02, 2.37601807E-02, 2.43569568E-02, 2.49454380E-02,
     *  2.55260056E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  2.16020857E-02, 2.23440389E-02, 2.30719052E-02, 2.37869744E-02,
     *  2.44902953E-02, 2.51827109E-02, 2.58648940E-02, 2.65373787E-02,
     *  2.72005878E-02,
     *  2.26240492E-02, 2.34836997E-02, 2.43272171E-02, 2.51559016E-02,
     *  2.59708223E-02, 2.67728517E-02, 2.75627001E-02, 2.83409455E-02,
     *  2.91080598E-02,
     *  2.36736813E-02, 2.46829132E-02, 2.56733817E-02, 2.66463867E-02,
     *  2.76030064E-02, 2.85441340E-02, 2.94705113E-02, 3.03827579E-02,
     *  3.12813962E-02,
     *  2.47204560E-02, 2.59207873E-02, 2.70990753E-02, 2.82565953E-02,
     *  2.93944071E-02, 3.05133969E-02, 3.16143138E-02, 3.26977997E-02,
     *  3.37644136E-02,
     *  2.57211392E-02, 2.71679253E-02, 2.85887590E-02, 2.99848326E-02,
     *  3.13571169E-02, 3.27064186E-02, 3.40334257E-02, 3.53387416E-02,
     *  3.66229113E-02,
     *  2.66117717E-02, 2.83820913E-02, 3.01222430E-02, 3.18331767E-02,
     *  3.35155904E-02, 3.51700199E-02, 3.67969067E-02, 3.83966456E-02,
     *  3.99696184E-02,
     *  2.72841473E-02, 2.94936417E-02, 3.16699081E-02, 3.38132044E-02,
     *  3.59234350E-02, 3.80003158E-02, 4.00434969E-02, 4.20526503E-02,
     *  4.40275278E-02,
     *  2.75057338E-02, 3.03515140E-02, 3.31692517E-02, 3.59572055E-02,
     *  3.87128222E-02, 4.14330976E-02, 4.41148756E-02, 4.67550883E-02,
     *  4.93509380E-02,
     *  2.65034128E-02, 3.04092401E-02, 3.43595470E-02, 3.83535352E-02,
     *  4.23856075E-02, 4.64449730E-02, 5.05153460E-02, 5.45750398E-02,
     *  5.85978156E-02/
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  5.21862393E-03, 5.34590853E-03, 5.47263490E-03, 5.59894503E-03,
     *  5.72493901E-03, 5.85068409E-03, 5.97622194E-03, 6.10157441E-03,
     *  6.22674815E-03,
     *  5.22571175E-03, 5.35278167E-03, 5.47930412E-03, 5.60542031E-03,
     *  5.73122964E-03, 5.85679873E-03, 5.98216866E-03, 6.10736078E-03,
     *  6.23238123E-03,
     *  5.23358208E-03, 5.36041557E-03, 5.48671349E-03, 5.61261619E-03,
     *  5.73822226E-03, 5.86359763E-03, 5.98878275E-03, 6.11379836E-03,
     *  6.23865009E-03,
     *  5.24229350E-03, 5.36886715E-03, 5.49491841E-03, 5.62058664E-03,
     *  5.74596954E-03, 5.87113227E-03, 5.99611453E-03, 6.12093641E-03,
     *  6.24560297E-03,
     *  5.25190943E-03, 5.37819782E-03, 5.50397847E-03, 5.62938959E-03,
     *  5.75452790E-03, 5.87945763E-03, 6.00421769E-03, 6.12882743E-03,
     *  6.25329123E-03,
     *  5.26249952E-03, 5.38847471E-03, 5.51395854E-03, 5.63908791E-03,
     *  5.76395835E-03, 5.88863307E-03, 6.01315004E-03, 6.13752779E-03,
     *  6.26176993E-03,
     *  5.27414144E-03, 5.39977231E-03, 5.52493029E-03, 5.64975070E-03,
     *  5.77432774E-03, 5.89872336E-03, 6.02297449E-03, 6.14709867E-03,
     *  6.27109868E-03,
     *  5.28692333E-03, 5.41217453E-03, 5.53697393E-03, 5.66145495E-03,
     *  5.78571012E-03, 5.90979998E-03, 6.03376016E-03, 6.15760710E-03,
     *  6.28134257E-03,
     *  5.30094698E-03, 5.42577751E-03, 5.55018069E-03, 5.67428758E-03,
     *  5.79818868E-03, 5.92194276E-03, 6.04558393E-03, 6.16912727E-03,
     *  6.29257337E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  5.31633221E-03, 5.44069328E-03, 5.56465598E-03, 5.68834829E-03,
     *  5.81185812E-03, 5.93524204E-03, 6.05853225E-03, 6.18174221E-03,
     *  6.30487104E-03,
     *  5.33322301E-03, 5.45705498E-03, 5.58052375E-03, 5.70375321E-03,
     *  5.82682785E-03, 5.94980139E-03, 6.07270362E-03, 6.19554591E-03,
     *  6.31832561E-03,
     *  5.35179640E-03, 5.47502401E-03, 5.59793249E-03, 5.72063997E-03,
     *  5.84322629E-03, 5.96574135E-03, 6.08821174E-03, 6.21064614E-03,
     *  6.33303960E-03,
     *  5.37227554E-03, 5.49480068E-03, 5.61706385E-03, 5.73917482E-03,
     *  5.86120683E-03, 5.98320441E-03, 6.10518980E-03, 6.22716807E-03,
     *  6.34913126E-03,
     *  5.39495028E-03, 5.51664008E-03, 5.63814528E-03, 5.75956285E-03,
     *  5.88095615E-03, 6.00236197E-03, 6.12379634E-03, 6.24525930E-03,
     *  6.36673874E-03,
     *  5.42021056E-03, 5.54087730E-03, 5.66146946E-03, 5.78206323E-03,
     *  5.90270651E-03, 6.02342427E-03, 6.14422339E-03, 6.26509659E-03,
     *  6.38602593E-03,
     *  5.44860463E-03, 5.56796937E-03, 5.68742544E-03, 5.80701298E-03,
     *  5.92675417E-03, 6.04665509E-03, 6.16670833E-03, 6.28689564E-03,
     *  6.40719042E-03,
     *  5.48094956E-03, 5.59857026E-03, 5.71655169E-03, 5.83486574E-03,
     *  5.95348861E-03, 6.07239414E-03, 6.19155154E-03, 6.31092511E-03,
     *  6.43047493E-03,
     *  5.51856654E-03, 5.63367834E-03, 5.74963387E-03, 5.86625956E-03,
     *  5.98344124E-03, 6.10109326E-03, 6.21914382E-03, 6.33752797E-03,
     *  6.45618426E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  5.56387761E-03, 5.67496698E-03, 5.78790470E-03, 5.90214584E-03,
     *  6.01737285E-03, 6.13337806E-03, 6.25001146E-03, 6.36715534E-03,
     *  6.48471119E-03,
     *  5.62244111E-03, 5.72569505E-03, 5.83352003E-03, 5.94406526E-03,
     *  6.05644593E-03, 6.17016192E-03, 6.28489500E-03, 6.40042289E-03,
     *  6.51657823E-03,
     *  5.68712261E-03, 5.77525470E-03, 5.87569291E-03, 5.98161188E-03,
     *  6.09073111E-03, 6.20197852E-03, 6.31475168E-03, 6.42866895E-03,
     *  6.54346581E-03,
     *  5.81314444E-03, 5.84744132E-03, 5.92920401E-03, 6.02661717E-03,
     *  6.13055203E-03, 6.23820038E-03, 6.34827723E-03, 6.46006982E-03,
     *  6.57313086E-03,
     *  5.94924444E-03, 5.98364444E-03, 6.01092084E-03, 6.08461158E-03,
     *  6.17867448E-03, 6.28048874E-03, 6.38658284E-03, 6.49542407E-03,
     *  6.60617767E-03,
     *  6.09514444E-03, 6.13024444E-03, 6.15824444E-03, 6.17913088E-03,
     *  6.24178810E-03, 6.33204654E-03, 6.43154829E-03, 6.53597069E-03,
     *  6.64348751E-03,
     *  6.25044444E-03, 6.28694444E-03, 6.31644444E-03, 6.33924444E-03,
     *  6.35561962E-03, 6.40105221E-03, 6.48689856E-03, 6.58384108E-03,
     *  6.68644322E-03,
     *  6.41444444E-03, 6.45284444E-03, 6.48424444E-03, 6.50954444E-03,
     *  6.53074444E-03, 6.55364444E-03, 6.56275490E-03, 6.64338649E-03,
     *  6.73746645E-03,
     *  6.58664444E-03, 6.62714444E-03, 6.66054444E-03, 6.68724444E-03,
     *  6.70824444E-03, 6.72424444E-03, 6.73074444E-03, 6.72731376E-03,
     *  6.80166351E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  6.76684444E-03, 6.80964444E-03, 6.84494444E-03, 6.87294444E-03,
     *  6.89404444E-03, 6.90784444E-03, 6.91304444E-03, 6.90894444E-03,
     *  6.89526934E-03,
     *  6.95484444E-03, 7.00024444E-03, 7.03774444E-03, 7.06744444E-03,
     *  7.08934444E-03, 7.10334444E-03, 7.10864444E-03, 7.10474444E-03,
     *  7.09124444E-03,
     *  7.15054444E-03, 7.19884444E-03, 7.23884444E-03, 7.27084444E-03,
     *  7.29454444E-03, 7.30994444E-03, 7.31664444E-03, 7.31424444E-03,
     *  7.30254444E-03,
     *  7.35394444E-03, 7.40544444E-03, 7.44844444E-03, 7.48314444E-03,
     *  7.50944444E-03, 7.52714444E-03, 7.53634444E-03, 7.53684444E-03,
     *  7.52864444E-03,
     *  7.56504444E-03, 7.61994444E-03, 7.66644444E-03, 7.70444444E-03,
     *  7.73384444E-03, 7.75474444E-03, 7.76704444E-03, 7.77104444E-03,
     *  7.76694444E-03,
     *  7.78374444E-03, 7.84254444E-03, 7.89274444E-03, 7.93444444E-03,
     *  7.96744444E-03, 7.99204444E-03, 8.00814444E-03, 8.01604444E-03,
     *  8.01604444E-03,
     *  8.01024444E-03, 8.07314444E-03, 8.12734444E-03, 8.17304444E-03,
     *  8.21014444E-03, 8.23874444E-03, 8.25904444E-03, 8.27124444E-03,
     *  8.27564444E-03,
     *  8.24444444E-03, 8.31164444E-03, 8.37024444E-03, 8.42024444E-03,
     *  8.46174444E-03, 8.49474444E-03, 8.51944444E-03, 8.53614444E-03,
     *  8.54524444E-03,
     *  8.48644444E-03, 8.55824444E-03, 8.62144444E-03, 8.67604444E-03,
     *  8.72204444E-03, 8.75974444E-03, 8.78924444E-03, 8.81074444E-03,
     *  8.82454444E-03/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  8.73634444E-03, 8.81284444E-03, 8.88084444E-03, 8.94024444E-03,
     *  8.99124444E-03, 9.03374444E-03, 9.06814444E-03, 9.09464444E-03,
     *  9.11354444E-03,
     *  8.99424444E-03, 9.07574444E-03, 9.14864444E-03, 9.21314444E-03,
     *  9.26914444E-03, 9.31684444E-03, 9.35634444E-03, 9.38804444E-03,
     *  9.41204444E-03,
     *  9.26024444E-03, 9.34684444E-03, 9.42494444E-03, 9.49454444E-03,
     *  9.55584444E-03, 9.60884444E-03, 9.65374444E-03, 9.69074444E-03,
     *  9.72024444E-03,
     *  9.53434444E-03, 9.62624444E-03, 9.70974444E-03, 9.78484444E-03,
     *  9.85154444E-03, 9.91004444E-03, 9.96054444E-03, 1.00034444E-02,
     *  1.00384444E-02,
     *  9.92254444E-03, 1.00224444E-02, 1.01134444E-02, 1.01954444E-02,
     *  1.02704444E-02, 1.03364444E-02, 1.03944444E-02, 1.04454444E-02,
     *  1.04884444E-02,
     *  1.03264444E-02, 1.04344444E-02, 1.05334444E-02, 1.06234444E-02,
     *  1.07064444E-02, 1.07804444E-02, 1.08474444E-02, 1.09054444E-02,
     *  1.09574444E-02,
     *  1.07474444E-02, 1.08634444E-02, 1.09704444E-02, 1.10694444E-02,
     *  1.11604444E-02, 1.12434444E-02, 1.13184444E-02, 1.13854444E-02,
     *  1.14454444E-02,
     *  1.11854444E-02, 1.13094444E-02, 1.14254444E-02, 1.15334444E-02,
     *  1.16324444E-02, 1.17244444E-02, 1.18084444E-02, 1.18844444E-02,
     *  1.19534444E-02,
     *  1.16414444E-02, 1.17744444E-02, 1.18994444E-02, 1.20164444E-02,
     *  1.21244444E-02, 1.22254444E-02, 1.23184444E-02, 1.24044444E-02,
     *  1.24824444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  1.21164444E-02, 1.22584444E-02, 1.23924444E-02, 1.25184444E-02,
     *  1.26364444E-02, 1.27474444E-02, 1.28504444E-02, 1.29454444E-02,
     *  1.30334444E-02,
     *  1.26104444E-02, 1.27624444E-02, 1.29054444E-02, 1.30414444E-02,
     *  1.31694444E-02, 1.32904444E-02, 1.34034444E-02, 1.35084444E-02,
     *  1.36074444E-02,
     *  1.31254444E-02, 1.32874444E-02, 1.34414444E-02, 1.35874444E-02,
     *  1.37254444E-02, 1.38564444E-02, 1.39794444E-02, 1.40954444E-02,
     *  1.42044444E-02,
     *  1.36634444E-02, 1.38354444E-02, 1.39994444E-02, 1.41564444E-02,
     *  1.43054444E-02, 1.44464444E-02, 1.45804444E-02, 1.47074444E-02,
     *  1.48274444E-02,
     *  1.42264444E-02, 1.44084444E-02, 1.45834444E-02, 1.47504444E-02,
     *  1.49104444E-02, 1.50634444E-02, 1.52084444E-02, 1.53474444E-02,
     *  1.54784444E-02,
     *  1.48154444E-02, 1.50084444E-02, 1.51944444E-02, 1.53734444E-02,
     *  1.55444444E-02, 1.57084444E-02, 1.58654444E-02, 1.60164444E-02,
     *  1.61594444E-02,
     *  1.53074444E-02, 1.55104444E-02, 1.57054444E-02, 1.58934444E-02,
     *  1.60744444E-02, 1.62484444E-02, 1.64144444E-02, 1.65744444E-02,
     *  1.67274444E-02,
     *  1.58244444E-02, 1.60354444E-02, 1.62404444E-02, 1.64384444E-02,
     *  1.66284444E-02, 1.68124444E-02, 1.69884444E-02, 1.71584444E-02,
     *  1.73214444E-02,
     *  1.63685330E-02, 1.65897951E-02, 1.68041097E-02, 1.70115745E-02,
     *  1.72122331E-02, 1.74060856E-02, 1.75930978E-02, 1.77732071E-02,
     *  1.79463276E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  1.63713383E-02, 1.65927012E-02, 1.68071207E-02, 1.70146948E-02,
     *  1.72154669E-02, 1.74094377E-02, 1.75965730E-02, 1.77768106E-02,
     *  1.79500651E-02,
     *  1.63853359E-02, 1.66072006E-02, 1.68221428E-02, 1.70302606E-02,
     *  1.72315984E-02, 1.74261578E-02, 1.76139059E-02, 1.77947819E-02,
     *  1.79687023E-02,
     *  1.64057551E-02, 1.66283498E-02, 1.68440516E-02, 1.70529596E-02,
     *  1.72551190E-02, 1.74505328E-02, 1.76391699E-02, 1.78209718E-02,
     *  1.79958572E-02,
     *  1.64267929E-02, 1.66501369E-02, 1.68666183E-02, 1.70763365E-02,
     *  1.72793380E-02, 1.74756271E-02, 1.76651744E-02, 1.78479234E-02,
     *  1.80237954E-02,
     *  1.66002420E-02, 1.68296681E-02, 1.70524620E-02, 1.72687268E-02,
     *  1.74785151E-02, 1.76818403E-02, 1.78786844E-02, 1.80690053E-02,
     *  1.82527411E-02,
     *  1.68141277E-02, 1.70508518E-02, 1.72811889E-02, 1.75052435E-02,
     *  1.77230726E-02, 1.79346960E-02, 1.81401052E-02, 1.83392694E-02,
     *  1.85321410E-02,
     *  1.70759756E-02, 1.73213974E-02, 1.75606851E-02, 1.77939420E-02,
     *  1.80212265E-02, 1.82425626E-02, 1.84579480E-02, 1.86673605E-02,
     *  1.88707631E-02,
     *  1.73941275E-02, 1.76498604E-02, 1.78997104E-02, 1.81437770E-02,
     *  1.83821172E-02, 1.86147563E-02, 1.88416951E-02, 1.90629167E-02,
     *  1.92783912E-02,
     *  1.77777143E-02, 1.80456298E-02, 1.83079009E-02, 1.85646207E-02,
     *  1.88158423E-02, 1.90615893E-02, 1.93018631E-02, 1.95366489E-02,
     *  1.97659205E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  1.82366246E-02, 1.85189169E-02, 1.87957774E-02, 1.90672908E-02,
     *  1.93335045E-02, 1.95944383E-02, 1.98500917E-02, 2.01004496E-02,
     *  2.03454870E-02,
     *  1.87814798E-02, 1.90807565E-02, 1.93747729E-02, 1.96636046E-02,
     *  1.99472922E-02, 2.02258504E-02, 2.04992754E-02, 2.07675502E-02,
     *  2.10306491E-02,
     *  1.94236400E-02, 1.97430475E-02, 2.00573075E-02, 2.03664870E-02,
     *  2.06706199E-02, 2.09697160E-02, 2.12637680E-02, 2.15527566E-02,
     *  2.18366548E-02,
     *  2.01752827E-02, 2.05186745E-02, 2.08569521E-02, 2.11901761E-02,
     *  2.15183755E-02, 2.18415568E-02, 2.21597103E-02, 2.24728152E-02,
     *  2.27808441E-02,
     *  2.10496070E-02, 2.14217657E-02, 2.17887391E-02, 2.21505855E-02,
     *  2.25073329E-02, 2.28589873E-02, 2.32055393E-02, 2.35469694E-02,
     *  2.38832514E-02,
     *  2.20612096E-02, 2.24681337E-02, 2.28696674E-02, 2.32658724E-02,
     *  2.36567810E-02, 2.40424036E-02, 2.44227356E-02, 2.47977625E-02,
     *  2.51674632E-02,
     *  2.32266367E-02, 2.36759090E-02, 2.41194144E-02, 2.45572260E-02,
     *  2.49893873E-02, 2.54159199E-02, 2.58368301E-02, 2.62521142E-02,
     *  2.66617613E-02,
     *  2.45650552E-02, 2.50663132E-02, 2.55612097E-02, 2.60498389E-02,
     *  2.65322642E-02, 2.70085270E-02, 2.74786527E-02, 2.79426556E-02,
     *  2.84005426E-02,
     *  2.60989509E-02, 2.66644949E-02, 2.72228048E-02, 2.77740064E-02,
     *  2.83181944E-02, 2.88554403E-02, 2.93857985E-02, 2.99093114E-02,
     *  3.04260126E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  2.78548559E-02, 2.85004486E-02, 2.91375775E-02, 2.97664130E-02,
     *  3.03870934E-02, 3.09997330E-02, 3.16044277E-02, 3.22012599E-02,
     *  3.27903018E-02,
     *  2.98644305E-02, 3.06103787E-02, 3.13461732E-02, 3.20720421E-02,
     *  3.27881815E-02, 3.34947630E-02, 3.41919387E-02, 3.48798456E-02,
     *  3.55586091E-02,
     *  3.21668713E-02, 3.30395674E-02, 3.38998208E-02, 3.47479299E-02,
     *  3.55841630E-02, 3.64087644E-02, 3.72219588E-02, 3.80239552E-02,
     *  3.88149493E-02,
     *  3.48146503E-02, 3.58489550E-02, 3.68677343E-02, 3.78713642E-02,
     *  3.88601964E-02, 3.98345623E-02, 4.07947760E-02, 4.17411373E-02,
     *  4.26739326E-02,
     *  3.78864398E-02, 3.91298047E-02, 4.03534647E-02, 4.15578653E-02,
     *  4.27434415E-02, 4.39106193E-02, 4.50598162E-02, 4.61914412E-02,
     *  4.73058942E-02,
     *  4.15162140E-02, 4.30368415E-02, 4.45319353E-02, 4.60019559E-02,
     *  4.74473886E-02, 4.88687391E-02, 5.02665289E-02, 5.16412908E-02,
     *  5.29935630E-02,
     *  4.59679963E-02, 4.78740555E-02, 4.97458415E-02, 5.15836221E-02,
     *  5.33877847E-02, 5.51588222E-02, 5.68973153E-02, 5.86039166E-02,
     *  6.02793333E-02,
     *  5.19000247E-02, 5.44004245E-02, 5.68507238E-02, 5.92500201E-02,
     *  6.15978950E-02, 6.38943691E-02, 6.61398459E-02, 6.83350505E-02,
     *  7.04809682E-02,
     *  6.25547675E-02, 6.64171918E-02, 7.01598836E-02, 7.37639270E-02,
     *  7.72181459E-02, 8.05189570E-02, 8.36690086E-02, 8.66752916E-02,
     *  8.95473146E-02/
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  6.35173830E-03, 6.47653142E-03, 6.57123048E-03, 6.66579405E-03,
     *  6.76039536E-03, 6.85467343E-03, 6.94878118E-03, 7.04270562E-03,
     *  7.13643367E-03,
     *  6.35722474E-03, 6.48187744E-03, 6.57647373E-03, 6.67093777E-03,
     *  6.76546358E-03, 6.85965039E-03, 6.95366987E-03, 7.04750892E-03,
     *  7.14115435E-03,
     *  6.36333216E-03, 6.48783028E-03, 6.58231341E-03, 6.67666783E-03,
     *  6.77111080E-03, 6.86519709E-03, 6.95911933E-03, 7.05286430E-03,
     *  7.14641867E-03,
     *  6.37010787E-03, 6.49443634E-03, 6.58879527E-03, 6.68302938E-03,
     *  6.77738194E-03, 6.87135789E-03, 6.96517339E-03, 7.05881507E-03,
     *  7.15226946E-03,
     *  6.37760216E-03, 6.50174488E-03, 6.59596784E-03, 6.69007025E-03,
     *  6.78432469E-03, 6.87817989E-03, 6.97187856E-03, 7.06540718E-03,
     *  7.15875213E-03,
     *  6.38586886E-03, 6.50980861E-03, 6.60388302E-03, 6.69784153E-03,
     *  6.79198997E-03, 6.88571333E-03, 6.97928445E-03, 7.07268963E-03,
     *  7.16591509E-03,
     *  6.39496612E-03, 6.51868433E-03, 6.61259663E-03, 6.70639814E-03,
     *  6.80043258E-03, 6.89401222E-03, 6.98744432E-03, 7.08071498E-03,
     *  7.17381024E-03,
     *  6.40495726E-03, 6.52843373E-03, 6.62216920E-03, 6.71579953E-03,
     *  6.80971182E-03, 6.90313498E-03, 6.99641573E-03, 7.08953998E-03,
     *  7.18249353E-03,
     *  6.41591188E-03, 6.53912440E-03, 6.63266693E-03, 6.72611056E-03,
     *  6.81989243E-03, 6.91314520E-03, 7.00626126E-03, 7.09922622E-03,
     *  7.19202568E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  6.42790715E-03, 6.55083102E-03, 6.64416274E-03, 6.73740253E-03,
     *  6.83104552E-03, 6.92411270E-03, 7.01704944E-03, 7.10984108E-03,
     *  7.20247293E-03,
     *  6.44102956E-03, 6.56363687E-03, 6.65673771E-03, 6.74975447E-03,
     *  6.84324994E-03, 6.93611462E-03, 7.02885588E-03, 7.12145871E-03,
     *  7.21390810E-03,
     *  6.45537701E-03, 6.57763577E-03, 6.67048283E-03, 6.76325475E-03,
     *  6.85659379E-03, 6.94923697E-03, 7.04176463E-03, 7.13416135E-03,
     *  7.22641175E-03,
     *  6.47106166E-03, 6.59293451E-03, 6.68550121E-03, 6.77800314E-03,
     *  6.87117647E-03, 6.96357644E-03, 7.05586990E-03, 7.14804093E-03,
     *  7.24007370E-03,
     *  6.48821354E-03, 6.60965602E-03, 6.70191099E-03, 6.79411338E-03,
     *  6.88711121E-03, 6.97924277E-03, 7.07127824E-03, 7.16320108E-03,
     *  7.25499489E-03,
     *  6.50698548E-03, 6.62794361E-03, 6.71984907E-03, 6.81171663E-03,
     *  6.90452840E-03, 6.99636178E-03, 7.08811132E-03, 7.17975970E-03,
     *  7.27128976E-03,
     *  6.52755982E-03, 6.64796662E-03, 6.73947618E-03, 6.83096588E-03,
     *  6.92357999E-03, 7.01507937E-03, 7.10650958E-03, 7.19785225E-03,
     *  7.28908929E-03,
     *  6.55015780E-03, 6.66992830E-03, 6.76098374E-03, 6.85204207E-03,
     *  6.94444535E-03, 7.03556676E-03, 7.12663696E-03, 7.21763614E-03,
     *  7.30854498E-03,
     *  6.57505322E-03, 6.69407688E-03, 6.78460345E-03, 6.87516241E-03,
     *  6.96733939E-03, 7.05802776E-03, 7.14868737E-03, 7.23929649E-03,
     *  7.32983404E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  6.60259267E-03, 6.72072178E-03, 6.81062110E-03, 6.90059224E-03,
     *  6.99252390E-03, 7.08270869E-03, 7.17289357E-03, 7.26305401E-03,
     *  7.35316654E-03,
     *  6.63322727E-03, 6.75025815E-03, 6.83939700E-03, 6.92866220E-03,
     *  7.02032407E-03, 7.10991273E-03, 7.19953961E-03, 7.28917605E-03,
     *  7.37879507E-03,
     *  6.65894549E-03, 6.77495322E-03, 6.86339327E-03, 6.95201644E-03,
     *  7.04345161E-03, 7.13250606E-03, 7.22163660E-03, 7.31081012E-03,
     *  7.39999586E-03,
     *  6.68715341E-03, 6.80191181E-03, 6.88951131E-03, 6.97737072E-03,
     *  7.06855394E-03, 7.15698236E-03, 7.24553584E-03, 7.33417492E-03,
     *  7.42286361E-03,
     *  6.71832645E-03, 6.83151954E-03, 6.91808551E-03, 7.00501857E-03,
     *  7.09591528E-03, 7.18359769E-03, 7.27146994E-03, 7.35948337E-03,
     *  7.44759454E-03,
     *  6.75312638E-03, 6.86429396E-03, 6.94955458E-03, 7.03533760E-03,
     *  7.12589830E-03, 7.21267406E-03, 7.29972772E-03, 7.38699686E-03,
     *  7.47442708E-03,
     *  6.79252615E-03, 6.90095981E-03, 6.98451496E-03, 7.06882864E-03,
     *  7.15897887E-03, 7.24462643E-03, 7.33067562E-03, 7.41704250E-03,
     *  7.50365607E-03,
     *  6.83807064E-03, 6.94259168E-03, 7.02381643E-03, 7.10618232E-03,
     *  7.19580344E-03, 7.28000581E-03, 7.36479083E-03, 7.45003923E-03,
     *  7.53565360E-03,
     *  6.89251675E-03, 6.99091700E-03, 7.06874941E-03, 7.14840153E-03,
     *  7.23729066E-03, 7.31957224E-03, 7.40271536E-03, 7.48653887E-03,
     *  7.57090102E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  6.96188600E-03, 7.04908050E-03, 7.12146343E-03, 7.19705089E-03,
     *  7.28482781E-03, 7.36442760E-03, 7.44534972E-03, 7.52729450E-03,
     *  7.61004027E-03,
     *  7.06739253E-03, 7.12421946E-03, 7.18610950E-03, 7.25484684E-03,
     *  7.34069947E-03, 7.41628241E-03, 7.49402886E-03, 7.57338211E-03,
     *  7.65396121E-03,
     *  7.28044444E-03, 7.24493029E-03, 7.27333099E-03, 7.32742930E-03,
     *  7.40920978E-03, 7.47807106E-03, 7.55089120E-03, 7.62643716E-03,
     *  7.70396146E-03,
     *  7.51244444E-03, 7.49024444E-03, 7.47734444E-03, 7.43198925E-03,
     *  7.50069512E-03, 7.55570932E-03, 7.61978496E-03, 7.68917515E-03,
     *  7.76206954E-03,
     *  7.75534444E-03, 7.73754444E-03, 7.71984444E-03, 7.69134444E-03,
     *  7.66326364E-03, 7.66556786E-03, 7.70914685E-03, 7.76676807E-03,
     *  7.83179589E-03,
     *  8.00884444E-03, 7.99504444E-03, 7.97944444E-03, 7.95744444E-03,
     *  7.93234444E-03, 7.90504444E-03, 7.84762787E-03, 7.87183392E-03,
     *  7.92029898E-03,
     *  8.27284444E-03, 8.26334444E-03, 8.25114444E-03, 8.23334444E-03,
     *  8.21084444E-03, 8.18204444E-03, 8.13754444E-03, 8.06479107E-03,
     *  8.04771016E-03,
     *  8.54704444E-03, 8.54234444E-03, 8.53384444E-03, 8.52014444E-03,
     *  8.50234444E-03, 8.48214444E-03, 8.46454444E-03, 8.47544444E-03,
     *  8.62007509E-03,
     *  8.83124444E-03, 8.83134444E-03, 8.82654444E-03, 8.81674444E-03,
     *  8.80294444E-03, 8.78664444E-03, 8.77124444E-03, 8.76184444E-03,
     *  8.75084444E-03/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  9.12524444E-03, 9.13024444E-03, 9.12914444E-03, 9.12274444E-03,
     *  9.11174444E-03, 9.09704444E-03, 9.07914444E-03, 9.05684444E-03,
     *  9.02134444E-03,
     *  9.42884444E-03, 9.43894444E-03, 9.44154444E-03, 9.43844444E-03,
     *  9.43004444E-03, 9.41664444E-03, 9.39774444E-03, 9.37174444E-03,
     *  9.33464444E-03,
     *  9.74234444E-03, 9.75774444E-03, 9.76404444E-03, 9.76444444E-03,
     *  9.75884444E-03, 9.74744444E-03, 9.72964444E-03, 9.70404444E-03,
     *  9.66914444E-03,
     *  1.00654444E-02, 1.00864444E-02, 1.00964444E-02, 1.01014444E-02,
     *  1.00984444E-02, 1.00904444E-02, 1.00754444E-02, 1.00524444E-02,
     *  1.00204444E-02,
     *  1.05234444E-02, 1.05524444E-02, 1.05684444E-02, 1.05784444E-02,
     *  1.05814444E-02, 1.05774444E-02, 1.05674444E-02, 1.05494444E-02,
     *  1.05224444E-02,
     *  1.10004444E-02, 1.10374444E-02, 1.10594444E-02, 1.10754444E-02,
     *  1.10844444E-02, 1.10864444E-02, 1.10824444E-02, 1.10694444E-02,
     *  1.10494444E-02,
     *  1.14974444E-02, 1.15434444E-02, 1.15724444E-02, 1.15944444E-02,
     *  1.16094444E-02, 1.16184444E-02, 1.16204444E-02, 1.16144444E-02,
     *  1.16004444E-02,
     *  1.20154444E-02, 1.20694444E-02, 1.21054444E-02, 1.21344444E-02,
     *  1.21574444E-02, 1.21724444E-02, 1.21814444E-02, 1.21824444E-02,
     *  1.21764444E-02,
     *  1.25534444E-02, 1.26174444E-02, 1.26614444E-02, 1.26974444E-02,
     *  1.27274444E-02, 1.27504444E-02, 1.27664444E-02, 1.27754444E-02,
     *  1.27774444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  1.31144444E-02, 1.31884444E-02, 1.32394444E-02, 1.32834444E-02,
     *  1.33214444E-02, 1.33524444E-02, 1.33764444E-02, 1.33944444E-02,
     *  1.34044444E-02,
     *  1.36984444E-02, 1.37824444E-02, 1.38414444E-02, 1.38934444E-02,
     *  1.39394444E-02, 1.39794444E-02, 1.40124444E-02, 1.40384444E-02,
     *  1.40584444E-02,
     *  1.43064444E-02, 1.44024444E-02, 1.44694444E-02, 1.45294444E-02,
     *  1.45844444E-02, 1.46324444E-02, 1.46744444E-02, 1.47104444E-02,
     *  1.47394444E-02,
     *  1.49404444E-02, 1.50474444E-02, 1.51234444E-02, 1.51924444E-02,
     *  1.52564444E-02, 1.53134444E-02, 1.53654444E-02, 1.54104444E-02,
     *  1.54494444E-02,
     *  1.56034444E-02, 1.57214444E-02, 1.58064444E-02, 1.58844444E-02,
     *  1.59574444E-02, 1.60244444E-02, 1.60864444E-02, 1.61414444E-02,
     *  1.61914444E-02,
     *  1.62954444E-02, 1.64264444E-02, 1.65204444E-02, 1.66084444E-02,
     *  1.66904444E-02, 1.67674444E-02, 1.68394444E-02, 1.69054444E-02,
     *  1.69654444E-02,
     *  1.68734444E-02, 1.70134444E-02, 1.71154444E-02, 1.72114444E-02,
     *  1.73014444E-02, 1.73864444E-02, 1.74664444E-02, 1.75414444E-02,
     *  1.76114444E-02,
     *  1.74774444E-02, 1.76274444E-02, 1.77354444E-02, 1.78394444E-02,
     *  1.79384444E-02, 1.80314444E-02, 1.81204444E-02, 1.82044444E-02,
     *  1.82844444E-02,
     *  1.81123536E-02, 1.82711621E-02, 1.83869444E-02, 1.84984110E-02,
     *  1.86057119E-02, 1.87084079E-02, 1.88065855E-02, 1.89001662E-02,
     *  1.89890682E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  1.81162310E-02, 1.82751858E-02, 1.83910841E-02, 1.85026711E-02,
     *  1.86100952E-02, 1.87129206E-02, 1.88112329E-02, 1.89049539E-02,
     *  1.89940022E-02,
     *  1.81355637E-02, 1.82952462E-02, 1.84117208E-02, 1.85239056E-02,
     *  1.86319415E-02, 1.87354096E-02, 1.88343903E-02, 1.89288074E-02,
     *  1.90185815E-02,
     *  1.81637261E-02, 1.83244617E-02, 1.84417697E-02, 1.85548188E-02,
     *  1.86637390E-02, 1.87681350E-02, 1.88680803E-02, 1.89635011E-02,
     *  1.90543209E-02,
     *  1.81926934E-02, 1.83545040E-02, 1.84726621E-02, 1.85865920E-02,
     *  1.86964135E-02, 1.88017541E-02, 1.89026804E-02, 1.89991214E-02,
     *  1.90910029E-02,
     *  1.84298147E-02, 1.86001359E-02, 1.87250023E-02, 1.88458624E-02,
     *  1.89627730E-02, 1.90755044E-02, 1.91840823E-02, 1.92884519E-02,
     *  1.93885570E-02,
     *  1.87186593E-02, 1.88987534E-02, 1.90312801E-02, 1.91600136E-02,
     *  1.92849691E-02, 1.94060174E-02, 1.95231578E-02, 1.96363491E-02,
     *  1.97455493E-02,
     *  1.90681078E-02, 1.92593386E-02, 1.94005472E-02, 1.95381600E-02,
     *  1.96721699E-02, 1.98025093E-02, 1.99291641E-02, 2.00521038E-02,
     *  2.01712976E-02,
     *  1.94880795E-02, 1.96919360E-02, 1.98429362E-02, 1.99905167E-02,
     *  2.01346617E-02, 2.02753356E-02, 2.04125206E-02, 2.05461937E-02,
     *  2.06763325E-02,
     *  1.99896442E-02, 2.02077809E-02, 2.03698027E-02, 2.05285547E-02,
     *  2.06840200E-02, 2.08361768E-02, 2.09850082E-02, 2.11304968E-02,
     *  2.12726256E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  2.05851723E-02, 2.08194702E-02, 2.09939107E-02, 2.11652015E-02,
     *  2.13333269E-02, 2.14982705E-02, 2.16600176E-02, 2.18185540E-02,
     *  2.19738663E-02,
     *  2.12885412E-02, 2.15411922E-02, 2.17296804E-02, 2.19151061E-02,
     *  2.20974545E-02, 2.22767116E-02, 2.24528643E-02, 2.26259003E-02,
     *  2.27958086E-02,
     *  2.21154312E-02, 2.23890521E-02, 2.25935352E-02, 2.27950063E-02,
     *  2.29934517E-02, 2.31888582E-02, 2.33812137E-02, 2.35705074E-02,
     *  2.37567295E-02,
     *  2.30837655E-02, 2.33815465E-02, 2.36044018E-02, 2.38242551E-02,
     *  2.40410933E-02, 2.42549041E-02, 2.44656764E-02, 2.46734003E-02,
     *  2.48780669E-02,
     *  2.42143558E-02, 2.45402518E-02, 2.47844306E-02, 2.50255708E-02,
     *  2.52636603E-02, 2.54986882E-02, 2.57306446E-02, 2.59595207E-02,
     *  2.61853091E-02,
     *  2.55318133E-02, 2.58907873E-02, 2.61599964E-02, 2.64260751E-02,
     *  2.66890137E-02, 2.69488033E-02, 2.72054360E-02, 2.74589054E-02,
     *  2.77092058E-02,
     *  2.70657573E-02, 2.74640861E-02, 2.77630161E-02, 2.80586569E-02,
     *  2.83510026E-02, 2.86400481E-02, 2.89257890E-02, 2.92082222E-02,
     *  2.94873454E-02,
     *  2.88523162E-02, 2.92979763E-02, 2.96325889E-02, 2.99636698E-02,
     *  3.02912190E-02, 3.06152374E-02, 3.09357262E-02, 3.12526875E-02,
     *  3.15661244E-02,
     *  3.09359302E-02, 3.14390885E-02, 3.18169820E-02, 3.21909938E-02,
     *  3.25611332E-02, 3.29274099E-02, 3.32898337E-02, 3.36484148E-02,
     *  3.40031639E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  3.33716183E-02, 3.39452691E-02, 3.43761512E-02, 3.48026613E-02,
     *  3.52248224E-02, 3.56426570E-02, 3.60561872E-02, 3.64654353E-02,
     *  3.68704231E-02,
     *  3.62283451E-02, 3.68891622E-02, 3.73854817E-02, 3.78767523E-02,
     *  3.83630161E-02, 3.88443138E-02, 3.93206851E-02, 3.97921691E-02,
     *  4.02588040E-02,
     *  3.95951257E-02, 4.03646595E-02, 4.09424903E-02, 4.15143408E-02,
     *  4.20802794E-02, 4.26403720E-02, 4.31946830E-02, 4.37432749E-02,
     *  4.42862087E-02,
     *  4.35934361E-02, 4.44999115E-02, 4.51802755E-02, 4.58533680E-02,
     *  4.65192932E-02, 4.71781521E-02, 4.78300429E-02, 4.84750610E-02,
     *  4.91132990E-02,
     *  4.84035654E-02, 4.94848345E-02, 5.02958568E-02, 5.10977763E-02,
     *  5.18907467E-02, 5.26749177E-02, 5.34504353E-02, 5.42174414E-02,
     *  5.49760739E-02,
     *  5.43238854E-02, 5.56327949E-02, 5.66135720E-02, 5.75825172E-02,
     *  5.85398564E-02, 5.94858111E-02, 6.04205984E-02, 6.13444304E-02,
     *  6.22575139E-02,
     *  6.19243127E-02, 6.35396285E-02, 6.47479146E-02, 6.59398709E-02,
     *  6.71158453E-02, 6.82761835E-02, 6.94212273E-02, 7.05513132E-02,
     *  7.16667717E-02,
     *  7.25787865E-02, 7.46298416E-02, 7.61582510E-02, 7.76611375E-02,
     *  7.91391712E-02, 8.05930273E-02, 8.20233800E-02, 8.34308979E-02,
     *  8.48162392E-02,
     *  9.22956642E-02, 9.49310222E-02, 9.68646214E-02, 9.87430280E-02,
     *  0.10057011    , 0.10234942    , 0.10408421    , 0.10577744    ,
     *  0.10743180    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  7.22995227E-03, 7.32324854E-03, 7.41630982E-03, 7.50912381E-03,
     *  7.60167860E-03, 7.69396269E-03, 7.78596507E-03, 7.87767523E-03,
     *  7.96908318E-03,
     *  7.23459299E-03, 7.32781184E-03, 7.42079817E-03, 7.51353957E-03,
     *  7.60602402E-03, 7.69823996E-03, 7.79017627E-03, 7.88182237E-03,
     *  7.97316815E-03,
     *  7.23976917E-03, 7.33290268E-03, 7.42580635E-03, 7.51846768E-03,
     *  7.61087454E-03, 7.70301526E-03, 7.79487864E-03, 7.88645398E-03,
     *  7.97773111E-03,
     *  7.24552316E-03, 7.33856293E-03, 7.43137580E-03, 7.52394914E-03,
     *  7.61627073E-03, 7.70832877E-03, 7.80011195E-03, 7.89160948E-03,
     *  7.98281107E-03,
     *  7.25189986E-03, 7.34483700E-03, 7.43755044E-03, 7.53002743E-03,
     *  7.62225560E-03, 7.71422306E-03, 7.80591837E-03, 7.89733062E-03,
     *  7.98844941E-03,
     *  7.25894712E-03, 7.35177219E-03, 7.44437705E-03, 7.53674881E-03,
     *  7.62887496E-03, 7.72074347E-03, 7.81234279E-03, 7.90366185E-03,
     *  7.99469014E-03,
     *  7.26671619E-03, 7.35941916E-03, 7.45190571E-03, 7.54416281E-03,
     *  7.63617779E-03, 7.72793848E-03, 7.81943316E-03, 7.91065066E-03,
     *  8.00158030E-03,
     *  7.27526231E-03, 7.36783243E-03, 7.46019029E-03, 7.55232266E-03,
     *  7.64421672E-03, 7.73586012E-03, 7.82724100E-03, 7.91834800E-03,
     *  8.00917033E-03,
     *  7.28464531E-03, 7.37707103E-03, 7.46928903E-03, 7.56128587E-03,
     *  7.65304855E-03, 7.74456454E-03, 7.83582179E-03, 7.92680879E-03,
     *  8.01751454E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  7.29493042E-03, 7.38719921E-03, 7.47926525E-03, 7.57111490E-03,
     *  7.66273493E-03, 7.75411260E-03, 7.84523567E-03, 7.93609241E-03,
     *  8.02667166E-03,
     *  7.30618918E-03, 7.39828733E-03, 7.49018823E-03, 7.58187797E-03,
     *  7.67334308E-03, 7.76457059E-03, 7.85554802E-03, 7.94626344E-03,
     *  8.03670546E-03,
     *  7.31850060E-03, 7.41041293E-03, 7.50213413E-03, 7.59364998E-03,
     *  7.68494672E-03, 7.77601111E-03, 7.86683040E-03, 7.95739241E-03,
     *  8.04768551E-03,
     *  7.33195253E-03, 7.42366208E-03, 7.51518733E-03, 7.60651373E-03,
     *  7.69762717E-03, 7.78851409E-03, 7.87916145E-03, 7.96955676E-03,
     *  8.05968810E-03,
     *  7.34664346E-03, 7.43813095E-03, 7.52944190E-03, 7.62056132E-03,
     *  7.71147472E-03, 7.80216813E-03, 7.89262815E-03, 7.98284196E-03,
     *  8.07279731E-03,
     *  7.36268465E-03, 7.45392792E-03, 7.54500353E-03, 7.63589598E-03,
     *  7.72659028E-03, 7.81707200E-03, 7.90732732E-03, 7.99734298E-03,
     *  8.08710635E-03,
     *  7.38020300E-03, 7.47117613E-03, 7.56199194E-03, 7.65263427E-03,
     *  7.74308751E-03, 7.83333669E-03, 7.92336742E-03, 8.01316597E-03,
     *  8.10271922E-03,
     *  7.39934463E-03, 7.49001684E-03, 7.58054395E-03, 7.67090895E-03,
     *  7.76109547E-03, 7.85108780E-03, 7.94087092E-03, 8.03043046E-03,
     *  8.11975273E-03,
     *  7.42027968E-03, 7.51061379E-03, 7.60081750E-03, 7.69087269E-03,
     *  7.78076199E-03, 7.87046878E-03, 7.95997720E-03, 8.04927209E-03,
     *  8.13833904E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  7.44320868E-03, 7.53315897E-03, 7.62299688E-03, 7.71270283E-03,
     *  7.80225812E-03, 7.89164493E-03, 7.98084631E-03, 8.06984611E-03,
     *  8.15862899E-03,
     *  7.46837122E-03, 7.55788040E-03, 7.64729979E-03, 7.73660780E-03,
     *  7.82578393E-03, 7.91480877E-03, 8.00366391E-03, 8.09233190E-03,
     *  8.18079621E-03,
     *  7.48916515E-03, 7.57829116E-03, 7.66734872E-03, 7.75631414E-03,
     *  7.84516515E-03, 7.93388070E-03, 8.02244098E-03, 8.11082726E-03,
     *  8.19902185E-03,
     *  7.51156887E-03, 7.60026015E-03, 7.68890913E-03, 7.77748941E-03,
     *  7.86597635E-03, 7.95434685E-03, 8.04257926E-03, 8.13065324E-03,
     *  8.21854967E-03,
     *  7.53576426E-03, 7.62395689E-03, 7.71213982E-03, 7.80028300E-03,
     *  7.88835865E-03, 7.97634098E-03, 8.06420598E-03, 8.15193124E-03,
     *  8.23949580E-03,
     *  7.56197038E-03, 7.64958391E-03, 7.73722908E-03, 7.82487086E-03,
     *  7.91247724E-03, 8.00001883E-03, 8.08746851E-03, 8.17480116E-03,
     *  8.26199348E-03,
     *  7.59045521E-03, 7.67738660E-03, 7.76440312E-03, 7.85146276E-03,
     *  7.93852768E-03, 8.02556358E-03, 8.11253916E-03, 8.19942576E-03,
     *  8.28619696E-03,
     *  7.62155263E-03, 7.70766724E-03, 7.79393780E-03, 7.88031221E-03,
     *  7.96674437E-03, 8.05319318E-03, 8.13962164E-03, 8.22599622E-03,
     *  8.31228641E-03,
     *  7.65568785E-03, 7.74080556E-03, 7.82617547E-03, 7.91173045E-03,
     *  7.99741241E-03, 8.08317048E-03, 8.16895965E-03, 8.25473973E-03,
     *  8.34047457E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  7.69341690E-03, 7.77728983E-03, 7.86154994E-03, 7.94610685E-03,
     *  8.03088436E-03, 8.11581723E-03, 8.20084886E-03, 8.28592961E-03,
     *  8.37101552E-03,
     *  7.73549139E-03, 7.81776607E-03, 7.90062475E-03, 7.98393927E-03,
     *  8.06760487E-03, 8.15153432E-03, 8.23565372E-03, 8.31989960E-03,
     *  8.40421680E-03,
     *  7.78297107E-03, 7.86312026E-03, 7.94415501E-03, 8.02588169E-03,
     *  8.10814814E-03, 8.19083182E-03, 8.27383192E-03, 8.35706401E-03,
     *  8.44045635E-03,
     *  7.83743678E-03, 7.91462531E-03, 7.99319275E-03, 8.07282227E-03,
     *  8.15327731E-03, 8.23437523E-03, 8.31597116E-03, 8.39794748E-03,
     *  8.48020688E-03,
     *  7.90143940E-03, 7.97422840E-03, 8.04928085E-03, 8.12601988E-03,
     *  8.20404398E-03, 8.28306020E-03, 8.36284665E-03, 8.44323016E-03,
     *  8.52407215E-03,
     *  7.97961094E-03, 8.04518682E-03, 8.11484675E-03, 8.18736292E-03,
     *  8.26196671E-03, 8.33814038E-03, 8.41551573E-03, 8.49381968E-03,
     *  8.57284283E-03,
     *  8.08222284E-03, 8.13375962E-03, 8.19412181E-03, 8.25991744E-03,
     *  8.32938095E-03, 8.40146317E-03, 8.47548350E-03, 8.55097168E-03,
     *  8.62758696E-03,
     *  8.24463856E-03, 8.25537290E-03, 8.29580381E-03, 8.34928761E-03,
     *  8.41021530E-03, 8.47594913E-03, 8.54501739E-03, 8.61650625E-03,
     *  8.68980466E-03,
     *  8.60484444E-03, 8.48390967E-03, 8.44451247E-03, 8.46797464E-03,
     *  8.51205760E-03, 8.56671187E-03, 8.62781315E-03, 8.69323215E-03,
     *  8.76171317E-03/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  8.94964444E-03, 8.89794444E-03, 8.93719994E-03, 8.65889161E-03,
     *  8.65364385E-03, 8.68429038E-03, 8.73064371E-03, 8.78588577E-03,
     *  8.84682555E-03,
     *  9.28294444E-03, 9.23084444E-03, 9.17864444E-03, 9.04354444E-03,
     *  8.92194160E-03, 8.85833730E-03, 8.86859405E-03, 8.90361387E-03,
     *  8.95129512E-03,
     *  9.62414444E-03, 9.57184444E-03, 9.50964444E-03, 9.42514444E-03,
     *  9.35594444E-03, 9.35758913E-03, 9.09232101E-03, 9.06881241E-03,
     *  9.08774972E-03,
     *  9.97964444E-03, 9.93014444E-03, 9.87084444E-03, 9.80054444E-03,
     *  9.72994444E-03, 9.65794444E-03, 9.50744444E-03, 9.37931648E-03,
     *  9.29101640E-03,
     *  1.04874444E-02, 1.04434444E-02, 1.03904444E-02, 1.03274444E-02,
     *  1.02574444E-02, 1.01754444E-02, 1.00654444E-02, 9.95424444E-03,
     *  9.84494444E-03,
     *  1.10204444E-02, 1.09834444E-02, 1.09364444E-02, 1.08804444E-02,
     *  1.08154444E-02, 1.07384444E-02, 1.06484444E-02, 1.05494444E-02,
     *  1.04454444E-02,
     *  1.15794444E-02, 1.15484444E-02, 1.15094444E-02, 1.14614444E-02,
     *  1.14044444E-02, 1.13374444E-02, 1.12604444E-02, 1.11754444E-02,
     *  1.10834444E-02,
     *  1.21624444E-02, 1.21404444E-02, 1.21094444E-02, 1.20704444E-02,
     *  1.20224444E-02, 1.19664444E-02, 1.19024444E-02, 1.18324444E-02,
     *  1.17574444E-02,
     *  1.27724444E-02, 1.27584444E-02, 1.27374444E-02, 1.27074444E-02,
     *  1.26704444E-02, 1.26264444E-02, 1.25774444E-02, 1.25224444E-02,
     *  1.24664444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  1.34074444E-02, 1.34034444E-02, 1.33924444E-02, 1.33734444E-02,
     *  1.33484444E-02, 1.33164444E-02, 1.32814444E-02, 1.32454444E-02,
     *  1.32094444E-02,
     *  1.40704444E-02, 1.40764444E-02, 1.40754444E-02, 1.40674444E-02,
     *  1.40544444E-02, 1.40364444E-02, 1.40174444E-02, 1.39974444E-02,
     *  1.39834444E-02,
     *  1.47624444E-02, 1.47784444E-02, 1.47874444E-02, 1.47914444E-02,
     *  1.47914444E-02, 1.47864444E-02, 1.47814444E-02, 1.47794444E-02,
     *  1.47844444E-02,
     *  1.54824444E-02, 1.55094444E-02, 1.55304444E-02, 1.55464444E-02,
     *  1.55584444E-02, 1.55674444E-02, 1.55764444E-02, 1.55884444E-02,
     *  1.56104444E-02,
     *  1.62354444E-02, 1.62734444E-02, 1.63054444E-02, 1.63334444E-02,
     *  1.63574444E-02, 1.63794444E-02, 1.64004444E-02, 1.64254444E-02,
     *  1.64594444E-02,
     *  1.70214444E-02, 1.70704444E-02, 1.71154444E-02, 1.71554444E-02,
     *  1.71914444E-02, 1.72244444E-02, 1.72574444E-02, 1.72924444E-02,
     *  1.73344444E-02,
     *  1.76754444E-02, 1.77354444E-02, 1.77894444E-02, 1.78394444E-02,
     *  1.78844444E-02, 1.79264444E-02, 1.79674444E-02, 1.80084444E-02,
     *  1.80534444E-02,
     *  1.83584444E-02, 1.84274444E-02, 1.84914444E-02, 1.85504444E-02,
     *  1.86054444E-02, 1.86564444E-02, 1.87034444E-02, 1.87494444E-02,
     *  1.87934444E-02,
     *  1.90732068E-02, 1.91524949E-02, 1.92268429E-02, 1.92961602E-02,
     *  1.93603554E-02, 1.94193380E-02, 1.94730194E-02, 1.95213155E-02,
     *  1.95641486E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  1.90782937E-02, 1.91577414E-02, 1.92322566E-02, 1.93017489E-02,
     *  1.93661277E-02, 1.94253028E-02, 1.94791864E-02, 1.95276947E-02,
     *  1.95707508E-02,
     *  1.91036303E-02, 1.91838695E-02, 1.92592125E-02, 1.93295715E-02,
     *  1.93948585E-02, 1.94549861E-02, 1.95098691E-02, 1.95594264E-02,
     *  1.96035837E-02,
     *  1.91404603E-02, 1.92218380E-02, 1.92983709E-02, 1.93699748E-02,
     *  1.94365650E-02, 1.94980579E-02, 1.95543721E-02, 1.96054302E-02,
     *  1.96511612E-02,
     *  1.91782487E-02, 1.92607804E-02, 1.93385183E-02, 1.94113813E-02,
     *  1.94792884E-02, 1.95421595E-02, 1.95999167E-02, 1.96524861E-02,
     *  1.96997999E-02,
     *  1.94843401E-02, 1.95757427E-02, 1.96627057E-02, 1.97451697E-02,
     *  1.98230755E-02, 1.98963650E-02, 1.99649819E-02, 2.00288728E-02,
     *  2.00879888E-02,
     *  1.98507162E-02, 1.99518069E-02, 2.00487788E-02, 2.01415891E-02,
     *  2.02301956E-02, 2.03145570E-02, 2.03946332E-02, 2.04703859E-02,
     *  2.05417797E-02,
     *  2.02867148E-02, 2.03983249E-02, 2.05060977E-02, 2.06100034E-02,
     *  2.07100129E-02, 2.08060977E-02, 2.08982304E-02, 2.09863849E-02,
     *  2.10705364E-02,
     *  2.08029149E-02, 2.09259193E-02, 2.10453248E-02, 2.11611115E-02,
     *  2.12732598E-02, 2.13817513E-02, 2.14865684E-02, 2.15876945E-02,
     *  2.16851142E-02,
     *  2.14113784E-02, 2.15467401E-02, 2.16786963E-02, 2.18072336E-02,
     *  2.19323398E-02, 2.20540034E-02, 2.21722140E-02, 2.22869625E-02,
     *  2.23982405E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  2.21259424E-02, 2.22747710E-02, 2.24203421E-02, 2.25626468E-02,
     *  2.27016772E-02, 2.28374268E-02, 2.29698900E-02, 2.30990626E-02,
     *  2.32249414E-02,
     *  2.29625792E-02, 2.31262035E-02, 2.32866738E-02, 2.34439841E-02,
     *  2.35981293E-02, 2.37491057E-02, 2.38969108E-02, 2.40415434E-02,
     *  2.41830035E-02,
     *  2.39398715E-02, 2.41199260E-02, 2.42968873E-02, 2.44707507E-02,
     *  2.46415130E-02, 2.48091722E-02, 2.49737275E-02, 2.51351795E-02,
     *  2.52935300E-02,
     *  2.50796689E-02, 2.52782001E-02, 2.54736559E-02, 2.56660327E-02,
     *  2.58553285E-02, 2.60415425E-02, 2.62246752E-02, 2.64047284E-02,
     *  2.65817049E-02,
     *  2.64080036E-02, 2.66275995E-02, 2.68440931E-02, 2.70574822E-02,
     *  2.72677661E-02, 2.74749450E-02, 2.76790207E-02, 2.78799959E-02,
     *  2.80778748E-02,
     *  2.79563331E-02, 2.82002843E-02, 2.84410577E-02, 2.86786528E-02,
     *  2.89130705E-02, 2.91443128E-02, 2.93723828E-02, 2.95972849E-02,
     *  2.98190246E-02,
     *  2.97631575E-02, 3.00356586E-02, 3.03048498E-02, 3.05707335E-02,
     *  3.08333130E-02, 3.10925929E-02, 3.13485787E-02, 3.16012772E-02,
     *  3.18506958E-02,
     *  3.18760406E-02, 3.21824408E-02, 3.24853308E-02, 3.27847171E-02,
     *  3.30806071E-02, 3.33730094E-02, 3.36619331E-02, 3.39473884E-02,
     *  3.42293863E-02,
     *  3.43540924E-02, 3.47012119E-02, 3.50445350E-02, 3.53840746E-02,
     *  3.57198444E-02, 3.60518586E-02, 3.63801322E-02, 3.67046806E-02,
     *  3.70255199E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  3.72711730E-02, 3.76677069E-02, 3.80600473E-02, 3.84482166E-02,
     *  3.88322375E-02, 3.92121329E-02, 3.95879258E-02, 3.99596396E-02,
     *  4.03272979E-02,
     *  4.07206274E-02, 4.11776762E-02, 4.16299870E-02, 4.20775959E-02,
     *  4.25205385E-02, 4.29588501E-02, 4.33925657E-02, 4.38217199E-02,
     *  4.42463471E-02,
     *  4.48235438E-02, 4.53553380E-02, 4.58816480E-02, 4.64025291E-02,
     *  4.69180355E-02, 4.74282202E-02, 4.79331351E-02, 4.84328311E-02,
     *  4.89273582E-02,
     *  4.97448471E-02, 5.03697926E-02, 5.09882206E-02, 5.16002140E-02,
     *  5.22058532E-02, 5.28052166E-02, 5.33983804E-02, 5.39854189E-02,
     *  5.45664045E-02,
     *  5.57264668E-02, 5.64687503E-02, 5.72030509E-02, 5.79294912E-02,
     *  5.86481903E-02, 5.93592638E-02, 6.00628238E-02, 6.07589792E-02,
     *  6.14478357E-02,
     *  6.31600506E-02, 6.40522366E-02, 6.49342624E-02, 6.58063132E-02,
     *  6.66685686E-02, 6.75212028E-02, 6.83643846E-02, 6.91982777E-02,
     *  7.00230406E-02,
     *  7.27679262E-02, 7.38550926E-02, 7.49285787E-02, 7.59886835E-02,
     *  7.70356979E-02, 7.80699035E-02, 7.90915735E-02, 8.01009720E-02,
     *  8.10983545E-02,
     *  8.61800492E-02, 8.75229573E-02, 8.88455753E-02, 9.01484959E-02,
     *  9.14322920E-02, 9.26975159E-02, 9.39446992E-02, 9.51743529E-02,
     *  9.63869671E-02,
     *  0.10904972    , 0.11063343    , 0.11218492    , 0.11370602    ,
     *  0.11519840    , 0.11666356    , 0.11810287    , 0.11951761    ,
     *  0.12090891    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  8.06017943E-03, 8.15095503E-03, 8.24140158E-03, 8.33151118E-03,
     *  8.45383168E-03, 8.57549485E-03, 8.69648530E-03, 8.81678928E-03,
     *  8.93639468E-03,
     *  8.06420406E-03, 8.15492107E-03, 8.24531069E-03, 8.33536493E-03,
     *  8.45761234E-03, 8.57920501E-03, 8.70012733E-03, 8.82036540E-03,
     *  8.93990689E-03,
     *  8.06870036E-03, 8.15935261E-03, 8.24967927E-03, 8.33967230E-03,
     *  8.46183884E-03, 8.58335347E-03, 8.70420037E-03, 8.82436541E-03,
     *  8.94383609E-03,
     *  8.07370696E-03, 8.16428793E-03, 8.25454529E-03, 8.34447089E-03,
     *  8.46654834E-03, 8.58797695E-03, 8.70874068E-03, 8.82882517E-03,
     *  8.94821770E-03,
     *  8.07926486E-03, 8.16976765E-03, 8.25994898E-03, 8.34980058E-03,
     *  8.47178023E-03, 8.59311439E-03, 8.71378674E-03, 8.83378270E-03,
     *  8.95308931E-03,
     *  8.08541767E-03, 8.17583498E-03, 8.26593315E-03, 8.35570382E-03,
     *  8.47757646E-03, 8.59880722E-03, 8.71937952E-03, 8.83927850E-03,
     *  8.95849094E-03,
     *  8.09221197E-03, 8.18253606E-03, 8.27254355E-03, 8.36222592E-03,
     *  8.48398179E-03, 8.60509969E-03, 8.72556273E-03, 8.84535576E-03,
     *  8.96446531E-03,
     *  8.09969770E-03, 8.18992037E-03, 8.27982916E-03, 8.36941543E-03,
     *  8.49104416E-03, 8.61203915E-03, 8.73238316E-03, 8.85206074E-03,
     *  8.97105809E-03,
     *  8.10792861E-03, 8.19804110E-03, 8.28784267E-03, 8.37732451E-03,
     *  8.49881508E-03, 8.61967645E-03, 8.73989103E-03, 8.85944302E-03,
     *  8.97831828E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  8.11696279E-03, 8.20695572E-03, 8.29664092E-03, 8.38600943E-03,
     *  8.50735004E-03, 8.62806635E-03, 8.74814040E-03, 8.86755596E-03,
     *  8.98629858E-03,
     *  8.12686323E-03, 8.21672649E-03, 8.30628550E-03, 8.39553110E-03,
     *  8.51670907E-03, 8.63726805E-03, 8.75718961E-03, 8.87645715E-03,
     *  8.99505577E-03,
     *  8.13769861E-03, 8.22742122E-03, 8.31684338E-03, 8.40595570E-03,
     *  8.52695732E-03, 8.64734569E-03, 8.76710190E-03, 8.88620886E-03,
     *  9.00465126E-03,
     *  8.14954413E-03, 8.23911407E-03, 8.32838773E-03, 8.41735546E-03,
     *  8.53816578E-03, 8.65836911E-03, 8.77794597E-03, 8.89687875E-03,
     *  9.01515165E-03,
     *  8.16248253E-03, 8.25188654E-03, 8.34099885E-03, 8.42980954E-03,
     *  8.55041216E-03, 8.67041460E-03, 8.78979679E-03, 8.90854052E-03,
     *  9.02662943E-03,
     *  8.17660539E-03, 8.26582867E-03, 8.35476533E-03, 8.44340515E-03,
     *  8.56378186E-03, 8.68356592E-03, 8.80273653E-03, 8.92127480E-03,
     *  9.03916377E-03,
     *  8.19201469E-03, 8.28104051E-03, 8.36978544E-03, 8.45823884E-03,
     *  8.57836928E-03, 8.69791540E-03, 8.81685558E-03, 8.93517018E-03,
     *  9.05284149E-03,
     *  8.20882468E-03, 8.29763396E-03, 8.38616882E-03, 8.47441817E-03,
     *  8.59427927E-03, 8.71356540E-03, 8.83225396E-03, 8.95032443E-03,
     *  9.06775827E-03,
     *  8.22716435E-03, 8.31573500E-03, 8.40403867E-03, 8.49206371E-03,
     *  8.61162908E-03, 8.73063005E-03, 8.84904290E-03, 8.96684604E-03,
     *  9.08402001E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  8.24718040E-03, 8.33548654E-03, 8.42353436E-03, 8.51131153E-03,
     *  8.63055057E-03, 8.74923736E-03, 8.86734680E-03, 8.98485607E-03,
     *  9.10174457E-03,
     *  8.26904121E-03, 8.35705210E-03, 8.44481488E-03, 8.53231639E-03,
     *  8.65119323E-03, 8.76953194E-03, 8.88730579E-03, 9.00449044E-03,
     *  9.12106395E-03,
     *  8.28700806E-03, 8.37477016E-03, 8.46229328E-03, 8.54956344E-03,
     *  8.66813691E-03, 8.78618469E-03, 8.90367850E-03, 9.02059268E-03,
     *  9.13690408E-03,
     *  8.30625056E-03, 8.39373899E-03, 8.48099904E-03, 8.56801577E-03,
     *  8.68625758E-03, 8.80398795E-03, 8.92117682E-03, 9.03779692E-03,
     *  9.15382371E-03,
     *  8.32688004E-03, 8.41406558E-03, 8.50103520E-03, 8.58777275E-03,
     *  8.70565010E-03, 8.82303252E-03, 8.93988782E-03, 9.05618684E-03,
     *  9.17190337E-03,
     *  8.34902376E-03, 8.43587178E-03, 8.52251867E-03, 8.60894682E-03,
     *  8.72642133E-03, 8.84342028E-03, 8.95990886E-03, 9.07585566E-03,
     *  9.19123250E-03,
     *  8.37282836E-03, 8.45929738E-03, 8.54558307E-03, 8.63166595E-03,
     *  8.74869240E-03, 8.86526621E-03, 8.98134940E-03, 9.09690783E-03,
     *  9.21191095E-03,
     *  8.39846425E-03, 8.48450409E-03, 8.57038227E-03, 8.65607698E-03,
     *  8.77260151E-03, 8.88870088E-03, 9.00433321E-03, 9.11946098E-03,
     *  9.23405076E-03,
     *  8.42613147E-03, 8.51168069E-03, 8.59709506E-03, 8.68234968E-03,
     *  8.79830757E-03, 8.91387368E-03, 9.02900119E-03, 9.14364842E-03,
     *  9.25777839E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  8.45606734E-03, 8.54104980E-03, 8.62593102E-03, 8.71068209E-03,
     *  8.82599475E-03, 8.94095669E-03, 9.05551481E-03, 9.16962218E-03,
     *  9.28323741E-03,
     *  8.48855687E-03, 8.57287688E-03, 8.65713854E-03, 8.74130749E-03,
     *  8.85587843E-03, 8.97014985E-03, 9.08406055E-03, 9.19755688E-03,
     *  9.31059188E-03,
     *  8.52394713E-03, 8.60748255E-03, 8.69101533E-03, 8.77450363E-03,
     *  8.88821289E-03, 9.00168748E-03, 9.11485551E-03, 9.22765460E-03,
     *  9.34003061E-03,
     *  8.56266754E-03, 8.64525966E-03, 8.72792304E-03, 8.81060523E-03,
     *  8.92330166E-03, 9.03584690E-03, 9.14815469E-03, 9.26015107E-03,
     *  9.37177251E-03,
     *  8.60525937E-03, 8.68669768E-03, 8.76830760E-03, 8.85002125E-03,
     *  8.96151147E-03, 9.07295993E-03, 9.18426055E-03, 9.29532373E-03,
     *  9.40607343E-03,
     *  8.65242012E-03, 8.73241850E-03, 8.81272863E-03, 8.89325927E-03,
     *  9.00329155E-03, 9.11342840E-03, 9.22353575E-03, 9.33350233E-03,
     *  9.44323506E-03,
     *  8.70507298E-03, 8.78323098E-03, 8.86190301E-03, 8.94096091E-03,
     *  9.04920091E-03, 9.15774569E-03, 9.26642044E-03, 9.37508302E-03,
     *  9.48361661E-03,
     *  8.76448107E-03, 8.84021761E-03, 8.91677211E-03, 8.99395508E-03,
     *  9.09994812E-03, 9.20652724E-03, 9.31345616E-03, 9.42054749E-03,
     *  9.52765033E-03,
     *  8.83244735E-03, 8.90487960E-03, 8.97861038E-03, 9.05334113E-03,
     *  9.15645117E-03, 9.26055504E-03, 9.36531987E-03, 9.47048949E-03,
     *  9.57586267E-03/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  8.91169327E-03, 8.97939685E-03, 9.04921062E-03, 9.12062533E-03,
     *  9.21993122E-03, 9.32084466E-03, 9.42287345E-03, 9.52565251E-03,
     *  9.62890352E-03,
     *  9.00665709E-03, 9.06713531E-03, 9.13122410E-03, 9.19795863E-03,
     *  9.29206680E-03, 9.38875051E-03, 9.48723853E-03, 9.58698472E-03,
     *  9.68758776E-03,
     *  9.12545202E-03, 9.17376135E-03, 9.22884625E-03, 9.28858450E-03,
     *  9.37526347E-03, 9.46613930E-03, 9.55991404E-03, 9.65572199E-03,
     *  9.75295590E-03,
     *  9.28596142E-03, 9.31014668E-03, 9.34939190E-03, 9.39777368E-03,
     *  9.47316354E-03, 9.55569412E-03, 9.64297024E-03, 9.73351846E-03,
     *  9.82636569E-03,
     *  9.71190966E-03, 9.59933525E-03, 9.58060264E-03, 9.59534794E-03,
     *  9.64180715E-03, 9.70516936E-03, 9.77858079E-03, 9.85849256E-03,
     *  9.94282393E-03,
     *  1.03304444E-02, 1.02074444E-02, 1.00545691E-02, 9.91808254E-03,
     *  9.88310325E-03, 9.90481724E-03, 9.95217591E-03, 1.00139091E-02,
     *  1.00846355E-02,
     *  1.09834444E-02, 1.08734444E-02, 1.07454444E-02, 1.05974444E-02,
     *  1.03247286E-02, 1.02055156E-02, 1.01911735E-02, 1.02169512E-02,
     *  1.02636194E-02,
     *  1.16764444E-02, 1.15884444E-02, 1.14894444E-02, 1.13714444E-02,
     *  1.11614444E-02, 1.08648428E-02, 1.05751734E-02, 1.05064531E-02,
     *  1.05027502E-02,
     *  1.24084444E-02, 1.23514444E-02, 1.22934444E-02, 1.22304444E-02,
     *  1.21284444E-02, 1.19894444E-02, 1.18093243E-02, 1.10124146E-02,
     *  1.08578657E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  1.31784444E-02, 1.31564444E-02, 1.31484444E-02, 1.31564444E-02,
     *  1.31874444E-02, 1.32164444E-02, 1.31694444E-02, 1.27594444E-02,
     *  1.15543965E-02,
     *  1.39794444E-02, 1.39944444E-02, 1.40374444E-02, 1.41234444E-02,
     *  1.43134444E-02, 1.45914444E-02, 1.49754444E-02, 1.54034444E-02,
     *  1.54344444E-02,
     *  1.48054444E-02, 1.48514444E-02, 1.49384444E-02, 1.50904444E-02,
     *  1.54204444E-02, 1.59414444E-02, 1.68354444E-02, 1.85814444E-02,
     *  2.27274444E-02,
     *  1.56494444E-02, 1.57174444E-02, 1.58314444E-02, 1.60174444E-02,
     *  1.64064444E-02, 1.69954444E-02, 1.79334444E-02, 1.94684444E-02,
     *  2.19204444E-02,
     *  1.65104444E-02, 1.65874444E-02, 1.67074444E-02, 1.68914444E-02,
     *  1.72554444E-02, 1.77684444E-02, 1.84964444E-02, 1.94824444E-02,
     *  2.06174444E-02,
     *  1.73894444E-02, 1.74644444E-02, 1.75714444E-02, 1.77254444E-02,
     *  1.80104444E-02, 1.83814444E-02, 1.88464444E-02, 1.93724444E-02,
     *  1.98154444E-02,
     *  1.81064444E-02, 1.81724444E-02, 1.82584444E-02, 1.83744444E-02,
     *  1.85764444E-02, 1.88214444E-02, 1.91024444E-02, 1.93774444E-02,
     *  1.95504444E-02,
     *  1.88404444E-02, 1.88904444E-02, 1.89494444E-02, 1.90184444E-02,
     *  1.91304444E-02, 1.92564444E-02, 1.93864444E-02, 1.94984444E-02,
     *  1.95484444E-02,
     *  1.96014506E-02, 1.96331668E-02, 1.96592597E-02, 1.96797145E-02,
     *  1.96985495E-02, 1.97070652E-02, 1.97055436E-02, 1.96944367E-02,
     *  1.96743815E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  1.96082870E-02, 1.96402489E-02, 1.96665997E-02, 1.96873246E-02,
     *  1.97065479E-02, 1.97154750E-02, 1.97143870E-02, 1.97037346E-02,
     *  1.96841535E-02,
     *  1.96422757E-02, 1.96754502E-02, 1.97030720E-02, 1.97251275E-02,
     *  1.97462622E-02, 1.97572112E-02, 1.97582514E-02, 1.97498262E-02,
     *  1.97325620E-02,
     *  1.96915031E-02, 1.97264064E-02, 1.97558381E-02, 1.97797857E-02,
     *  1.98036337E-02, 1.98174463E-02, 1.98214922E-02, 1.98162019E-02,
     *  1.98021843E-02,
     *  1.97417991E-02, 1.97784367E-02, 1.98096814E-02, 1.98355217E-02,
     *  1.98620783E-02, 1.98787425E-02, 1.98857731E-02, 1.98835843E-02,
     *  1.98727644E-02,
     *  2.01422868E-02, 2.01917318E-02, 2.02362991E-02, 2.02759770E-02,
     *  2.03222151E-02, 2.03594452E-02, 2.03878257E-02, 2.04076190E-02,
     *  2.04192083E-02,
     *  2.06087822E-02, 2.06713661E-02, 2.07295095E-02, 2.07831978E-02,
     *  2.08492213E-02, 2.09069710E-02, 2.09565137E-02, 2.09979738E-02,
     *  2.10315445E-02,
     *  2.11506622E-02, 2.12267419E-02, 2.12987581E-02, 2.13666969E-02,
     *  2.14527534E-02, 2.15312027E-02, 2.16020590E-02, 2.16653644E-02,
     *  2.17211937E-02,
     *  2.17788132E-02, 2.18687786E-02, 2.19549993E-02, 2.20374656E-02,
     *  2.21438563E-02, 2.22432407E-02, 2.23356168E-02, 2.24209948E-02,
     *  2.24993983E-02,
     *  2.25060409E-02, 2.26103576E-02, 2.27111857E-02, 2.28085214E-02,
     *  2.29356193E-02, 2.30562161E-02, 2.31703141E-02, 2.32779212E-02,
     *  2.33790511E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  2.33475242E-02, 2.34668102E-02, 2.35827993E-02, 2.36954927E-02,
     *  2.38438585E-02, 2.39861090E-02, 2.41222563E-02, 2.42523163E-02,
     *  2.43763084E-02,
     *  2.43212920E-02, 2.44564114E-02, 2.45883648E-02, 2.47171567E-02,
     *  2.48876972E-02, 2.50523862E-02, 2.52112437E-02, 2.53642934E-02,
     *  2.55115616E-02,
     *  2.54487820E-02, 2.56009395E-02, 2.57500079E-02, 2.58959933E-02,
     *  2.60901096E-02, 2.62785287E-02, 2.64612755E-02, 2.66383782E-02,
     *  2.68098677E-02,
     *  2.67556090E-02, 2.69264459E-02, 2.70942221E-02, 2.72589449E-02,
     *  2.74786617E-02, 2.76927410E-02, 2.79012106E-02, 2.81041008E-02,
     *  2.83014452E-02,
     *  2.82726624E-02, 2.84643652E-02, 2.86529905E-02, 2.88385467E-02,
     *  2.90866487E-02, 2.93290876E-02, 2.95658930E-02, 2.97970973E-02,
     *  3.00227356E-02,
     *  3.00376084E-02, 3.02530439E-02, 3.04653397E-02, 3.06745053E-02,
     *  3.09547057E-02, 3.12291342E-02, 3.14978226E-02, 3.17608056E-02,
     *  3.20181201E-02,
     *  3.20968433E-02, 3.23397291E-02, 3.25793638E-02, 3.28157585E-02,
     *  3.31329156E-02, 3.34441039E-02, 3.37493587E-02, 3.40487182E-02,
     *  3.43422224E-02,
     *  3.45079386E-02, 3.47830579E-02, 3.50547575E-02, 3.53230515E-02,
     *  3.56834451E-02, 3.60375726E-02, 3.63854754E-02, 3.67271968E-02,
     *  3.70627820E-02,
     *  3.73426666E-02, 3.76561380E-02, 3.79659518E-02, 3.82721263E-02,
     *  3.86838056E-02, 3.90888012E-02, 3.94871632E-02, 3.98789435E-02,
     *  4.02641950E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  4.06909244E-02, 4.10505431E-02, 4.14061783E-02, 4.17578543E-02,
     *  4.22310767E-02, 4.26970460E-02, 4.31558259E-02, 4.36074806E-02,
     *  4.40520750E-02,
     *  4.46664816E-02, 4.50821571E-02, 4.54934074E-02, 4.59002660E-02,
     *  4.64480558E-02, 4.69878249E-02, 4.75196567E-02, 4.80436340E-02,
     *  4.85598389E-02,
     *  4.94167654E-02, 4.99011009E-02, 5.03804122E-02, 5.08547457E-02,
     *  5.14936248E-02, 5.21234471E-02, 5.27443245E-02, 5.33563666E-02,
     *  5.39596811E-02,
     *  5.51414079E-02, 5.57104978E-02, 5.62737415E-02, 5.68312046E-02,
     *  5.75821813E-02, 5.83226862E-02, 5.90528729E-02, 5.97728906E-02,
     *  6.04828845E-02,
     *  6.21294958E-02, 6.28040592E-02, 6.34716227E-02, 6.41322804E-02,
     *  6.50222129E-02, 6.58996983E-02, 6.67649528E-02, 6.76181851E-02,
     *  6.84595966E-02,
     *  7.08388268E-02, 7.16457850E-02, 7.24440594E-02, 7.32337894E-02,
     *  7.42971679E-02, 7.53452394E-02, 7.63783209E-02, 7.73967160E-02,
     *  7.84007165E-02,
     *  8.20839681E-02, 8.30580512E-02, 8.40208345E-02, 8.49725402E-02,
     *  8.62528557E-02, 8.75134936E-02, 8.87549522E-02, 8.99777064E-02,
     *  9.11822091E-02,
     *  9.75830122E-02, 9.87629385E-02, 9.99271773E-02, 0.10107614    ,
     *  0.10261901    , 0.10413515    , 0.10562547    , 0.10709080    ,
     *  0.10853194    ,
     *  0.12227784    , 0.12362536    , 0.12495237    , 0.12625969    ,
     *  0.12801202    , 0.12973090    , 0.13141792    , 0.13307451    ,
     *  0.13470198    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  9.05529093E-03, 9.17346896E-03, 9.29092111E-03, 9.40764110E-03,
     *  9.52362394E-03, 9.63886584E-03, 9.73042101E-03, 9.82150055E-03,
     *  9.91210406E-03,
     *  9.05874108E-03, 9.17685872E-03, 9.29425201E-03, 9.41091451E-03,
     *  9.52684110E-03, 9.64202789E-03, 9.73353977E-03, 9.82457663E-03,
     *  9.91513804E-03,
     *  9.06260148E-03, 9.18065216E-03, 9.29798016E-03, 9.41457889E-03,
     *  9.53044307E-03, 9.64556872E-03, 9.73703255E-03, 9.82802205E-03,
     *  9.91853674E-03,
     *  9.06690714E-03, 9.18488387E-03, 9.30213975E-03, 9.41866800E-03,
     *  9.53446323E-03, 9.64952127E-03, 9.74093200E-03, 9.83186914E-03,
     *  9.92233217E-03,
     *  9.07169521E-03, 9.18959058E-03, 9.30676707E-03, 9.42321774E-03,
     *  9.53893701E-03, 9.65392059E-03, 9.74527280E-03, 9.83615224E-03,
     *  9.92655834E-03,
     *  9.07700526E-03, 9.19481139E-03, 9.31190077E-03, 9.42826628E-03,
     *  9.54390216E-03, 9.65880396E-03, 9.75009189E-03, 9.84090793E-03,
     *  9.93125148E-03,
     *  9.08287949E-03, 9.20058802E-03, 9.31758210E-03, 9.43385439E-03,
     *  9.54939896E-03, 9.66421118E-03, 9.75542868E-03, 9.84617525E-03,
     *  9.93645022E-03,
     *  9.08936306E-03, 9.20696509E-03, 9.32385514E-03, 9.44002564E-03,
     *  9.55547044E-03, 9.67018476E-03, 9.76132526E-03, 9.85199586E-03,
     *  9.94219582E-03,
     *  9.09650437E-03, 9.21399042E-03, 9.33076712E-03, 9.44682666E-03,
     *  9.56216269E-03, 9.67677021E-03, 9.76782669E-03, 9.85841435E-03,
     *  9.94853242E-03/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  9.10435543E-03, 9.22171536E-03, 9.33836875E-03, 9.45430753E-03,
     *  9.56952511E-03, 9.68401631E-03, 9.77498122E-03, 9.86547848E-03,
     *  9.95550725E-03,
     *  9.11297230E-03, 9.23019521E-03, 9.34671460E-03, 9.46252209E-03,
     *  9.57761084E-03, 9.69197544E-03, 9.78284068E-03, 9.87323950E-03,
     *  9.96317101E-03,
     *  9.12241549E-03, 9.23948966E-03, 9.35586350E-03, 9.47152834E-03,
     *  9.58647705E-03, 9.70070399E-03, 9.79146080E-03, 9.88175251E-03,
     *  9.97157814E-03,
     *  9.13275062E-03, 9.24966332E-03, 9.36587911E-03, 9.48138897E-03,
     *  9.59618548E-03, 9.71026276E-03, 9.80090164E-03, 9.89107680E-03,
     *  9.98078722E-03,
     *  9.14404896E-03, 9.26078631E-03, 9.37683041E-03, 9.49217187E-03,
     *  9.60680294E-03, 9.72071746E-03, 9.81122805E-03, 9.90127641E-03,
     *  9.99086141E-03,
     *  9.15638828E-03, 9.27293503E-03, 9.38879247E-03, 9.50395080E-03,
     *  9.61840190E-03, 9.73213931E-03, 9.82251027E-03, 9.91242056E-03,
     *  1.00018690E-02,
     *  9.16985374E-03, 9.28619302E-03, 9.40184725E-03, 9.51680616E-03,
     *  9.63106126E-03, 9.74460572E-03, 9.83482453E-03, 9.92458435E-03,
     *  1.00138839E-02,
     *  9.18453897E-03, 9.30065194E-03, 9.41608452E-03, 9.53082591E-03,
     *  9.64486716E-03, 9.75820110E-03, 9.84825386E-03, 9.93784944E-03,
     *  1.00269865E-02,
     *  9.20054740E-03, 9.31641288E-03, 9.43160308E-03, 9.54610663E-03,
     *  9.65991407E-03, 9.77301781E-03, 9.86288900E-03, 9.95230498E-03,
     *  1.00412643E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  9.21799390E-03, 9.33358781E-03, 9.44851215E-03, 9.56275488E-03,
     *  9.67630595E-03, 9.78915733E-03, 9.87882947E-03, 9.96804857E-03,
     *  1.00568131E-02,
     *  9.23700673E-03, 9.35230146E-03, 9.46693309E-03, 9.58088877E-03,
     *  9.69415781E-03, 9.80673162E-03, 9.89618489E-03, 9.98518755E-03,
     *  1.00737379E-02,
     *  9.25259203E-03, 9.36763828E-03, 9.48202697E-03, 9.59574455E-03,
     *  9.70877976E-03, 9.82112355E-03, 9.91039549E-03, 9.99921889E-03,
     *  1.00875919E-02,
     *  9.26923527E-03, 9.38401228E-03, 9.49813794E-03, 9.61159792E-03,
     *  9.72438030E-03, 9.83647550E-03, 9.92555158E-03, 1.00141814E-02,
     *  1.01023630E-02,
     *  9.28701405E-03, 9.40149831E-03, 9.51533826E-03, 9.62851868E-03,
     *  9.74102689E-03, 9.85285271E-03, 9.94171665E-03, 1.00301369E-02,
     *  1.01181115E-02,
     *  9.30601430E-03, 9.42017902E-03, 9.53370753E-03, 9.64658352E-03,
     *  9.75879347E-03, 9.87032649E-03, 9.95896002E-03, 1.00471528E-02,
     *  1.01349027E-02,
     *  9.32633164E-03, 9.44014611E-03, 9.55333374E-03, 9.66587700E-03,
     *  9.77776134E-03, 9.88897506E-03, 9.97735755E-03, 1.00653027E-02,
     *  1.01528081E-02,
     *  9.34807299E-03, 9.46150176E-03, 9.57431470E-03, 9.68649281E-03,
     *  9.79802033E-03, 9.90888460E-03, 9.99699264E-03, 1.00846673E-02,
     *  1.01719059E-02,
     *  9.37135854E-03, 9.48436044E-03, 9.59675957E-03, 9.70853518E-03,
     *  9.81967006E-03, 9.93015040E-03, 1.00179573E-02, 1.01053354E-02,
     *  1.01922820E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  9.39632422E-03, 9.50885106E-03, 9.62079084E-03, 9.73212065E-03,
     *  9.84282153E-03, 9.95287830E-03, 1.00403535E-02, 1.01274054E-02,
     *  1.02140310E-02,
     *  9.42312460E-03, 9.53511964E-03, 9.64654668E-03, 9.75738018E-03,
     *  9.86759906E-03, 9.97718640E-03, 1.00642946E-02, 1.01509863E-02,
     *  1.02372578E-02,
     *  9.45193669E-03, 9.56333254E-03, 9.67418383E-03, 9.78446173E-03,
     *  9.89414249E-03, 1.00032071E-02, 1.00899075E-02, 1.01761995E-02,
     *  1.02620789E-02,
     *  9.48296453E-03, 9.59368056E-03, 9.70388117E-03, 9.81353337E-03,
     *  9.92261008E-03, 1.00310896E-02, 1.01173347E-02, 1.02031812E-02,
     *  1.02886244E-02,
     *  9.51644510E-03, 9.62638402E-03, 9.73584418E-03, 9.84478724E-03,
     *  9.95318183E-03, 1.00610028E-02, 1.01467369E-02, 1.02320846E-02,
     *  1.03170405E-02,
     *  9.55265587E-03, 9.66169924E-03, 9.77031047E-03, 9.87844429E-03,
     *  9.98606374E-03, 1.00931393E-02, 1.01782966E-02, 1.02630830E-02,
     *  1.03474917E-02,
     *  9.59192456E-03, 9.69992674E-03, 9.80755685E-03, 9.91476038E-03,
     *  1.00214930E-02, 1.01277195E-02, 1.02122223E-02, 1.02963734E-02,
     *  1.03801645E-02,
     *  9.63464196E-03, 9.74142200E-03, 9.84790832E-03, 9.95403394E-03,
     *  1.00597447E-02, 1.01649975E-02, 1.02487528E-02, 1.03321809E-02,
     *  1.04152713E-02,
     *  9.68127899E-03, 9.78660942E-03, 9.89174971E-03, 9.99661568E-03,
     *  1.01011397E-02, 1.02052683E-02, 1.02881644E-02, 1.03707645E-02,
     *  1.04530554E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  9.73240995E-03, 9.83600103E-03, 9.93954092E-03, 1.00429213E-02,
     *  1.01460557E-02, 1.02488762E-02, 1.03307779E-02, 1.04124237E-02,
     *  1.04937969E-02,
     *  9.78874460E-03, 9.89022184E-03, 9.99183730E-03, 1.00934478E-02,
     *  1.01949404E-02, 1.02962265E-02, 1.03769689E-02, 1.04575074E-02,
     *  1.05378202E-02,
     *  9.85117374E-03, 9.95004486E-03, 1.00493171E-02, 1.01487958E-02,
     *  1.02483294E-02, 1.03478002E-02, 1.04271800E-02, 1.05064242E-02,
     *  1.05855038E-02,
     *  9.92083574E-03, 1.00164408E-02, 1.01128195E-02, 1.02096988E-02,
     *  1.03068700E-02, 1.04041725E-02, 1.04819372E-02, 1.05596568E-02,
     *  1.06372917E-02,
     *  1.00302496E-02, 1.01198750E-02, 1.02110701E-02, 1.03033776E-02,
     *  1.03964583E-02, 1.04900571E-02, 1.05650926E-02, 1.06402576E-02,
     *  1.07154905E-02,
     *  1.01613642E-02, 1.02422630E-02, 1.03261318E-02, 1.04121459E-02,
     *  1.04997192E-02, 1.05884241E-02, 1.06599063E-02, 1.07317833E-02,
     *  1.08039563E-02,
     *  1.03228400E-02, 1.03902473E-02, 1.04632765E-02, 1.05402997E-02,
     *  1.06202262E-02, 1.07022956E-02, 1.07690469E-02, 1.08366075E-02,
     *  1.09048133E-02,
     *  1.05298780E-02, 1.05746553E-02, 1.06306293E-02, 1.06941757E-02,
     *  1.07630685E-02, 1.08358536E-02, 1.08961369E-02, 1.09578982E-02,
     *  1.10208549E-02,
     *  1.08133666E-02, 1.08150583E-02, 1.08417066E-02, 1.08836818E-02,
     *  1.09358319E-02, 1.09950991E-02, 1.10462453E-02, 1.10999950E-02,
     *  1.11558376E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  1.12548923E-02, 1.11531689E-02, 1.11216933E-02, 1.11256395E-02,
     *  1.11505441E-02, 1.11890640E-02, 1.12267507E-02, 1.12690400E-02,
     *  1.13149537E-02,
     *  1.22870256E-02, 1.17104239E-02, 1.15271110E-02, 1.14523845E-02,
     *  1.14280385E-02, 1.14322598E-02, 1.14489705E-02, 1.14741050E-02,
     *  1.15056360E-02,
     *  3.51223790E-02, 1.37165430E-02, 1.22438086E-02, 1.19406761E-02,
     *  1.18096421E-02, 1.17503101E-02, 1.17315798E-02, 1.17293847E-02,
     *  1.17390288E-02,
     *  2.48514444E-02, 2.08674319E-02, 1.57244444E-02, 1.28895810E-02,
     *  1.23995670E-02, 1.21956446E-02, 1.21088951E-02, 1.20589770E-02,
     *  1.20329338E-02,
     *  2.12314444E-02, 1.95354444E-02, 1.69964444E-02, 1.50204444E-02,
     *  1.37142901E-02, 1.29090907E-02, 1.26560511E-02, 1.25091555E-02,
     *  1.24184923E-02,
     *  1.98394444E-02, 1.90204444E-02, 1.77544444E-02, 1.65624444E-02,
     *  1.56164444E-02, 1.48467885E-02, 1.36083815E-02, 1.31898200E-02,
     *  1.29585511E-02,
     *  1.94694444E-02, 1.90134444E-02, 1.83224444E-02, 1.76204444E-02,
     *  1.70354444E-02, 1.65854444E-02, 1.61831803E-02, 1.41438099E-02,
     *  1.36027477E-02,
     *  1.94774444E-02, 1.92544444E-02, 1.89294444E-02, 1.86014444E-02,
     *  1.83724444E-02, 1.84344444E-02, 1.93149424E-02, 1.86617851E-02,
     *  1.47289891E-02,
     *  1.96461927E-02, 1.96108160E-02, 1.95692233E-02, 1.95222546E-02,
     *  1.94705886E-02, 1.94161814E-02, 1.93802283E-02, 1.94188680E-02,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  1.96564569E-02, 1.96215908E-02, 1.95805293E-02, 1.95341126E-02,
     *  1.94829826E-02, 1.94287794E-02, 1.93912286E-02, 1.94136850E-02,
     *  2.11013264E-02,
     *  1.97072639E-02, 1.96748755E-02, 1.96363798E-02, 1.95926266E-02,
     *  1.95441514E-02, 1.94915589E-02, 1.94497540E-02, 1.94287476E-02,
     *  1.96315536E-02,
     *  1.97802273E-02, 1.97512634E-02, 1.97162814E-02, 1.96761568E-02,
     *  1.96314027E-02, 1.95820347E-02, 1.95396851E-02, 1.94998256E-02,
     *  1.94996195E-02,
     *  1.98540780E-02, 1.98284387E-02, 1.97968323E-02, 1.97601597E-02,
     *  1.97189787E-02, 1.96731853E-02, 1.96328027E-02, 1.95895353E-02,
     *  1.95515102E-02,
     *  2.04231081E-02, 2.04199656E-02, 2.04105410E-02, 2.03956597E-02,
     *  2.03761161E-02, 2.03525114E-02, 2.03308547E-02, 2.03064347E-02,
     *  2.02784680E-02,
     *  2.10574968E-02, 2.10761856E-02, 2.10880498E-02, 2.10936033E-02,
     *  2.10934113E-02, 2.10880469E-02, 2.10803901E-02, 2.10699522E-02,
     *  2.10568146E-02,
     *  2.17696603E-02, 2.18109206E-02, 2.18451775E-02, 2.18726809E-02,
     *  2.18937245E-02, 2.19086370E-02, 2.19163791E-02, 2.19206033E-02,
     *  2.19214708E-02,
     *  2.25708675E-02, 2.26354613E-02, 2.26932590E-02, 2.27443624E-02,
     *  2.27888965E-02, 2.28270087E-02, 2.28529597E-02, 2.28750094E-02,
     *  2.28932545E-02,
     *  2.34737244E-02, 2.35619688E-02, 2.36438207E-02, 2.37193252E-02,
     *  2.37885373E-02, 2.38515220E-02, 2.38974267E-02, 2.39394457E-02,
     *  2.39776260E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  2.44942558E-02, 2.46061852E-02, 2.47121275E-02, 2.48121173E-02,
     *  2.49061937E-02, 2.49944000E-02, 2.50606979E-02, 2.51233045E-02,
     *  2.51822482E-02,
     *  2.56530780E-02, 2.57888750E-02, 2.59189877E-02, 2.60434541E-02,
     *  2.61623146E-02, 2.62756126E-02, 2.63621809E-02, 2.64452509E-02,
     *  2.65248482E-02,
     *  2.69757778E-02, 2.71361451E-02, 2.72910086E-02, 2.74404096E-02,
     *  2.75843917E-02, 2.77230008E-02, 2.78299327E-02, 2.79334895E-02,
     *  2.80336973E-02,
     *  2.84932797E-02, 2.86796431E-02, 2.88605762E-02, 2.90361221E-02,
     *  2.92063259E-02, 2.93712349E-02, 2.94992398E-02, 2.96239206E-02,
     *  2.97453037E-02,
     *  3.02428453E-02, 3.04574664E-02, 3.06666410E-02, 3.08704131E-02,
     *  3.10688286E-02, 3.12619353E-02, 3.14124633E-02, 3.15596586E-02,
     *  3.17035476E-02,
     *  3.22698056E-02, 3.25159035E-02, 3.27564571E-02, 3.29915118E-02,
     *  3.32211145E-02, 3.34453136E-02, 3.36206200E-02, 3.37925337E-02,
     *  3.39610816E-02,
     *  3.46299135E-02, 3.49118355E-02, 3.51880343E-02, 3.54585571E-02,
     *  3.57234529E-02, 3.59827719E-02, 3.61860188E-02, 3.63857642E-02,
     *  3.65820352E-02,
     *  3.73922777E-02, 3.77157324E-02, 3.80331959E-02, 3.83447192E-02,
     *  3.86503548E-02, 3.89501558E-02, 3.91855687E-02, 3.94173188E-02,
     *  3.96454345E-02,
     *  4.06429718E-02, 4.10153293E-02, 4.13813237E-02, 4.17410120E-02,
     *  4.20944524E-02, 4.24417033E-02, 4.27147815E-02, 4.29839759E-02,
     *  4.32493171E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  4.44896743E-02, 4.49203443E-02, 4.53441511E-02, 4.57611611E-02,
     *  4.61714410E-02, 4.65750577E-02, 4.68928424E-02, 4.72064495E-02,
     *  4.75159133E-02,
     *  4.90683533E-02, 4.95692584E-02, 5.00626349E-02, 5.05485631E-02,
     *  5.10271230E-02, 5.14983938E-02, 5.18697987E-02, 5.22366396E-02,
     *  5.25989564E-02,
     *  5.45543739E-02, 5.51405489E-02, 5.57183086E-02, 5.62877536E-02,
     *  5.68489832E-02, 5.74020951E-02, 5.78383152E-02, 5.82694618E-02,
     *  5.86955831E-02,
     *  6.11829956E-02, 6.18733615E-02, 6.25541165E-02, 6.32253914E-02,
     *  6.38873142E-02, 6.45400098E-02, 6.50550268E-02, 6.55642912E-02,
     *  6.60678632E-02,
     *  6.92893820E-02, 7.01077295E-02, 7.09148213E-02, 7.17108340E-02,
     *  7.24959390E-02, 7.32703026E-02, 7.38814821E-02, 7.44859862E-02,
     *  7.50838937E-02,
     *  7.93906024E-02, 8.03666430E-02, 8.13290975E-02, 8.22782153E-02,
     *  8.32142370E-02, 8.41373945E-02, 8.48659910E-02, 8.55866271E-02,
     *  8.62994107E-02,
     *  9.23688929E-02, 9.35381705E-02, 9.46904366E-02, 9.58260683E-02,
     *  9.69454269E-02, 9.80488584E-02, 9.89193821E-02, 9.97801105E-02,
     *  0.10063120    ,
     *  0.10994965    , 0.11134461    , 0.11271750    , 0.11406895    ,
     *  0.11539956    , 0.11670987    , 0.11774272    , 0.11876321    ,
     *  0.11977160    ,
     *  0.13630153    , 0.13787425    , 0.13942114    , 0.14094311    ,
     *  0.14244103    , 0.14391567    , 0.14507782    , 0.14622592    ,
     *  0.14736032    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  9.95722730E-03, 1.01810604E-02, 1.05036361E-02, 1.08310820E-02,
     *  1.33528470E-02, 1.61096811E-02, 1.91447409E-02, 2.25542633E-02,
     *  2.64685018E-02,
     *  9.96024043E-03, 1.01839713E-02, 1.05064026E-02, 1.08337057E-02,
     *  1.33546127E-02, 1.61109310E-02, 1.91456627E-02, 2.25549880E-02,
     *  2.64691196E-02,
     *  9.96361600E-03, 1.01872333E-02, 1.05095045E-02, 1.08366495E-02,
     *  1.33566044E-02, 1.61123452E-02, 1.91467070E-02, 2.25558080E-02,
     *  2.64698162E-02,
     *  9.96738585E-03, 1.01908777E-02, 1.05129718E-02, 1.08399420E-02,
     *  1.33588436E-02, 1.61139402E-02, 1.91478862E-02, 2.25567328E-02,
     *  2.64705989E-02,
     *  9.97158383E-03, 1.01949374E-02, 1.05168364E-02, 1.08436139E-02,
     *  1.33613531E-02, 1.61157335E-02, 1.91492138E-02, 2.25577726E-02,
     *  2.64714759E-02,
     *  9.97624599E-03, 1.01994475E-02, 1.05211319E-02, 1.08476977E-02,
     *  1.33641576E-02, 1.61177438E-02, 1.91507039E-02, 2.25589384E-02,
     *  2.64724554E-02,
     *  9.98141077E-03, 1.02044455E-02, 1.05258947E-02, 1.08522280E-02,
     *  1.33672828E-02, 1.61199912E-02, 1.91523720E-02, 2.25602419E-02,
     *  2.64735467E-02,
     *  9.98711922E-03, 1.02099716E-02, 1.05311630E-02, 1.08572419E-02,
     *  1.33707565E-02, 1.61224971E-02, 1.91542343E-02, 2.25616955E-02,
     *  2.64747593E-02,
     *  9.99341524E-03, 1.02160683E-02, 1.05369781E-02, 1.08627787E-02,
     *  1.33746082E-02, 1.61252841E-02, 1.91563084E-02, 2.25633126E-02,
     *  2.64761035E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  1.00003458E-02, 1.02227814E-02, 1.05433839E-02, 1.08688805E-02,
     *  1.33788689E-02, 1.61283765E-02, 1.91586128E-02, 2.25651074E-02,
     *  2.64775902E-02,
     *  1.00079614E-02, 1.02301600E-02, 1.05504272E-02, 1.08755923E-02,
     *  1.33835719E-02, 1.61317999E-02, 1.91611671E-02, 2.25670950E-02,
     *  2.64792307E-02,
     *  1.00163160E-02, 1.02382565E-02, 1.05581584E-02, 1.08829619E-02,
     *  1.33887522E-02, 1.61355814E-02, 1.91639924E-02, 2.25692912E-02,
     *  2.64810375E-02,
     *  1.00254680E-02, 1.02471274E-02, 1.05666312E-02, 1.08910407E-02,
     *  1.33944469E-02, 1.61397499E-02, 1.91671107E-02, 2.25717130E-02,
     *  2.64830233E-02,
     *  1.00354800E-02, 1.02568333E-02, 1.05759034E-02, 1.08998835E-02,
     *  1.34006952E-02, 1.61443357E-02, 1.91705453E-02, 2.25743783E-02,
     *  2.64852017E-02,
     *  1.00464198E-02, 1.02674397E-02, 1.05860370E-02, 1.09095489E-02,
     *  1.34075386E-02, 1.61493706E-02, 1.91743210E-02, 2.25773058E-02,
     *  2.64875872E-02,
     *  1.00583608E-02, 1.02790171E-02, 1.05970987E-02, 1.09200999E-02,
     *  1.34150208E-02, 1.61548884E-02, 1.91784637E-02, 2.25805155E-02,
     *  2.64901947E-02,
     *  1.00713828E-02, 1.02916420E-02, 1.06091604E-02, 1.09316042E-02,
     *  1.34231879E-02, 1.61609245E-02, 1.91830005E-02, 2.25840281E-02,
     *  2.64930402E-02,
     *  1.00855724E-02, 1.03053973E-02, 1.06223000E-02, 1.09441343E-02,
     *  1.34320885E-02, 1.61675160E-02, 1.91879601E-02, 2.25878655E-02,
     *  2.64961403E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  1.01010245E-02, 1.03203735E-02, 1.06366014E-02, 1.09577686E-02,
     *  1.34417736E-02, 1.61747018E-02, 1.91933724E-02, 2.25920507E-02,
     *  2.64995124E-02,
     *  1.01178432E-02, 1.03366692E-02, 1.06521563E-02, 1.09725917E-02,
     *  1.34522972E-02, 1.61825227E-02, 1.91992689E-02, 2.25966075E-02,
     *  2.65031747E-02,
     *  1.01316092E-02, 1.03500025E-02, 1.06648771E-02, 1.09847084E-02,
     *  1.34608905E-02, 1.61889175E-02, 1.92040940E-02, 2.26003348E-02,
     *  2.65061639E-02,
     *  1.01462854E-02, 1.03642119E-02, 1.06784265E-02, 1.09976076E-02,
     *  1.34700268E-02, 1.61957232E-02, 1.92092325E-02, 2.26043026E-02,
     *  2.65093405E-02,
     *  1.01619312E-02, 1.03793530E-02, 1.06928550E-02, 1.10113354E-02,
     *  1.34797329E-02, 1.62029599E-02, 1.92146998E-02, 2.26085229E-02,
     *  2.65127135E-02,
     *  1.01786111E-02, 1.03954861E-02, 1.07082172E-02, 1.10259411E-02,
     *  1.34900371E-02, 1.62106485E-02, 1.92205119E-02, 2.26130078E-02,
     *  2.65162920E-02,
     *  1.01963954E-02, 1.04126765E-02, 1.07245718E-02, 1.10414774E-02,
     *  1.35009685E-02, 1.62188103E-02, 1.92266851E-02, 2.26177698E-02,
     *  2.65200859E-02,
     *  1.02153612E-02, 1.04309951E-02, 1.07419821E-02, 1.10580007E-02,
     *  1.35125573E-02, 1.62274676E-02, 1.92332364E-02, 2.26228220E-02,
     *  2.65241048E-02,
     *  1.02355928E-02, 1.04505197E-02, 1.07605168E-02, 1.10755721E-02,
     *  1.35248353E-02, 1.62366433E-02, 1.92401831E-02, 2.26281776E-02,
     *  2.65283590E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  1.02571832E-02, 1.04713352E-02, 1.07802507E-02, 1.10942571E-02,
     *  1.35378353E-02, 1.62463610E-02, 1.92475433E-02, 2.26338506E-02,
     *  2.65328590E-02,
     *  1.02802352E-02, 1.04935348E-02, 1.08012651E-02, 1.11141267E-02,
     *  1.35515913E-02, 1.62566451E-02, 1.92553354E-02, 2.26398549E-02,
     *  2.65376157E-02,
     *  1.03048630E-02, 1.05172218E-02, 1.08236491E-02, 1.11352579E-02,
     *  1.35661391E-02, 1.62675209E-02, 1.92635785E-02, 2.26462054E-02,
     *  2.65426402E-02,
     *  1.03311938E-02, 1.05425101E-02, 1.08475005E-02, 1.11577346E-02,
     *  1.35815157E-02, 1.62790144E-02, 1.92722923E-02, 2.26529169E-02,
     *  2.65479440E-02,
     *  1.03593703E-02, 1.05695268E-02, 1.08729268E-02, 1.11816481E-02,
     *  1.35977599E-02, 1.62911523E-02, 1.92814969E-02, 2.26600050E-02,
     *  2.65535391E-02,
     *  1.03895529E-02, 1.05984136E-02, 1.09000472E-02, 1.12070986E-02,
     *  1.36149120E-02, 1.63039626E-02, 1.92912131E-02, 2.26674857E-02,
     *  2.65594375E-02,
     *  1.04219232E-02, 1.06293296E-02, 1.09289936E-02, 1.12341960E-02,
     *  1.36330142E-02, 1.63174738E-02, 1.93014625E-02, 2.26753753E-02,
     *  2.65656520E-02,
     *  1.04566876E-02, 1.06624541E-02, 1.09599133E-02, 1.12630615E-02,
     *  1.36521107E-02, 1.63317157E-02, 1.93122671E-02, 2.26836909E-02,
     *  2.65721955E-02,
     *  1.04940818E-02, 1.06979900E-02, 1.09929710E-02, 1.12938293E-02,
     *  1.36722478E-02, 1.63467188E-02, 1.93236498E-02, 2.26924498E-02,
     *  2.65790814E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  1.05343770E-02, 1.07361684E-02, 1.10283517E-02, 1.13266483E-02,
     *  1.36934739E-02, 1.63625151E-02, 1.93356340E-02, 2.27016702E-02,
     *  2.65863237E-02,
     *  1.05778864E-02, 1.07772534E-02, 1.10662642E-02, 1.13616844E-02,
     *  1.37158399E-02, 1.63791373E-02, 1.93482441E-02, 2.27113706E-02,
     *  2.65939365E-02,
     *  1.06249743E-02, 1.08215488E-02, 1.11069449E-02, 1.13991234E-02,
     *  1.37393994E-02, 1.63966197E-02, 1.93615052E-02, 2.27215702E-02,
     *  2.66019348E-02,
     *  1.06760672E-02, 1.08694056E-02, 1.11506631E-02, 1.14391737E-02,
     *  1.37642088E-02, 1.64149976E-02, 1.93754432E-02, 2.27322889E-02,
     *  2.66103339E-02,
     *  1.07531165E-02, 1.09411526E-02, 1.12157379E-02, 1.14984261E-02,
     *  1.38001624E-02, 1.64415688E-02, 1.93955893E-02, 2.27477792E-02,
     *  2.66224618E-02,
     *  1.08401285E-02, 1.10215401E-02, 1.12879626E-02, 1.15636677E-02,
     *  1.38387130E-02, 1.64699725E-02, 1.94171158E-02, 2.27643276E-02,
     *  2.66354067E-02,
     *  1.09391165E-02, 1.11121344E-02, 1.13684627E-02, 1.16357240E-02,
     *  1.38800359E-02, 1.65003131E-02, 1.94400979E-02, 2.27819918E-02,
     *  2.66492131E-02,
     *  1.10527108E-02, 1.12149243E-02, 1.14586240E-02, 1.17155876E-02,
     *  1.39243219E-02, 1.65327019E-02, 1.94646155E-02, 2.28008326E-02,
     *  2.66639282E-02,
     *  1.11844190E-02, 1.13324727E-02, 1.15601697E-02, 1.18044604E-02,
     *  1.39717803E-02, 1.65672581E-02, 1.94907538E-02, 2.28209151E-02,
     *  2.66796025E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  1.13390384E-02, 1.14681393E-02, 1.16752656E-02, 1.19038093E-02,
     *  1.40226411E-02, 1.66041102E-02, 1.95186037E-02, 2.28423085E-02,
     *  2.66962899E-02,
     *  1.15233438E-02, 1.16264198E-02, 1.18066671E-02, 1.20154391E-02,
     *  1.40771596E-02, 1.66433976E-02, 1.95482638E-02, 2.28650881E-02,
     *  2.67140487E-02,
     *  1.17473083E-02, 1.18134861E-02, 1.19579283E-02, 1.21415887E-02,
     *  1.41356210E-02, 1.66852730E-02, 1.95798413E-02, 2.28893352E-02,
     *  2.67329425E-02,
     *  1.20264629E-02, 1.20380902E-02, 1.21337076E-02, 1.22850620E-02,
     *  1.41983468E-02, 1.67299056E-02, 1.96134543E-02, 2.29151401E-02,
     *  2.67530415E-02,
     *  1.23869816E-02, 1.23131785E-02, 1.23402283E-02, 1.24494025E-02,
     *  1.42657023E-02, 1.67774844E-02, 1.96492347E-02, 2.29426028E-02,
     *  2.67744238E-02,
     *  1.28786118E-02, 1.26590527E-02, 1.25860157E-02, 1.26391451E-02,
     *  1.43381103E-02, 1.68282255E-02, 1.96873326E-02, 2.29718376E-02,
     *  2.67971788E-02,
     *  1.34384882E-02, 1.30087828E-02, 1.28186182E-02, 1.28129566E-02,
     *  1.43999469E-02, 1.68712230E-02, 1.97195661E-02, 2.29965671E-02,
     *  2.68164223E-02,
     *  1.43163003E-02, 1.34567356E-02, 1.30928654E-02, 1.30108047E-02,
     *  1.44657041E-02, 1.69166068E-02, 1.97535375E-02, 2.30226245E-02,
     *  2.68366958E-02,
     *  1.63969835E-02, 1.40655818E-02, 1.34225905E-02, 1.32386452E-02,
     *  1.45360422E-02, 1.69647652E-02, 1.97895276E-02, 2.30502246E-02,
     *  2.68581664E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  1.69552540E-02, 1.41493604E-02, 1.34640794E-02, 1.32665430E-02,
     *  1.45442937E-02, 1.69703886E-02, 1.97937261E-02, 2.30534440E-02,
     *  2.68606707E-02,
     *  2.09494666E-02, 1.46285600E-02, 1.36835665E-02, 1.34112699E-02,
     *  1.45859328E-02, 1.69986823E-02, 1.98148383E-02, 2.30696313E-02,
     *  2.68732618E-02,
     *  1.95853486E-02, 1.56205032E-02, 1.40467417E-02, 1.36401892E-02,
     *  1.46480871E-02, 1.70406583E-02, 1.98461211E-02, 2.30936130E-02,
     *  2.68919147E-02,
     *  1.95474035E-02, 1.76394151E-02, 1.44882577E-02, 1.39007684E-02,
     *  1.47139060E-02, 1.70847757E-02, 1.98789492E-02, 2.31187747E-02,
     *  2.69114844E-02,
     *  2.02627231E-02, 2.01535592E-02, 1.97943603E-02, 1.76508778E-02,
     *  1.53296215E-02, 1.74819424E-02, 2.01721547E-02, 2.33432977E-02,
     *  2.70861268E-02,
     *  2.10492151E-02, 2.09991128E-02, 2.08622483E-02, 2.05276441E-02,
     *  1.62801064E-02, 1.80525198E-02, 2.05865223E-02, 2.36600356E-02,
     *  2.73327825E-02,
     *  2.19206888E-02, 2.19050001E-02, 2.18442397E-02, 2.17121906E-02,
     *  1.77101882E-02, 1.88653354E-02, 2.11669175E-02, 2.41030399E-02,
     *  2.76787478E-02,
     *  2.29009808E-02, 2.29261085E-02, 2.29238836E-02, 2.28718036E-02,
     *  1.97953175E-02, 1.99899327E-02, 2.19669309E-02, 2.47145425E-02,
     *  2.81588519E-02,
     *  2.39952921E-02, 2.40696462E-02, 2.41378564E-02, 2.41595654E-02,
     *  2.23781981E-02, 2.14707961E-02, 2.30387409E-02, 2.55424100E-02,
     *  2.88150313E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  2.52103558E-02, 2.53374142E-02, 2.54838750E-02, 2.55876207E-02,
     *  2.48021098E-02, 2.33858197E-02, 2.44149593E-02, 2.66322529E-02,
     *  2.96933758E-02,
     *  2.65633528E-02, 2.67430748E-02, 2.69685872E-02, 2.71562990E-02,
     *  2.71864462E-02, 2.57998502E-02, 2.61234360E-02, 2.80150370E-02,
     *  3.08372486E-02,
     *  2.80825536E-02, 2.83144980E-02, 2.86178939E-02, 2.88879139E-02,
     *  2.96536744E-02, 2.85862581E-02, 2.82528163E-02, 2.97099793E-02,
     *  3.22778764E-02,
     *  2.98047669E-02, 3.00899392E-02, 3.04718888E-02, 3.08239455E-02,
     *  3.22882939E-02, 3.17299798E-02, 3.09162447E-02, 3.17721688E-02,
     *  3.40346485E-02,
     *  3.17742606E-02, 3.21156490E-02, 3.25798478E-02, 3.30169162E-02,
     *  3.51778534E-02, 3.52488236E-02, 3.42140578E-02, 3.43393503E-02,
     *  3.61482449E-02,
     *  3.40441017E-02, 3.44468022E-02, 3.50001471E-02, 3.55286697E-02,
     *  3.84178606E-02, 3.91969616E-02, 3.82539688E-02, 3.76209140E-02,
     *  3.87404739E-02,
     *  3.66788764E-02, 3.71502795E-02, 3.78030692E-02, 3.84330705E-02,
     *  4.21142378E-02, 4.36829671E-02, 4.31042797E-02, 4.18774152E-02,
     *  4.20526432E-02,
     *  3.97581385E-02, 4.03082651E-02, 4.10746315E-02, 4.18200889E-02,
     *  4.63896502E-02, 4.88522929E-02, 4.88626102E-02, 4.73481873E-02,
     *  4.64468158E-02,
     *  4.33805525E-02, 4.40225325E-02, 4.49210918E-02, 4.58005468E-02,
     *  5.13907869E-02, 5.48840066E-02, 5.56929633E-02, 5.42365508E-02,
     *  5.23505379E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  4.76691023E-02, 4.84197896E-02, 4.94744886E-02, 5.05118597E-02,
     *  5.72958518E-02, 6.19960324E-02, 6.38247807E-02, 6.27716977E-02,
     *  6.01844683E-02,
     *  5.27784307E-02, 5.36591580E-02, 5.49003096E-02, 5.61258823E-02,
     *  6.43233976E-02, 7.04527561E-02, 7.35526664E-02, 7.32494725E-02,
     *  7.03592390E-02,
     *  5.89067741E-02, 5.99442680E-02, 6.14097888E-02, 6.28613785E-02,
     *  7.27451874E-02, 8.05757575E-02, 8.52387813E-02, 8.60491829E-02,
     *  8.33123673E-02,
     *  6.63175330E-02, 6.75450127E-02, 6.92818758E-02, 7.10061536E-02,
     *  8.29080316E-02, 9.27623547E-02, 9.93216160E-02, 0.10163580    ,
     *  9.95452677E-02,
     *  7.53803978E-02, 7.68387985E-02, 7.89045770E-02, 8.09583913E-02,
     *  9.52728502E-02, 0.10751931    , 0.11633937    , 0.12056550    ,
     *  0.11963597    ,
     *  8.66528908E-02, 8.83916847E-02, 9.08553634E-02, 9.33061652E-02,
     *  0.11048452    , 0.12552107    , 0.13697587    , 0.14351377    ,
     *  0.14424736    ,
     *  0.10105318    , 0.10312816    , 0.10606639    , 0.10898789    ,
     *  0.12949639    , 0.14770402    , 0.16213328    , 0.17133232    ,
     *  0.17416592    ,
     *  0.12027133    , 0.12272649    , 0.12619771    , 0.12964410    ,
     *  0.15379345    , 0.17540906    , 0.19302949    , 0.20512494    ,
     *  0.21037119    ,
     *  0.14792247    , 0.15068428    , 0.15458973    , 0.15846915    ,
     *  0.18577835    , 0.21056882    , 0.23130066    , 0.24631731    ,
     *  0.25410397    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  3.10409358E-02, 3.64455312E-02, 4.28794163E-02, 5.05686965E-02,
     *  5.97761564E-02, 7.08103934E-02, 8.40363935E-02, 9.98877991E-02,
     *  0.11888126    ,
     *  3.10415063E-02, 3.64460912E-02, 4.28799868E-02, 5.05692871E-02,
     *  5.97767691E-02, 7.08110257E-02, 8.40370399E-02, 9.98884528E-02,
     *  0.11888191    ,
     *  3.10421464E-02, 3.64467168E-02, 4.28806218E-02, 5.05699428E-02,
     *  5.97774483E-02, 7.08117257E-02, 8.40377550E-02, 9.98891757E-02,
     *  0.11888264    ,
     *  3.10428622E-02, 3.64474131E-02, 4.28813258E-02, 5.05706677E-02,
     *  5.97781978E-02, 7.08124975E-02, 8.40385430E-02, 9.98899719E-02,
     *  0.11888343    ,
     *  3.10436602E-02, 3.64481855E-02, 4.28821036E-02, 5.05714664E-02,
     *  5.97790221E-02, 7.08133451E-02, 8.40394077E-02, 9.98908453E-02,
     *  0.11888430    ,
     *  3.10445471E-02, 3.64490396E-02, 4.28829602E-02, 5.05723433E-02,
     *  5.97799252E-02, 7.08142727E-02, 8.40403532E-02, 9.98917999E-02,
     *  0.11888526    ,
     *  3.10455301E-02, 3.64499813E-02, 4.28839006E-02, 5.05733029E-02,
     *  5.97809114E-02, 7.08152842E-02, 8.40413835E-02, 9.98928394E-02,
     *  0.11888630    ,
     *  3.10466167E-02, 3.64510168E-02, 4.28849300E-02, 5.05743499E-02,
     *  5.97819851E-02, 7.08163838E-02, 8.40425025E-02, 9.98939680E-02,
     *  0.11888742    ,
     *  3.10478150E-02, 3.64521526E-02, 4.28860538E-02, 5.05754891E-02,
     *  5.97831505E-02, 7.08175757E-02, 8.40437142E-02, 9.98951893E-02,
     *  0.11888864    /
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  3.10491335E-02, 3.64533953E-02, 4.28872779E-02, 5.05767255E-02,
     *  5.97844123E-02, 7.08188640E-02, 8.40450227E-02, 9.98965073E-02,
     *  0.11888996    ,
     *  3.10505810E-02, 3.64547523E-02, 4.28886079E-02, 5.05780639E-02,
     *  5.97857748E-02, 7.08202528E-02, 8.40464318E-02, 9.98979259E-02,
     *  0.11889137    ,
     *  3.10521670E-02, 3.64562308E-02, 4.28900499E-02, 5.05795097E-02,
     *  5.97872427E-02, 7.08217465E-02, 8.40479456E-02, 9.98994489E-02,
     *  0.11889289    ,
     *  3.10539015E-02, 3.64578387E-02, 4.28916103E-02, 5.05810681E-02,
     *  5.97888206E-02, 7.08233493E-02, 8.40495682E-02, 9.99010801E-02,
     *  0.11889452    ,
     *  3.10557947E-02, 3.64595840E-02, 4.28932957E-02, 5.05827446E-02,
     *  5.97905134E-02, 7.08250654E-02, 8.40513034E-02, 9.99028233E-02,
     *  0.11889625    ,
     *  3.10578578E-02, 3.64614754E-02, 4.28951127E-02, 5.05845449E-02,
     *  5.97923258E-02, 7.08268994E-02, 8.40531555E-02, 9.99046825E-02,
     *  0.11889810    ,
     *  3.10601022E-02, 3.64635217E-02, 4.28970686E-02, 5.05864747E-02,
     *  5.97942628E-02, 7.08288554E-02, 8.40551284E-02, 9.99066613E-02,
     *  0.11890007    ,
     *  3.10625400E-02, 3.64657323E-02, 4.28991705E-02, 5.05885399E-02,
     *  5.97963295E-02, 7.08309382E-02, 8.40572262E-02, 9.99087638E-02,
     *  0.11890217    ,
     *  3.10651838E-02, 3.64681168E-02, 4.29014261E-02, 5.05907469E-02,
     *  5.97985311E-02, 7.08331521E-02, 8.40594530E-02, 9.99109937E-02,
     *  0.11890438    /
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  3.10680470E-02, 3.64706854E-02, 4.29038434E-02, 5.05931018E-02,
     *  5.98008728E-02, 7.08355018E-02, 8.40618131E-02, 9.99133549E-02,
     *  0.11890673    ,
     *  3.10711433E-02, 3.64734487E-02, 4.29064305E-02, 5.05956113E-02,
     *  5.98033602E-02, 7.08379920E-02, 8.40643106E-02, 9.99158513E-02,
     *  0.11890921    ,
     *  3.10736614E-02, 3.64756857E-02, 4.29085156E-02, 5.05976261E-02,
     *  5.98053515E-02, 7.08399815E-02, 8.40663033E-02, 9.99178414E-02,
     *  0.11891118    ,
     *  3.10763290E-02, 3.64780466E-02, 4.29107076E-02, 5.05997372E-02,
     *  5.98074325E-02, 7.08420570E-02, 8.40683797E-02, 9.99199136E-02,
     *  0.11891324    ,
     *  3.10791531E-02, 3.64805365E-02, 4.29130104E-02, 5.06019476E-02,
     *  5.98096060E-02, 7.08442207E-02, 8.40705418E-02, 9.99220697E-02,
     *  0.11891538    ,
     *  3.10821407E-02, 3.64831608E-02, 4.29154282E-02, 5.06042607E-02,
     *  5.98118745E-02, 7.08464749E-02, 8.40727914E-02, 9.99243114E-02,
     *  0.11891760    ,
     *  3.10852990E-02, 3.64859249E-02, 4.29179653E-02, 5.06066797E-02,
     *  5.98142407E-02, 7.08488218E-02, 8.40751306E-02, 9.99266404E-02,
     *  0.11891991    ,
     *  3.10886356E-02, 3.64888346E-02, 4.29206260E-02, 5.06092081E-02,
     *  5.98167073E-02, 7.08512636E-02, 8.40775614E-02, 9.99290587E-02,
     *  0.11892230    ,
     *  3.10921581E-02, 3.64918957E-02, 4.29234147E-02, 5.06118493E-02,
     *  5.98192771E-02, 7.08538027E-02, 8.40800858E-02, 9.99315680E-02,
     *  0.11892479    /
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  3.10958746E-02, 3.64951143E-02, 4.29263361E-02, 5.06146069E-02,
     *  5.98219530E-02, 7.08564415E-02, 8.40827058E-02, 9.99341702E-02,
     *  0.11892736    ,
     *  3.10997933E-02, 3.64984966E-02, 4.29293949E-02, 5.06174846E-02,
     *  5.98247380E-02, 7.08591824E-02, 8.40854235E-02, 9.99368671E-02,
     *  0.11893003    ,
     *  3.11039227E-02, 3.65020491E-02, 4.29325961E-02, 5.06204862E-02,
     *  5.98276350E-02, 7.08620280E-02, 8.40882411E-02, 9.99396607E-02,
     *  0.11893279    ,
     *  3.11082715E-02, 3.65057783E-02, 4.29359446E-02, 5.06236156E-02,
     *  5.98306472E-02, 7.08649807E-02, 8.40911609E-02, 9.99425529E-02,
     *  0.11893565    ,
     *  3.11128488E-02, 3.65096913E-02, 4.29394458E-02, 5.06268769E-02,
     *  5.98337778E-02, 7.08680432E-02, 8.40941849E-02, 9.99455457E-02,
     *  0.11893860    ,
     *  3.11176639E-02, 3.65137949E-02, 4.29431050E-02, 5.06302742E-02,
     *  5.98370300E-02, 7.08712182E-02, 8.40973155E-02, 9.99486412E-02,
     *  0.11894166    ,
     *  3.11227264E-02, 3.65180965E-02, 4.29469278E-02, 5.06338118E-02,
     *  5.98404073E-02, 7.08745085E-02, 8.41005552E-02, 9.99518413E-02,
     *  0.11894481    ,
     *  3.11280462E-02, 3.65226038E-02, 4.29509199E-02, 5.06374942E-02,
     *  5.98439131E-02, 7.08779169E-02, 8.41039061E-02, 9.99551483E-02,
     *  0.11894807    ,
     *  3.11336336E-02, 3.65273244E-02, 4.29550873E-02, 5.06413258E-02,
     *  5.98475511E-02, 7.08814463E-02, 8.41073710E-02, 9.99585644E-02,
     *  0.11895144    /
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  3.11394991E-02, 3.65322664E-02, 4.29594361E-02, 5.06453116E-02,
     *  5.98513250E-02, 7.08850999E-02, 8.41109523E-02, 9.99620918E-02,
     *  0.11895491    ,
     *  3.11456539E-02, 3.65374383E-02, 4.29639728E-02, 5.06494563E-02,
     *  5.98552387E-02, 7.08888806E-02, 8.41146528E-02, 9.99657328E-02,
     *  0.11895849    ,
     *  3.11521091E-02, 3.65428487E-02, 4.29687039E-02, 5.06537652E-02,
     *  5.98592962E-02, 7.08927920E-02, 8.41184751E-02, 9.99694899E-02,
     *  0.11896219    ,
     *  3.11588766E-02, 3.65485065E-02, 4.29736363E-02, 5.06582434E-02,
     *  5.98635017E-02, 7.08968373E-02, 8.41224223E-02, 9.99733656E-02,
     *  0.11896599    ,
     *  3.11686306E-02, 3.65566376E-02, 4.29806999E-02, 5.06646333E-02,
     *  5.98694830E-02, 7.09025759E-02, 8.41280112E-02, 9.99788467E-02,
     *  0.11897137    ,
     *  3.11790205E-02, 3.65652714E-02, 4.29881703E-02, 5.06713634E-02,
     *  5.98757593E-02, 7.09085797E-02, 8.41338459E-02, 9.99845603E-02,
     *  0.11897698    ,
     *  3.11900808E-02, 3.65744342E-02, 4.29960681E-02, 5.06784496E-02,
     *  5.98823433E-02, 7.09148591E-02, 8.41399348E-02, 9.99905140E-02,
     *  0.11898281    ,
     *  3.12018480E-02, 3.65841544E-02, 4.30044148E-02, 5.06859087E-02,
     *  5.98892483E-02, 7.09214248E-02, 8.41462874E-02, 9.99967161E-02,
     *  0.11898888    ,
     *  3.12143613E-02, 3.65944619E-02, 4.30132340E-02, 5.06937591E-02,
     *  5.98964889E-02, 7.09282889E-02, 8.41529137E-02, 0.10000318    ,
     *  0.11899520    /
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  3.12276627E-02, 3.66053896E-02, 4.30225508E-02, 5.07020204E-02,
     *  5.99040809E-02, 7.09354643E-02, 8.41598248E-02, 0.10000990    ,
     *  0.11900177    ,
     *  3.12417974E-02, 3.66169725E-02, 4.30323927E-02, 5.07107143E-02,
     *  5.99120415E-02, 7.09429654E-02, 8.41670329E-02, 0.10001691    ,
     *  0.11900861    ,
     *  3.12568153E-02, 3.66292495E-02, 4.30427900E-02, 5.07198647E-02,
     *  5.99203901E-02, 7.09508080E-02, 8.41745518E-02, 0.10002420    ,
     *  0.11901572    ,
     *  3.12727711E-02, 3.66422635E-02, 4.30537764E-02, 5.07294983E-02,
     *  5.99291483E-02, 7.09590103E-02, 8.41823969E-02, 0.10003180    ,
     *  0.11902312    ,
     *  3.12897262E-02, 3.66560625E-02, 4.30653896E-02, 5.07396453E-02,
     *  5.99383405E-02, 7.09675928E-02, 8.41905863E-02, 0.10003972    ,
     *  0.11903082    ,
     *  3.13077507E-02, 3.66707017E-02, 4.30776733E-02, 5.07503404E-02,
     *  5.99479955E-02, 7.09765797E-02, 8.41991409E-02, 0.10004797    ,
     *  0.11903885    ,
     *  3.13229805E-02, 3.66830494E-02, 4.30880075E-02, 5.07593104E-02,
     *  5.99560677E-02, 7.09840727E-02, 8.42062578E-02, 0.10005483    ,
     *  0.11904550    ,
     *  3.13390140E-02, 3.66960293E-02, 4.30988466E-02, 5.07686933E-02,
     *  5.99644882E-02, 7.09918695E-02, 8.42136489E-02, 0.10006195    ,
     *  0.11905240    ,
     *  3.13559830E-02, 3.67097471E-02, 4.31102769E-02, 5.07785615E-02,
     *  5.99733198E-02, 7.10000267E-02, 8.42213663E-02, 0.10006936    ,
     *  0.11905959    /
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  3.13579616E-02, 3.67113453E-02, 4.31116071E-02, 5.07797082E-02,
     *  5.99743444E-02, 7.10009719E-02, 8.42222594E-02, 0.10007022    ,
     *  0.11906042    ,
     *  3.13679075E-02, 3.67193759E-02, 4.31182858E-02, 5.07854607E-02,
     *  5.99794800E-02, 7.10057047E-02, 8.42267290E-02, 0.10007451    ,
     *  0.11906457    ,
     *  3.13826360E-02, 3.67312573E-02, 4.31281534E-02, 5.07939447E-02,
     *  5.99870399E-02, 7.10126600E-02, 8.42332883E-02, 0.10008080    ,
     *  0.11907065    ,
     *  3.13980821E-02, 3.67437049E-02, 4.31384743E-02, 5.08028002E-02,
     *  5.99949137E-02, 7.10198893E-02, 8.42400948E-02, 0.10008732    ,
     *  0.11907695    ,
     *  3.15357434E-02, 3.68542162E-02, 4.32295016E-02, 5.08802278E-02,
     *  6.00631073E-02, 7.10819459E-02, 8.42980915E-02, 0.10014254    ,
     *  0.11913013    ,
     *  3.17300375E-02, 3.70094516E-02, 4.33561545E-02, 5.09865048E-02,
     *  6.01552506E-02, 7.11645091E-02, 8.43742302E-02, 0.10021431    ,
     *  0.11919874    ,
     *  3.20030276E-02, 3.72271104E-02, 4.35324983E-02, 5.11327590E-02,
     *  6.02801862E-02, 7.12747138E-02, 8.44744174E-02, 0.10030766    ,
     *  0.11928725    ,
     *  3.23836117E-02, 3.75308760E-02, 4.37776356E-02, 5.13342146E-02,
     *  6.04500039E-02, 7.14222323E-02, 8.46065416E-02, 0.10042922    ,
     *  0.11940142    ,
     *  3.29080837E-02, 3.79514691E-02, 4.41169313E-02, 5.16113816E-02,
     *  6.06810787E-02, 7.16201180E-02, 8.47811261E-02, 0.10058768    ,
     *  0.11954865    /
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  3.36193640E-02, 3.85270697E-02, 4.45830431E-02, 5.19913002E-02,
     *  6.09952804E-02, 7.18858480E-02, 8.50121591E-02, 0.10079441    ,
     *  0.11973845    ,
     *  3.45638388E-02, 3.93023631E-02, 4.52162831E-02, 5.25085781E-02,
     *  6.14212376E-02, 7.22425357E-02, 8.53181148E-02, 0.10106426    ,
     *  0.11998302    ,
     *  3.57850202E-02, 4.03253047E-02, 4.60635992E-02, 5.32057585E-02,
     *  6.19954070E-02, 7.27202101E-02, 8.57231457E-02, 0.10141653    ,
     *  0.12029794    ,
     *  3.73157270E-02, 4.16411551E-02, 4.71753860E-02, 5.41323485E-02,
     *  6.27625115E-02, 7.33569367E-02, 8.62583632E-02, 0.10187608    ,
     *  0.12070305    ,
     *  3.91779355E-02, 4.32856320E-02, 4.85998831E-02, 5.53418140E-02,
     *  6.37747361E-02, 7.41993933E-02, 8.69630255E-02, 0.10247462    ,
     *  0.12122347    ,
     *  4.14083582E-02, 4.52848247E-02, 5.03770587E-02, 5.68864297E-02,
     *  6.50890763E-02, 7.53023703E-02, 8.78853246E-02, 0.10325197    ,
     *  0.12189079    ,
     *  4.41164061E-02, 4.76768539E-02, 5.25387495E-02, 5.88118710E-02,
     *  6.67628209E-02, 7.67266927E-02, 8.90823558E-02, 0.10425711    ,
     *  0.12274444    ,
     *  4.75474631E-02, 5.05661985E-02, 5.51281473E-02, 6.11576928E-02,
     *  6.88489814E-02, 7.85356128E-02, 9.06188974E-02, 0.10554885    ,
     *  0.12383315    ,
     *  5.21190347E-02, 5.41980397E-02, 5.82510239E-02, 6.39754674E-02,
     *  7.13972459E-02, 8.07913422E-02, 9.25651012E-02, 0.10719583    ,
     *  0.12521646    /
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  5.84037498E-02, 5.90224028E-02, 6.21549007E-02, 6.73773949E-02,
     *  7.44711053E-02, 8.35566680E-02, 9.49945405E-02, 0.10927602    ,
     *  0.12696650    ,
     *  6.70614507E-02, 6.57175255E-02, 6.73127885E-02, 7.16170482E-02,
     *  7.81937877E-02, 8.69110775E-02, 9.79867348E-02, 0.11187686    ,
     *  0.12916990    ,
     *  7.87781120E-02, 7.51573260E-02, 7.44817048E-02, 7.71858654E-02,
     *  8.28279874E-02, 9.09932505E-02, 0.10164200    , 0.11509904    ,
     *  0.13193092    ,
     *  9.42411298E-02, 8.83371077E-02, 8.47138568E-02, 8.48996174E-02,
     *  8.88789824E-02, 9.60766205E-02, 0.10611889    , 0.11906950    ,
     *  0.13537678    ,
     *  0.11414981    , 0.10628194    , 9.93026524E-02, 9.59513329E-02,
     *  9.72009044E-02, 0.10267231    , 0.11170101    , 0.12397106    ,
     *  0.13966791    ,
     *  0.13922381    , 0.12997939    , 0.11965048    , 0.11189318    ,
     *  0.10908442    , 0.11164529    , 0.11889081    , 0.13009376    ,
     *  0.14501572    ,
     *  0.17021757    , 0.16033711    , 0.14710264    , 0.13449241    ,
     *  0.12627691    , 0.12432585    , 0.12852238    , 0.13790677    ,
     *  0.15170836    ,
     *  0.20798274    , 0.19818860    , 0.18280146    , 0.16547344    ,
     *  0.15084588    , 0.14256124    , 0.14188044    , 0.14814878    ,
     *  0.16014229    ,
     *  0.25356090    , 0.24439405    , 0.22764977    , 0.20623493    ,
     *  0.18485055    , 0.16859504    , 0.16076866    , 0.16193057    ,
     *  0.17086234    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  0.14163334    , 0.16888056    , 0.20150325    , 0.24055392    ,
     *  0.28729122    , 0.34322044    , 0.41014190    , 0.49020893    ,
     *  0.58599701    ,
     *  0.14163399    , 0.16888120    , 0.20150386    , 0.24055451    ,
     *  0.28729178    , 0.34322097    , 0.41014240    , 0.49020939    ,
     *  0.58599743    ,
     *  0.14163470    , 0.16888190    , 0.20150454    , 0.24055516    ,
     *  0.28729241    , 0.34322155    , 0.41014295    , 0.49020990    ,
     *  0.58599790    ,
     *  0.14163549    , 0.16888267    , 0.20150529    , 0.24055588    ,
     *  0.28729309    , 0.34322220    , 0.41014355    , 0.49021046    ,
     *  0.58599842    ,
     *  0.14163635    , 0.16888351    , 0.20150611    , 0.24055667    ,
     *  0.28729384    , 0.34322290    , 0.41014422    , 0.49021108    ,
     *  0.58599898    ,
     *  0.14163729    , 0.16888443    , 0.20150700    , 0.24055753    ,
     *  0.28729466    , 0.34322368    , 0.41014494    , 0.49021175    ,
     *  0.58599960    ,
     *  0.14163832    , 0.16888544    , 0.20150798    , 0.24055846    ,
     *  0.28729555    , 0.34322452    , 0.41014573    , 0.49021248    ,
     *  0.58600028    ,
     *  0.14163943    , 0.16888653    , 0.20150903    , 0.24055948    ,
     *  0.28729651    , 0.34322543    , 0.41014658    , 0.49021328    ,
     *  0.58600101    ,
     *  0.14164064    , 0.16888771    , 0.20151018    , 0.24056057    ,
     *  0.28729756    , 0.34322642    , 0.41014751    , 0.49021414    ,
     *  0.58600180    /
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  0.14164194    , 0.16888898    , 0.20151141    , 0.24056176    ,
     *  0.28729869    , 0.34322748    , 0.41014850    , 0.49021506    ,
     *  0.58600266    ,
     *  0.14164334    , 0.16889035    , 0.20151273    , 0.24056303    ,
     *  0.28729990    , 0.34322863    , 0.41014958    , 0.49021606    ,
     *  0.58600358    ,
     *  0.14164484    , 0.16889181    , 0.20151415    , 0.24056440    ,
     *  0.28730120    , 0.34322986    , 0.41015073    , 0.49021713    ,
     *  0.58600456    ,
     *  0.14164644    , 0.16889338    , 0.20151568    , 0.24056586    ,
     *  0.28730259    , 0.34323117    , 0.41015196    , 0.49021827    ,
     *  0.58600562    ,
     *  0.14164815    , 0.16889506    , 0.20151730    , 0.24056742    ,
     *  0.28730408    , 0.34323257    , 0.41015327    , 0.49021950    ,
     *  0.58600674    ,
     *  0.14164998    , 0.16889685    , 0.20151903    , 0.24056908    ,
     *  0.28730566    , 0.34323407    , 0.41015468    , 0.49022080    ,
     *  0.58600794    ,
     *  0.14165192    , 0.16889875    , 0.20152087    , 0.24057085    ,
     *  0.28730734    , 0.34323566    , 0.41015617    , 0.49022218    ,
     *  0.58600922    ,
     *  0.14165399    , 0.16890076    , 0.20152283    , 0.24057273    ,
     *  0.28730913    , 0.34323735    , 0.41015775    , 0.49022365    ,
     *  0.58601058    ,
     *  0.14165617    , 0.16890290    , 0.20152490    , 0.24057472    ,
     *  0.28731103    , 0.34323914    , 0.41015943    , 0.49022521    ,
     *  0.58601201    /
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  0.14165849    , 0.16890516    , 0.20152709    , 0.24057682    ,
     *  0.28731303    , 0.34324103    , 0.41016120    , 0.49022686    ,
     *  0.58601353    ,
     *  0.14166093    , 0.16890755    , 0.20152940    , 0.24057904    ,
     *  0.28731515    , 0.34324303    , 0.41016307    , 0.49022860    ,
     *  0.58601514    ,
     *  0.14166288    , 0.16890945    , 0.20153124    , 0.24058081    ,
     *  0.28731683    , 0.34324462    , 0.41016456    , 0.49022999    ,
     *  0.58601642    ,
     *  0.14166490    , 0.16891143    , 0.20153316    , 0.24058265    ,
     *  0.28731858    , 0.34324628    , 0.41016612    , 0.49023143    ,
     *  0.58601775    ,
     *  0.14166701    , 0.16891349    , 0.20153515    , 0.24058456    ,
     *  0.28732041    , 0.34324800    , 0.41016773    , 0.49023293    ,
     *  0.58601913    ,
     *  0.14166920    , 0.16891562    , 0.20153722    , 0.24058655    ,
     *  0.28732230    , 0.34324979    , 0.41016941    , 0.49023449    ,
     *  0.58602057    ,
     *  0.14167147    , 0.16891784    , 0.20153937    , 0.24058862    ,
     *  0.28732427    , 0.34325165    , 0.41017115    , 0.49023611    ,
     *  0.58602206    ,
     *  0.14167382    , 0.16892014    , 0.20154160    , 0.24059076    ,
     *  0.28732630    , 0.34325357    , 0.41017295    , 0.49023779    ,
     *  0.58602361    ,
     *  0.14167627    , 0.16892253    , 0.20154391    , 0.24059297    ,
     *  0.28732842    , 0.34325557    , 0.41017482    , 0.49023953    ,
     *  0.58602521    /
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  0.14167880    , 0.16892500    , 0.20154630    , 0.24059527    ,
     *  0.28733061    , 0.34325764    , 0.41017676    , 0.49024133    ,
     *  0.58602688    ,
     *  0.14168142    , 0.16892756    , 0.20154878    , 0.24059765    ,
     *  0.28733287    , 0.34325978    , 0.41017877    , 0.49024320    ,
     *  0.58602860    ,
     *  0.14168414    , 0.16893021    , 0.20155134    , 0.24060011    ,
     *  0.28733522    , 0.34326200    , 0.41018085    , 0.49024513    ,
     *  0.58603038    ,
     *  0.14168694    , 0.16893294    , 0.20155399    , 0.24060266    ,
     *  0.28733764    , 0.34326429    , 0.41018300    , 0.49024713    ,
     *  0.58603222    ,
     *  0.14168984    , 0.16893577    , 0.20155673    , 0.24060529    ,
     *  0.28734015    , 0.34326666    , 0.41018522    , 0.49024920    ,
     *  0.58603413    ,
     *  0.14169284    , 0.16893870    , 0.20155956    , 0.24060801    ,
     *  0.28734274    , 0.34326911    , 0.41018751    , 0.49025133    ,
     *  0.58603610    ,
     *  0.14169594    , 0.16894172    , 0.20156249    , 0.24061082    ,
     *  0.28734542    , 0.34327164    , 0.41018989    , 0.49025353    ,
     *  0.58603813    ,
     *  0.14169914    , 0.16894484    , 0.20156551    , 0.24061372    ,
     *  0.28734818    , 0.34327424    , 0.41019233    , 0.49025581    ,
     *  0.58604023    ,
     *  0.14170244    , 0.16894805    , 0.20156862    , 0.24061671    ,
     *  0.28735103    , 0.34327694    , 0.41019486    , 0.49025816    ,
     *  0.58604240    /
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  0.14170584    , 0.16895137    , 0.20157183    , 0.24061979    ,
     *  0.28735396    , 0.34327971    , 0.41019746    , 0.49026058    ,
     *  0.58604463    ,
     *  0.14170935    , 0.16895479    , 0.20157514    , 0.24062297    ,
     *  0.28735699    , 0.34328258    , 0.41020015    , 0.49026308    ,
     *  0.58604694    ,
     *  0.14171297    , 0.16895832    , 0.20157855    , 0.24062624    ,
     *  0.28736011    , 0.34328553    , 0.41020291    , 0.49026565    ,
     *  0.58604931    ,
     *  0.14171670    , 0.16896195    , 0.20158206    , 0.24062962    ,
     *  0.28736333    , 0.34328857    , 0.41020576    , 0.49026831    ,
     *  0.58605176    ,
     *  0.14172197    , 0.16896708    , 0.20158703    , 0.24063438    ,
     *  0.28736787    , 0.34329286    , 0.41020979    , 0.49027205    ,
     *  0.58605522    ,
     *  0.14172745    , 0.16897242    , 0.20159219    , 0.24063934    ,
     *  0.28737259    , 0.34329733    , 0.41021398    , 0.49027595    ,
     *  0.58605882    ,
     *  0.14173316    , 0.16897797    , 0.20159756    , 0.24064449    ,
     *  0.28737751    , 0.34330197    , 0.41021834    , 0.49028001    ,
     *  0.58606256    ,
     *  0.14173909    , 0.16898374    , 0.20160314    , 0.24064985    ,
     *  0.28738261    , 0.34330680    , 0.41022287    , 0.49028422    ,
     *  0.58606645    ,
     *  0.14174526    , 0.16898974    , 0.20160894    , 0.24065542    ,
     *  0.28738792    , 0.34331182    , 0.41022758    , 0.49028861    ,
     *  0.58607050    /
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  0.14175167    , 0.16899598    , 0.20161497    , 0.24066121    ,
     *  0.28739344    , 0.34331704    , 0.41023247    , 0.49029317    ,
     *  0.58607471    ,
     *  0.14175834    , 0.16900246    , 0.20162123    , 0.24066723    ,
     *  0.28739917    , 0.34332246    , 0.41023756    , 0.49029790    ,
     *  0.58607908    ,
     *  0.14176528    , 0.16900920    , 0.20162774    , 0.24067348    ,
     *  0.28740513    , 0.34332810    , 0.41024285    , 0.49030283    ,
     *  0.58608363    ,
     *  0.14177248    , 0.16901620    , 0.20163451    , 0.24067997    ,
     *  0.28741132    , 0.34333395    , 0.41024835    , 0.49030794    ,
     *  0.58608835    ,
     *  0.14177998    , 0.16902348    , 0.20164155    , 0.24068673    ,
     *  0.28741776    , 0.34334004    , 0.41025406    , 0.49031327    ,
     *  0.58609327    ,
     *  0.14178779    , 0.16903106    , 0.20164886    , 0.24069375    ,
     *  0.28742445    , 0.34334638    , 0.41026001    , 0.49031881    ,
     *  0.58609839    ,
     *  0.14179426    , 0.16903734    , 0.20165493    , 0.24069958    ,
     *  0.28743001    , 0.34335163    , 0.41026494    , 0.49032340    ,
     *  0.58610263    ,
     *  0.14180097    , 0.16904384    , 0.20166121    , 0.24070560    ,
     *  0.28743575    , 0.34335707    , 0.41027005    , 0.49032816    ,
     *  0.58610702    ,
     *  0.14180795    , 0.16905061    , 0.20166774    , 0.24071187    ,
     *  0.28744173    , 0.34336272    , 0.41027536    , 0.49033310    ,
     *  0.58611160    /
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  0.14180875    , 0.16905139    , 0.20166850    , 0.24071260    ,
     *  0.28744242    , 0.34336338    , 0.41027598    , 0.49033368    ,
     *  0.58611212    ,
     *  0.14181278    , 0.16905530    , 0.20167227    , 0.24071622    ,
     *  0.28744587    , 0.34336664    , 0.41027904    , 0.49033653    ,
     *  0.58611476    ,
     *  0.14181868    , 0.16906102    , 0.20167779    , 0.24072152    ,
     *  0.28745092    , 0.34337143    , 0.41028353    , 0.49034072    ,
     *  0.58611863    ,
     *  0.14182479    , 0.16906693    , 0.20168350    , 0.24072700    ,
     *  0.28745615    , 0.34337637    , 0.41028818    , 0.49034505    ,
     *  0.58612263    ,
     *  0.14187625    , 0.16911672    , 0.20173153    , 0.24077309    ,
     *  0.28750009    , 0.34341798    , 0.41032727    , 0.49038148    ,
     *  0.58615631    ,
     *  0.14194233    , 0.16918050    , 0.20179297    , 0.24083203    ,
     *  0.28755631    , 0.34347123    , 0.41037733    , 0.49042818    ,
     *  0.58619952    ,
     *  0.14202711    , 0.16926207    , 0.20187144    , 0.24090728    ,
     *  0.28762810    , 0.34353927    , 0.41044136    , 0.49048796    ,
     *  0.58625486    ,
     *  0.14213578    , 0.16936622    , 0.20197145    , 0.24100313    ,
     *  0.28771956    , 0.34362602    , 0.41052307    , 0.49056432    ,
     *  0.58632564    ,
     *  0.14227486    , 0.16949891    , 0.20209856    , 0.24112486    ,
     *  0.28783575    , 0.34373633    , 0.41062708    , 0.49066166    ,
     *  0.58641598    /
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  0.14245262    , 0.16966756    , 0.20225965    , 0.24127898    ,
     *  0.28798289    , 0.34387615    , 0.41075911    , 0.49078540    ,
     *  0.58653099    ,
     *  0.14267939    , 0.16988129    , 0.20246305    , 0.24147330    ,
     *  0.28816844    , 0.34405267    , 0.41092607    , 0.49094217    ,
     *  0.58667698    ,
     *  0.14296811    , 0.17015127    , 0.20271880    , 0.24171717    ,
     *  0.28840131    , 0.34427448    , 0.41113626    , 0.49113996    ,
     *  0.58686160    ,
     *  0.14333490    , 0.17049105    , 0.20303881    , 0.24202152    ,
     *  0.28869185    , 0.34455159    , 0.41139943    , 0.49138827    ,
     *  0.58709399    ,
     *  0.14379973    , 0.17091693    , 0.20343702    , 0.24239887    ,
     *  0.28905183    , 0.34489537    , 0.41172674    , 0.49169805    ,
     *  0.58738487    ,
     *  0.14438728    , 0.17144846    , 0.20392949    , 0.24286322    ,
     *  0.28949416    , 0.34531828    , 0.41213051    , 0.49208159    ,
     *  0.58774642    ,
     *  0.14512808    , 0.17210900    , 0.20453453    , 0.24342974    ,
     *  0.29003239    , 0.34583327    , 0.41262364    , 0.49255197    ,
     *  0.58819192    ,
     *  0.14605984    , 0.17292659    , 0.20527291    , 0.24411443    ,
     *  0.29067994    , 0.34645276    , 0.41321860    , 0.49312217    ,
     *  0.58873497    ,
     *  0.14722949    , 0.17393549    , 0.20616841    , 0.24493376    ,
     *  0.29144903    , 0.34718719    , 0.41392570    , 0.49380337    ,
     *  0.58938797    /
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  0.14869590    , 0.17517869    , 0.20724937    , 0.24590486    ,
     *  0.29234962    , 0.34804306    , 0.41475076    , 0.49460248    ,
     *  0.59015978    ,
     *  0.15053385    , 0.17671229    , 0.20855199    , 0.24704695    ,
     *  0.29338898    , 0.34902089    , 0.41569200    , 0.49551851    ,
     *  0.59105203    ,
     *  0.15283946    , 0.17861242    , 0.21012667    , 0.24838554    ,
     *  0.29457297    , 0.35011390    , 0.41673665    , 0.49653798    ,
     *  0.59205404    ,
     *  0.15573711    , 0.18098525    , 0.21204886    , 0.24996135    ,
     *  0.29591132    , 0.35130910    , 0.41785849    , 0.49762985    ,
     *  0.59313619    ,
     *  0.15938704    , 0.18397911    , 0.21443503    , 0.25184612    ,
     *  0.29742963    , 0.35259364    , 0.41901842    , 0.49874140    ,
     *  0.59424268    ,
     *  0.16399136    , 0.18779496    , 0.21746173    , 0.25416638    ,
     *  0.29919162    , 0.35397082    , 0.42017222    , 0.49979812    ,
     *  0.59528519    ,
     *  0.16979390    , 0.19268618    , 0.22137975    , 0.25713158    ,
     *  0.30133286    , 0.35549024    , 0.42129129    , 0.50071295    ,
     *  0.59614176    ,
     *  0.17706602    , 0.19893199    , 0.22650482    , 0.26105292    ,
     *  0.30410065    , 0.35729434    , 0.42240276    , 0.50141274    ,
     *  0.59666764    ,
     *  0.18607095    , 0.20676271    , 0.23315287    , 0.26632115    ,
     *  0.30787878    , 0.35967336    , 0.42365211    , 0.50189072    ,
     *  0.59672855    /
        DATA (SURFT (J),J=  1, 81) /
     *  2.86168681E-04, 2.81170163E-04, 2.76052580E-04, 2.70820914E-04,
     *  2.65480158E-04, 2.60035311E-04, 2.54491379E-04, 2.48853379E-04,
     *  2.43126335E-04, 2.37315276E-04, 2.31425245E-04, 2.25461288E-04,
     *  2.19428462E-04, 2.13331831E-04, 2.07176468E-04, 2.00967453E-04,
     *  1.94709875E-04, 1.88408832E-04, 1.82069429E-04, 1.75696781E-04,
     *  1.70834485E-04, 1.65958196E-04, 1.61070170E-04, 1.56172665E-04,
     *  1.51267942E-04, 1.46358264E-04, 1.41445899E-04, 1.36533118E-04,
     *  1.31622196E-04, 1.26715410E-04, 1.21815042E-04, 1.16923379E-04,
     *  1.12042713E-04, 1.07175340E-04, 1.02323562E-04, 9.74896885E-05,
     *  9.26760365E-05, 8.78849316E-05, 8.31187103E-05, 7.83797216E-05,
     *  7.19656267E-05, 6.56126243E-05, 5.93268573E-05, 5.31145919E-05,
     *  4.69822704E-05, 4.09365940E-05, 3.49846599E-05, 2.91341982E-05,
     *  2.33940119E-05, 1.77748742E-05, 1.22916363E-05, 8.02379837E-06,
     *  3.88502422E-06,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
insert bottomCL.inc
