HEADER FPROP DATA, 6018, SI, 0.0
C
C  PROPERTIES FOR helium
C  NEVERLIQ VERSION (REAL GAS, NO LIQUID OR TWO-PHASE!)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   5.20     K TO  2.000E+03 K
C                   (FROM  -450.     F TO  3.140E+03 F)
C     CAUTION: TRANSPORT PROPERTIES ARE OUT OF VALID RANGE
C              ABOVE  1.500E+03 K ( 2.241E+03 F)
C  PRESSURE RANGE FROM  2.283E-02  kPa TO   80.0     MPa
C                (FROM  3.311E-03 psia TO  1.160E+04 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   5.1953000    
C This is the minimum, not the real critical pressure
        PCRIT =   22.832000    
        TGMAX =   2000.0000    
        TMIN =    5.1973000    
        MOLW =    4.0026020    
        WSRK =  -0.47660000    
        WTRUE =  -0.38400000    
        DIFV =    2.6700000    
        HFORM =    0.0000000    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =   80000000.    
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =    81)
        PARAMETER (ncrit=     1)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/  80000000.    /
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1, 81) /
     *   5.1973000    ,  5.5987805    ,  6.0312744    ,  6.4971777    ,
     *   6.9990710    ,  7.5397344    ,  8.1221630    ,  8.7495830    ,
     *   9.4254698    ,  10.153567    ,  10.937909    ,  11.782840    ,
     *   12.693039    ,  13.673550    ,  14.729802    ,  15.867649    ,
     *   17.093391    ,  18.413819    ,  19.836248    ,  21.368557    ,
     *   23.019232    ,  24.797420    ,  26.712968    ,  28.776488    ,
     *   30.999411    ,  33.394051    ,  35.973671    ,  38.752561    ,
     *   41.746114    ,  44.970914    ,  48.444822    ,  52.187082    ,
     *   56.218424    ,  60.561179    ,  65.239403    ,  70.279009    ,
     *   75.707914    ,  81.556191    ,  87.856235    ,  94.642943    ,
     *   101.95391    ,  109.82964    ,  118.31374    ,  127.45323    ,
     *   137.29872    ,  147.90476    ,  159.33009    ,  171.63801    ,
     *   184.89668    ,  199.17956    ,  214.56576    ,  231.14051    ,
     *   248.99563    ,  268.23002    ,  288.95022    ,  311.27101    ,
     *   335.31604    ,  361.21850    ,  389.12187    ,  419.18071    ,
     *   451.56154    ,  486.44371    ,  524.02047    ,  564.49994    ,
     *   608.10637    ,  655.08131    ,  705.68496    ,  760.19763    ,
     *   818.92129    ,  882.18124    ,  950.32788    ,  1023.7387    ,
     *   1102.8204    ,  1188.0109    ,  1279.7822    ,  1378.6427    ,
     *   1485.1400    ,  1599.8639    ,  1723.4500    ,  1856.5829    ,
     *   2000.0000    /
        DATA (PRES  (J),J=  1, 81) /
     *   22.832000    ,  68.496000    ,  205.48800    ,  616.46400    ,
     *   1849.3920    ,  5548.1760    ,  16644.528    ,  49933.584    ,
     *   149800.75    ,  449402.26    ,  1348206.8    ,  2471803.8    ,
     *   3595400.9    ,  4718997.9    ,  5842595.0    ,  6966192.0    ,
     *   8089789.0    ,  9213386.1    ,  10336983.    ,  11460580.    ,
     *   12584177.    ,  13707774.    ,  14831371.    ,  15954968.    ,
     *   17078565.    ,  18202162.    ,  19325760.    ,  20449357.    ,
     *   21572954.    ,  22696551.    ,  23820148.    ,  24943745.    ,
     *   26067342.    ,  27190939.    ,  28314536.    ,  29438133.    ,
     *   30561730.    ,  31685327.    ,  32808924.    ,  33932521.    ,
     *   35056118.    ,  36179715.    ,  37303312.    ,  38426909.    ,
     *   39550506.    ,  40674103.    ,  41797700.    ,  42921297.    ,
     *   44044895.    ,  45168492.    ,  46292089.    ,  47415686.    ,
     *   48539283.    ,  49662880.    ,  50786477.    ,  51910074.    ,
     *   53033671.    ,  54157268.    ,  55280865.    ,  56404462.    ,
     *   57528059.    ,  58651656.    ,  59775253.    ,  60898850.    ,
     *   62022447.    ,  63146044.    ,  64269641.    ,  65393238.    ,
     *   66516835.    ,  67640432.    ,  68764030.    ,  69887627.    ,
     *   71011224.    ,  72134821.    ,  73258418.    ,  74382015.    ,
     *   75505612.    ,  76629209.    ,  77752806.    ,  78876403.    ,
     *   80000000.    /
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   472.83711    ,  509.36538    ,  548.71518    ,  591.10446    ,
     *   636.76803    ,  685.95885    ,  738.94940    ,  796.03322    ,
     *   857.52650    ,
     *   157.60219    ,  169.77923    ,  182.89671    ,  197.02728    ,
     *   212.24923    ,  228.64687    ,  246.31103    ,  265.33957    ,
     *   285.83788    ,
     *   52.523876    ,  56.583844    ,  60.957218    ,  65.668224    ,
     *   70.742961    ,  76.209538    ,  82.098239    ,  88.441684    ,
     *   95.275011    ,
     *   17.497768    ,  18.852045    ,  20.310718    ,  21.881869    ,
     *   23.574203    ,  25.397094    ,  27.360642    ,  29.475723    ,
     *   31.754054    ,
     *   5.8223804    ,  6.2747654    ,  6.7618757    ,  7.2864114    ,
     *   7.8512795    ,  8.4596103    ,  9.1147743    ,  9.8204016    ,
     *   10.580402    ,
     *   1.9305310    ,  2.0823003    ,  2.2455675    ,  2.4212396    ,
     *   2.6102921    ,  2.8137738    ,  3.0328133    ,  3.2686251    ,
     *   3.5225162    ,
     *  0.63307793    , 0.68469020    , 0.74004524    , 0.79945579    ,
     *  0.86325562    , 0.93180176    ,  1.0054767    ,  1.0846906    ,
     *   1.1698840    ,
     *  0.19999669    , 0.21840049    , 0.23791150    , 0.25865926    ,
     *  0.28077387    , 0.30438875    , 0.32964269    , 0.35668145    ,
     *  0.38565919    ,
     *  5.26535907E-02, 6.11007225E-02, 6.93161213E-02, 7.75907804E-02,
     *  8.60853113E-02, 9.49100052E-02, 0.10415220    , 0.11388802    ,
     *  0.12418830    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  8.17733765E-03, 8.98965675E-03, 1.08009050E-02, 1.54035139E-02,
     *  2.01308011E-02, 2.44210098E-02, 2.85782879E-02, 3.27257131E-02,
     *  3.69292616E-02,
     *  6.76209880E-03, 6.94091545E-03, 7.16810773E-03, 7.46202035E-03,
     *  7.84970999E-03, 8.36899073E-03, 9.06542068E-03, 9.98140469E-03,
     *  1.11411817E-02,
     *  6.14327328E-03, 6.23964925E-03, 6.35545674E-03, 6.49531377E-03,
     *  6.66524436E-03, 6.87311792E-03, 7.12910148E-03, 7.44589132E-03,
     *  7.83821424E-03,
     *  5.78434440E-03, 5.85156346E-03, 5.93084148E-03, 6.02451915E-03,
     *  6.13549216E-03, 6.26735855E-03, 6.42459015E-03, 6.61270640E-03,
     *  6.83839500E-03,
     *  5.53224654E-03, 5.58435127E-03, 5.64519594E-03, 5.71630267E-03,
     *  5.79949815E-03, 5.89698492E-03, 6.01142626E-03, 6.14604072E-03,
     *  6.30469412E-03,
     *  5.33851995E-03, 5.38133056E-03, 5.43099040E-03, 5.48862081E-03,
     *  5.55554007E-03, 5.63330486E-03, 5.72376024E-03, 5.82909746E-03,
     *  5.95191564E-03,
     *  5.18155391E-03, 5.21805965E-03, 5.26018876E-03, 5.30883049E-03,
     *  5.36501440E-03, 5.42993714E-03, 5.50499523E-03, 5.59182371E-03,
     *  5.69233927E-03,
     *  5.04984107E-03, 5.08178785E-03, 5.11849568E-03, 5.16070432E-03,
     *  5.20926007E-03, 5.26513426E-03, 5.32944624E-03, 5.40349102E-03,
     *  5.48877089E-03,
     *  4.93653078E-03, 4.96503046E-03, 4.99764977E-03, 5.03502484E-03,
     *  5.07787640E-03, 5.12702310E-03, 5.18339843E-03, 5.24807146E-03,
     *  5.32227096E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  4.83721626E-03, 4.86302251E-03, 4.89245161E-03, 4.92606386E-03,
     *  4.96448900E-03, 5.00843608E-03, 5.05870630E-03, 5.11620917E-03,
     *  5.18198158E-03,
     *  4.74889612E-03, 4.77254452E-03, 4.79941912E-03, 4.83002238E-03,
     *  4.86491524E-03, 4.90472451E-03, 4.95015289E-03, 5.00199188E-03,
     *  5.06113731E-03,
     *  4.66943426E-03, 4.69131980E-03, 4.71610724E-03, 4.74425345E-03,
     *  4.77626556E-03, 4.81270651E-03, 4.85420301E-03, 4.90145607E-03,
     *  4.95525389E-03,
     *  4.59725647E-03, 4.61767929E-03, 4.64073382E-03, 4.66683999E-03,
     *  4.69646170E-03, 4.73011087E-03, 4.76835390E-03, 4.81182035E-03,
     *  4.86121386E-03,
     *  4.53116925E-03, 4.55036318E-03, 4.57196016E-03, 4.59634958E-03,
     *  4.62395979E-03, 4.65526103E-03, 4.69077070E-03, 4.73106058E-03,
     *  4.77676625E-03,
     *  4.47024628E-03, 4.48839729E-03, 4.50875536E-03, 4.53168411E-03,
     *  4.55758211E-03, 4.58688492E-03, 4.62006930E-03, 4.65765941E-03,
     *  4.70023490E-03,
     *  4.41375424E-03, 4.43101293E-03, 4.45030884E-03, 4.47198352E-03,
     *  4.49641017E-03, 4.52399501E-03, 4.55518057E-03, 4.59045108E-03,
     *  4.63033946E-03,
     *  4.36110277E-03, 4.37759300E-03, 4.39597190E-03, 4.41656182E-03,
     *  4.43971409E-03, 4.46580970E-03, 4.49526202E-03, 4.52852124E-03,
     *  4.56608073E-03,
     *  4.31180962E-03, 4.32763470E-03, 4.34521742E-03, 4.36486326E-03,
     *  4.38690445E-03, 4.41170010E-03, 4.43963829E-03, 4.47113997E-03,
     *  4.50666454E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  4.26547586E-03, 4.28072297E-03, 4.29761135E-03, 4.31643145E-03,
     *  4.33749864E-03, 4.36115282E-03, 4.38775999E-03, 4.41771564E-03,
     *  4.45144971E-03,
     *  4.22176777E-03, 4.23651135E-03, 4.25279215E-03, 4.27088714E-03,
     *  4.29109664E-03, 4.31374354E-03, 4.33917439E-03, 4.36776232E-03,
     *  4.39991144E-03,
     *  4.18040343E-03, 4.19470768E-03, 4.21045555E-03, 4.22791183E-03,
     *  4.24736331E-03, 4.26911768E-03, 4.29350420E-03, 4.32087619E-03,
     *  4.35161499E-03,
     *  4.14114258E-03, 4.15506337E-03, 4.17034315E-03, 4.18723556E-03,
     *  4.20601517E-03, 4.22697600E-03, 4.25043180E-03, 4.27671823E-03,
     *  4.30619640E-03,
     *  4.10377882E-03, 4.11736521E-03, 4.13223367E-03, 4.14862759E-03,
     *  4.16681042E-03, 4.18706375E-03, 4.20968741E-03, 4.23500119E-03,
     *  4.26334808E-03,
     *  4.06813359E-03, 4.08142901E-03, 4.09593625E-03, 4.11188922E-03,
     *  4.12954116E-03, 4.14916237E-03, 4.17104004E-03, 4.19547963E-03,
     *  4.22280785E-03,
     *  4.03405141E-03, 4.04709460E-03, 4.06128514E-03, 4.07684816E-03,
     *  4.09402746E-03, 4.11308301E-03, 4.13429048E-03, 4.15794233E-03,
     *  4.18435053E-03,
     *  4.00139605E-03, 4.01422182E-03, 4.02813554E-03, 4.04335410E-03,
     *  4.06011257E-03, 4.07866142E-03, 4.09926576E-03, 4.12220624E-03,
     *  4.14778142E-03,
     *  3.97004757E-03, 3.98268742E-03, 3.99636022E-03, 4.01127516E-03,
     *  4.02765916E-03, 4.04575391E-03, 4.06581485E-03, 4.08811178E-03,
     *  4.11293104E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  3.93989977E-03, 3.95238239E-03, 3.96584684E-03, 3.98049502E-03,
     *  3.99654626E-03, 4.01423412E-03, 4.03380507E-03, 4.05551901E-03,
     *  4.07965107E-03,
     *  3.91085822E-03, 3.92320991E-03, 3.93649572E-03, 3.95091062E-03,
     *  3.96666683E-03, 3.98399034E-03, 4.00311936E-03, 4.02430462E-03,
     *  4.04781101E-03,
     *  3.88283860E-03, 3.89508363E-03, 3.90821802E-03, 3.92243019E-03,
     *  3.93792567E-03, 3.95492338E-03, 3.97365388E-03, 3.99435942E-03,
     *  4.01729545E-03,
     *  3.85576527E-03, 3.86792617E-03, 3.88093427E-03, 3.89497174E-03,
     *  3.91023782E-03, 3.92694481E-03, 3.94531615E-03, 3.96558628E-03,
     *  3.98800191E-03,
     *  3.82957019E-03, 3.84166798E-03, 3.85457308E-03, 3.86846170E-03,
     *  3.88352712E-03, 3.89997546E-03, 3.91802351E-03, 3.93789847E-03,
     *  3.95983897E-03,
     *  3.80419187E-03, 3.81624629E-03, 3.82907011E-03, 3.84283382E-03,
     *  3.85772507E-03, 3.87394417E-03, 3.89170174E-03, 3.91121822E-03,
     *  3.93272480E-03,
     *  3.77957460E-03, 3.79160429E-03, 3.80436716E-03, 3.81802825E-03,
     *  3.83276985E-03, 3.84878682E-03, 3.86628402E-03, 3.88547561E-03,
     *  3.90658585E-03,
     *  3.75566776E-03, 3.76769040E-03, 3.78041148E-03, 3.79399076E-03,
     *  3.80860549E-03, 3.82444540E-03, 3.84170994E-03, 3.86060748E-03,
     *  3.88135583E-03,
     *  3.73242516E-03, 3.74445764E-03, 3.75715503E-03, 3.77067206E-03,
     *  3.78518117E-03, 3.80086727E-03, 3.81792480E-03, 3.83655667E-03,
     *  3.85697476E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  3.70980461E-03, 3.72186311E-03, 3.73455402E-03, 3.74802722E-03,
     *  3.76245061E-03, 3.77800456E-03, 3.79487883E-03, 3.81327128E-03,
     *  3.83338825E-03,
     *  3.68776740E-03, 3.69986752E-03, 3.71256838E-03, 3.72601520E-03,
     *  3.74037156E-03, 3.75581361E-03, 3.77252671E-03, 3.79070404E-03,
     *  3.81054680E-03,
     *  3.66627798E-03, 3.67843483E-03, 3.69116138E-03, 3.70459840E-03,
     *  3.71890537E-03, 3.73425448E-03, 3.75082702E-03, 3.76881181E-03,
     *  3.78840528E-03,
     *  3.64530359E-03, 3.65753186E-03, 3.67029927E-03, 3.68374228E-03,
     *  3.69801656E-03, 3.71329057E-03, 3.72974181E-03, 3.74755509E-03,
     *  3.76692242E-03,
     *  3.62481398E-03, 3.63712803E-03, 3.64995094E-03, 3.66341509E-03,
     *  3.67767252E-03, 3.69288825E-03, 3.70923628E-03, 3.72689768E-03,
     *  3.74606040E-03,
     *  3.60478116E-03, 3.61719509E-03, 3.63008772E-03, 3.64358754E-03,
     *  3.65784322E-03, 3.67301658E-03, 3.68927837E-03, 3.70680628E-03,
     *  3.72578448E-03,
     *  3.58517917E-03, 3.59770685E-03, 3.61068305E-03, 3.62423257E-03,
     *  3.63850092E-03, 3.65364699E-03, 3.66983858E-03, 3.68725023E-03,
     *  3.70606268E-03,
     *  3.56598389E-03, 3.57863905E-03, 3.59171235E-03, 3.60532513E-03,
     *  3.61961998E-03, 3.63475310E-03, 3.65088962E-03, 3.66820123E-03,
     *  3.68686550E-03,
     *  3.54717285E-03, 3.55996912E-03, 3.57315281E-03, 3.58684201E-03,
     *  3.60117663E-03, 3.61631048E-03, 3.63240627E-03, 3.64963311E-03,
     *  3.66816570E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  3.52872510E-03, 3.54167605E-03, 3.55498321E-03, 3.56876162E-03,
     *  3.58314883E-03, 3.59829648E-03, 3.61436515E-03, 3.63152163E-03,
     *  3.64993804E-03,
     *  3.51062104E-03, 3.52374025E-03, 3.53718377E-03, 3.55106392E-03,
     *  3.56551608E-03, 3.58069005E-03, 3.59674453E-03, 3.61384429E-03,
     *  3.63215914E-03,
     *  3.49284233E-03, 3.50614340E-03, 3.51973608E-03, 3.53373019E-03,
     *  3.54825930E-03, 3.56347161E-03, 3.57952425E-03, 3.59658021E-03,
     *  3.61480726E-03,
     *  3.47537177E-03, 3.48886839E-03, 3.50262292E-03, 3.51674300E-03,
     *  3.53136070E-03, 3.54662292E-03, 3.56268549E-03, 3.57970992E-03,
     *  3.59786219E-03,
     *  3.45819319E-03, 3.47189916E-03, 3.48582818E-03, 3.50008606E-03,
     *  3.51480368E-03, 3.53012696E-03, 3.54621073E-03, 3.56321529E-03,
     *  3.58130509E-03,
     *  3.44129137E-03, 3.45522065E-03, 3.46933677E-03, 3.48374411E-03,
     *  3.49857270E-03, 3.51396783E-03, 3.53008361E-03, 3.54707939E-03,
     *  3.56511841E-03,
     *  3.42465197E-03, 3.43881869E-03, 3.45313456E-03, 3.46770288E-03,
     *  3.48265325E-03, 3.49813066E-03, 3.51428881E-03, 3.53128642E-03,
     *  3.54928571E-03,
     *  3.40826144E-03, 3.42267998E-03, 3.43720825E-03, 3.45194898E-03,
     *  3.46703171E-03, 3.48260152E-03, 3.49881201E-03, 3.51582156E-03,
     *  3.53379165E-03,
     *  3.39210698E-03, 3.40679196E-03, 3.42154536E-03, 3.43646983E-03,
     *  3.45169532E-03, 3.46736734E-03, 3.48363978E-03, 3.50067094E-03,
     *  3.51862184E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  3.37617645E-03, 3.39114279E-03, 3.40613414E-03, 3.42125362E-03,
     *  3.43663207E-03, 3.45241587E-03, 3.46875952E-03, 3.48582155E-03,
     *  3.50376279E-03,
     *  3.36045836E-03, 3.37572130E-03, 3.39096353E-03, 3.40628924E-03,
     *  3.42183070E-03, 3.43773559E-03, 3.45415939E-03, 3.47126117E-03,
     *  3.48920184E-03,
     *  3.34494178E-03, 3.36051693E-03, 3.37602308E-03, 3.39156622E-03,
     *  3.40728060E-03, 3.42331568E-03, 3.43982827E-03, 3.45697832E-03,
     *  3.47492709E-03,
     *  3.32961631E-03, 3.34551966E-03, 3.36130295E-03, 3.37707472E-03,
     *  3.39297180E-03, 3.40914593E-03, 3.42575568E-03, 3.44296218E-03,
     *  3.46092733E-03,
     *  3.31447207E-03, 3.33072004E-03, 3.34679385E-03, 3.36280542E-03,
     *  3.37889488E-03, 3.39521674E-03, 3.41193175E-03, 3.42920258E-03,
     *  3.44719202E-03,
     *  3.29949961E-03, 3.31610909E-03, 3.33248699E-03, 3.34874957E-03,
     *  3.36504097E-03, 3.38151906E-03, 3.39834719E-03, 3.41568991E-03,
     *  3.43371121E-03,
     *  3.28468994E-03, 3.30167829E-03, 3.31837406E-03, 3.33489888E-03,
     *  3.35140170E-03, 3.36804433E-03, 3.38499320E-03, 3.40241511E-03,
     *  3.42047553E-03,
     *  3.27003445E-03, 3.28741956E-03, 3.30444719E-03, 3.32124552E-03,
     *  3.33796915E-03, 3.35478448E-03, 3.37186151E-03, 3.38936964E-03,
     *  3.40747610E-03,
     *  3.25552492E-03, 3.27332522E-03, 3.29069896E-03, 3.30778211E-03,
     *  3.32473586E-03, 3.34173190E-03, 3.35894428E-03, 3.37654539E-03,
     *  3.39470456E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  3.24115346E-03, 3.25938799E-03, 3.27712231E-03, 3.29450164E-03,
     *  3.31169476E-03, 3.32887937E-03, 3.34623409E-03, 3.36393473E-03,
     *  3.38215298E-03,
     *  3.22691254E-03, 3.24560093E-03, 3.26371058E-03, 3.28139750E-03,
     *  3.29883918E-03, 3.31622006E-03, 3.33372394E-03, 3.35153040E-03,
     *  3.36981385E-03,
     *  3.21279492E-03, 3.23195746E-03, 3.25045744E-03, 3.26846344E-03,
     *  3.28616279E-03, 3.30374753E-03, 3.32140718E-03, 3.33932554E-03,
     *  3.35768005E-03,
     *  3.19879366E-03, 3.21845131E-03, 3.23735693E-03, 3.25569353E-03,
     *  3.27365961E-03, 3.29145566E-03, 3.30927752E-03, 3.32731366E-03,
     *  3.34574486E-03,
     *  3.18490212E-03, 3.20507654E-03, 3.22440337E-03, 3.24308218E-03,
     *  3.26132398E-03, 3.27933865E-03, 3.29732899E-03, 3.31548858E-03,
     *  3.33400187E-03,
     *  3.17111391E-03, 3.19182749E-03, 3.21159140E-03, 3.23062407E-03,
     *  3.24915054E-03, 3.26739101E-03, 3.28555593E-03, 3.30384444E-03,
     *  3.32244500E-03,
     *  3.15742293E-03, 3.17869880E-03, 3.19891595E-03, 3.21831421E-03,
     *  3.23713420E-03, 3.25560754E-03, 3.27395297E-03, 3.29237568E-03,
     *  3.31106848E-03,
     *  3.14382332E-03, 3.16568539E-03, 3.18637222E-03, 3.20614783E-03,
     *  3.22527017E-03, 3.24398331E-03, 3.26251501E-03, 3.28107701E-03,
     *  3.29986682E-03,
     *  3.13030948E-03, 3.15278243E-03, 3.17395568E-03, 3.19412047E-03,
     *  3.21355388E-03, 3.23251362E-03, 3.25123720E-03, 3.26994341E-03,
     *  3.28883479E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   923.76988    ,  995.13031    ,  1072.0031    ,  1154.8140    ,
     *   1244.0218    ,  1340.1206    ,  1443.6428    ,  1555.1618    ,
     *   1675.2953    ,
     *   307.91952    ,  331.70681    ,  357.33151    ,  384.93556    ,
     *   414.67187    ,  446.70517    ,  481.21289    ,  518.38619    ,
     *   558.43097    ,
     *   102.63607    ,  110.56565    ,  119.10766    ,  128.30942    ,
     *   138.22190    ,  148.90002    ,  160.40292    ,  172.79432    ,
     *   186.14287    ,
     *   34.208257    ,  36.851925    ,  39.699704    ,  42.767369    ,
     *   46.071911    ,  49.631637    ,  53.466265    ,  57.597036    ,
     *   62.046832    ,
     *   11.398984    ,  12.280685    ,  13.230388    ,  14.253353    ,
     *   15.355248    ,  16.542177    ,  17.820714    ,  19.197941    ,
     *   20.681487    ,
     *   3.7958937    ,  4.0902725    ,  4.4072835    ,  4.7486831    ,
     *   5.1163625    ,  5.5123586    ,  5.9388650    ,  6.3982442    ,
     *   6.8930408    ,
     *   1.2615300    ,  1.3601372    ,  1.4662526    ,  1.5804644    ,
     *   1.7034058    ,  1.8357578    ,  1.9782540    ,  2.1316836    ,
     *   2.2968967    ,
     *  0.41673969    , 0.45009756    , 0.48591940    , 0.52440500    ,
     *  0.56576854    , 0.61023985    , 0.65806580    , 0.70951167    ,
     *  0.76486265    ,
     *  0.13512186    , 0.14675768    , 0.15916624    , 0.17242067    ,
     *  0.18659761    , 0.20177792    , 0.21804737    , 0.23549732    ,
     *  0.25422529    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *  4.12382543E-02, 4.56954440E-02, 5.03398621E-02, 5.52081492E-02,
     *  6.03355191E-02, 6.57565585E-02, 7.15059013E-02, 7.76188000E-02,
     *  8.41316142E-02,
     *  1.25248635E-02, 1.40672532E-02, 1.57179833E-02, 1.74658053E-02,
     *  1.93175501E-02, 2.12822840E-02, 2.33673131E-02, 2.55790501E-02,
     *  2.79245936E-02,
     *  8.32095932E-03, 8.90611487E-03, 9.60042895E-03, 1.04052469E-02,
     *  1.13169523E-02, 1.23277083E-02, 1.34287989E-02, 1.46149536E-02,
     *  1.58858679E-02,
     *  7.10946913E-03, 7.43449569E-03, 7.82195440E-03, 8.27903186E-03,
     *  8.81059686E-03, 9.41901587E-03, 1.01047496E-02, 1.08669940E-02,
     *  1.17041440E-02,
     *  6.49196293E-03, 6.71312293E-03, 6.97399859E-03, 7.28061251E-03,
     *  7.63863586E-03, 8.05277521E-03, 8.52636396E-03, 9.06138295E-03,
     *  9.65884647E-03,
     *  6.09527881E-03, 6.26275151E-03, 6.45838680E-03, 6.68663209E-03,
     *  6.95212314E-03, 7.25936685E-03, 7.61237355E-03, 8.01436275E-03,
     *  8.46767162E-03,
     *  5.80878438E-03, 5.94376518E-03, 6.10027108E-03, 6.28165812E-03,
     *  6.49157457E-03, 6.73381292E-03, 7.01209257E-03, 7.32981405E-03,
     *  7.68985939E-03,
     *  5.58702944E-03, 5.70028443E-03, 5.83085346E-03, 5.98136251E-03,
     *  6.15472424E-03, 6.35407159E-03, 6.58263815E-03, 6.84359318E-03,
     *  7.13986391E-03,
     *  5.40741224E-03, 5.50512458E-03, 5.61727610E-03, 5.74599023E-03,
     *  5.89364582E-03, 6.06285038E-03, 6.25637687E-03, 6.47706051E-03,
     *  6.72766577E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  5.25720940E-03, 5.34325048E-03, 5.44165697E-03, 5.55419362E-03,
     *  5.68284683E-03, 5.82981744E-03, 5.99748924E-03, 6.18836701E-03,
     *  6.40498411E-03,
     *  5.12860708E-03, 5.20556068E-03, 5.29331885E-03, 5.39338145E-03,
     *  5.50743998E-03, 5.63738002E-03, 5.78526753E-03, 5.95331296E-03,
     *  6.14380973E-03,
     *  5.01648683E-03, 5.08616406E-03, 5.16543100E-03, 5.25558587E-03,
     *  5.35809339E-03, 5.47459188E-03, 5.60688957E-03, 5.75694493E-03,
     *  5.92682687E-03,
     *  4.91732497E-03, 4.98104559E-03, 5.05338438E-03, 5.13548211E-03,
     *  5.22862517E-03, 5.33425502E-03, 5.45397011E-03, 5.58951629E-03,
     *  5.74276173E-03,
     *  4.82859819E-03, 4.88735453E-03, 4.95393475E-03, 5.02935378E-03,
     *  5.11475500E-03, 5.21142067E-03, 5.32077701E-03, 5.44439093E-03,
     *  5.58395487E-03,
     *  4.74844075E-03, 4.80299851E-03, 4.86471874E-03, 4.93451380E-03,
     *  5.01341033E-03, 5.10255988E-03, 5.20324578E-03, 5.31688388E-03,
     *  5.44501407E-03,
     *  4.67543614E-03, 4.72639911E-03, 4.78396515E-03, 4.84896170E-03,
     *  4.92231854E-03, 5.00507837E-03, 5.09840472E-03, 5.20358512E-03,
     *  5.32202724E-03,
     *  4.60848480E-03, 4.65633785E-03, 4.71031465E-03, 4.77117120E-03,
     *  4.83975581E-03, 4.91701943E-03, 5.00402399E-03, 5.10194726E-03,
     *  5.21208206E-03,
     *  4.54671686E-03, 4.59185560E-03, 4.64270265E-03, 4.69995323E-03,
     *  4.76438628E-03, 4.83687447E-03, 4.91839275E-03, 5.01002424E-03,
     *  5.11296158E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  4.48943294E-03, 4.53218454E-03, 4.58028084E-03, 4.63436474E-03,
     *  4.69515548E-03, 4.76345829E-03, 4.84017292E-03, 4.92630024E-03,
     *  5.02294509E-03,
     *  4.43606273E-03, 4.47670099E-03, 4.52236297E-03, 4.57364607E-03,
     *  4.63121768E-03, 4.69582434E-03, 4.76830031E-03, 4.84957442E-03,
     *  4.94067412E-03,
     *  4.38613535E-03, 4.42489188E-03, 4.46838655E-03, 4.51717694E-03,
     *  4.57188497E-03, 4.63320578E-03, 4.70191605E-03, 4.77888114E-03,
     *  4.86505991E-03,
     *  4.33925779E-03, 4.37633028E-03, 4.41788513E-03, 4.46444474E-03,
     *  4.51659094E-03, 4.57497342E-03, 4.64031797E-03, 4.71343364E-03,
     *  4.79521814E-03,
     *  4.29509881E-03, 4.33065743E-03, 4.37046791E-03, 4.41502138E-03,
     *  4.46486403E-03, 4.52060519E-03, 4.58292534E-03, 4.65258331E-03,
     *  4.73042200E-03,
     *  4.25337677E-03, 4.28756913E-03, 4.32580444E-03, 4.36854591E-03,
     *  4.41630787E-03, 4.46966359E-03, 4.52925298E-03, 4.59578981E-03,
     *  4.67006768E-03,
     *  4.21385036E-03, 4.24680533E-03, 4.28361298E-03, 4.32471140E-03,
     *  4.37058633E-03, 4.42177862E-03, 4.47889171E-03, 4.54259876E-03,
     *  4.61364879E-03,
     *  4.17631134E-03, 4.20814213E-03, 4.24365149E-03, 4.28325484E-03,
     *  4.32741211E-03, 4.37663489E-03, 4.43149365E-03, 4.49262479E-03,
     *  4.56073689E-03,
     *  4.14057883E-03, 4.17138547E-03, 4.20571067E-03, 4.24394929E-03,
     *  4.28653789E-03, 4.33396151E-03, 4.38676074E-03, 4.44553857E-03,
     *  4.51096671E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  4.10649480E-03, 4.13636614E-03, 4.16960836E-03, 4.20659768E-03,
     *  4.24774936E-03, 4.29352431E-03, 4.34443589E-03, 4.40105664E-03,
     *  4.46402455E-03,
     *  4.07392045E-03, 4.10293573E-03, 4.13518517E-03, 4.17102788E-03,
     *  4.21085973E-03, 4.25511960E-03, 4.30429596E-03, 4.35893349E-03,
     *  4.41963927E-03,
     *  4.04273324E-03, 4.07096351E-03, 4.10230084E-03, 4.13708874E-03,
     *  4.17570528E-03, 4.21856919E-03, 4.26614613E-03, 4.31895520E-03,
     *  4.37757508E-03,
     *  4.01282450E-03, 4.04033367E-03, 4.07083140E-03, 4.10464686E-03,
     *  4.14214181E-03, 4.18371642E-03, 4.22981544E-03, 4.28093442E-03,
     *  4.33762583E-03,
     *  3.98409743E-03, 4.01094325E-03, 4.04066679E-03, 4.07358401E-03,
     *  4.11004168E-03, 4.15042290E-03, 4.19515313E-03, 4.24470620E-03,
     *  4.29961036E-03,
     *  3.95646551E-03, 3.98270030E-03, 4.01170885E-03, 4.04379493E-03,
     *  4.07929146E-03, 4.11856582E-03, 4.16202562E-03, 4.21012465E-03,
     *  4.26336872E-03,
     *  3.92985105E-03, 3.95552243E-03, 3.98386974E-03, 4.01518554E-03,
     *  4.04978993E-03, 4.08803574E-03, 4.13031410E-03, 4.17706020E-03,
     *  4.22875905E-03,
     *  3.90418413E-03, 3.92933551E-03, 3.95707057E-03, 3.98767145E-03,
     *  4.02144640E-03, 4.05873479E-03, 4.09991246E-03, 4.14539733E-03,
     *  4.19565507E-03,
     *  3.87940154E-03, 3.90407265E-03, 3.93124021E-03, 3.96117670E-03,
     *  3.99417938E-03, 4.03057513E-03, 4.07072558E-03, 4.11503261E-03,
     *  4.16394387E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  3.85544603E-03, 3.87967333E-03, 3.90631437E-03, 3.93563270E-03,
     *  3.96791537E-03, 4.00347762E-03, 4.04266791E-03, 4.08587316E-03,
     *  4.13352421E-03,
     *  3.83226556E-03, 3.85608257E-03, 3.88223475E-03, 3.91097732E-03,
     *  3.94258786E-03, 3.97737079E-03, 4.01566227E-03, 4.05783529E-03,
     *  4.10430498E-03,
     *  3.80981271E-03, 3.83325034E-03, 3.85894832E-03, 3.88715414E-03,
     *  3.91813653E-03, 3.95218986E-03, 3.98963880E-03, 4.03084333E-03,
     *  4.07620390E-03,
     *  3.78804415E-03, 3.81113099E-03, 3.83640676E-03, 3.86411175E-03,
     *  3.89450649E-03, 3.92787595E-03, 3.96453409E-03, 4.00482871E-03,
     *  4.04914651E-03,
     *  3.76692023E-03, 3.78968273E-03, 3.81456587E-03, 3.84180324E-03,
     *  3.87164770E-03, 3.90437545E-03, 3.94029045E-03, 3.97972909E-03,
     *  4.02306518E-03,
     *  3.74640455E-03, 3.76886728E-03, 3.79338519E-03, 3.82018566E-03,
     *  3.84951438E-03, 3.88163938E-03, 3.91685522E-03, 3.95548765E-03,
     *  3.99789835E-03,
     *  3.72646361E-03, 3.74864941E-03, 3.77282755E-03, 3.79921960E-03,
     *  3.82806459E-03, 3.85962288E-03, 3.89418028E-03, 3.93205250E-03,
     *  3.97358985E-03,
     *  3.70706656E-03, 3.72899671E-03, 3.75285876E-03, 3.77886884E-03,
     *  3.80725980E-03, 3.83828481E-03, 3.87222148E-03, 3.90937610E-03,
     *  3.95008829E-03,
     *  3.68818490E-03, 3.70987928E-03, 3.73344728E-03, 3.75910003E-03,
     *  3.78706455E-03, 3.81758735E-03, 3.85093828E-03, 3.88741484E-03,
     *  3.92734657E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  3.66979228E-03, 3.69126945E-03, 3.71456398E-03, 3.73988235E-03,
     *  3.76744615E-03, 3.79749561E-03, 3.83029338E-03, 3.86612862E-03,
     *  3.90532140E-03,
     *  3.65186426E-03, 3.67314161E-03, 3.69618192E-03, 3.72118733E-03,
     *  3.74837438E-03, 3.77797743E-03, 3.81025234E-03, 3.84548047E-03,
     *  3.88397294E-03,
     *  3.63437817E-03, 3.65547201E-03, 3.67827611E-03, 3.70298858E-03,
     *  3.72982128E-03, 3.75900304E-03, 3.79078338E-03, 3.82543628E-03,
     *  3.86326444E-03,
     *  3.61731292E-03, 3.63823857E-03, 3.66082334E-03, 3.68526163E-03,
     *  3.71176090E-03, 3.74054487E-03, 3.77185703E-03, 3.80596448E-03,
     *  3.84316193E-03,
     *  3.60064887E-03, 3.62142073E-03, 3.64380203E-03, 3.66798371E-03,
     *  3.69416917E-03, 3.72257731E-03, 3.75344601E-03, 3.78703583E-03,
     *  3.82363398E-03,
     *  3.58436772E-03, 3.60499936E-03, 3.62719207E-03, 3.65113365E-03,
     *  3.67702368E-03, 3.70507658E-03, 3.73552495E-03, 3.76862320E-03,
     *  3.80465144E-03,
     *  3.56845237E-03, 3.58895658E-03, 3.61097472E-03, 3.63469169E-03,
     *  3.66030356E-03, 3.68802053E-03, 3.71807026E-03, 3.75070136E-03,
     *  3.78618722E-03,
     *  3.55288683E-03, 3.57327567E-03, 3.59513244E-03, 3.61863939E-03,
     *  3.64398932E-03, 3.67138851E-03, 3.70105996E-03, 3.73324683E-03,
     *  3.76821616E-03,
     *  3.53765613E-03, 3.55794101E-03, 3.57964887E-03, 3.60295953E-03,
     *  3.62806278E-03, 3.65516124E-03, 3.68447355E-03, 3.71623771E-03,
     *  3.75071477E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  3.52274624E-03, 3.54293793E-03, 3.56450863E-03, 3.58763595E-03,
     *  3.61250690E-03, 3.63932070E-03, 3.66829187E-03, 3.69965357E-03,
     *  3.73366117E-03,
     *  3.50814398E-03, 3.52825270E-03, 3.54969735E-03, 3.57265354E-03,
     *  3.59730574E-03, 3.62385000E-03, 3.65249699E-03, 3.68347530E-03,
     *  3.71703491E-03,
     *  3.49383697E-03, 3.51387241E-03, 3.53520150E-03, 3.55799810E-03,
     *  3.58244435E-03, 3.60873333E-03, 3.63707212E-03, 3.66768500E-03,
     *  3.70081687E-03,
     *  3.47981358E-03, 3.49978490E-03, 3.52100837E-03, 3.54365630E-03,
     *  3.56790866E-03, 3.59395583E-03, 3.62200151E-03, 3.65226591E-03,
     *  3.68498911E-03,
     *  3.46606284E-03, 3.48597875E-03, 3.50710602E-03, 3.52961559E-03,
     *  3.55368549E-03, 3.57950357E-03, 3.60727038E-03, 3.63720229E-03,
     *  3.66953484E-03,
     *  3.45257442E-03, 3.47244320E-03, 3.49348319E-03, 3.51586415E-03,
     *  3.53976239E-03, 3.56536341E-03, 3.59286481E-03, 3.62247936E-03,
     *  3.65443828E-03,
     *  3.43933857E-03, 3.45916806E-03, 3.48012924E-03, 3.50239086E-03,
     *  3.52612766E-03, 3.55152299E-03, 3.57877172E-03, 3.60808321E-03,
     *  3.63968461E-03,
     *  3.42634608E-03, 3.44614377E-03, 3.46703416E-03, 3.48918520E-03,
     *  3.51277024E-03, 3.53797067E-03, 3.56497878E-03, 3.59400076E-03,
     *  3.62525985E-03,
     *  3.41358825E-03, 3.43336124E-03, 3.45418847E-03, 3.47623726E-03,
     *  3.49967972E-03, 3.52469546E-03, 3.55147437E-03, 3.58021964E-03,
     *  3.61115088E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  3.40105684E-03, 3.42081189E-03, 3.44158322E-03, 3.46353764E-03,
     *  3.48684623E-03, 3.51168696E-03, 3.53824751E-03, 3.56672823E-03,
     *  3.59734528E-03,
     *  3.38874406E-03, 3.40848762E-03, 3.42920992E-03, 3.45107748E-03,
     *  3.47426045E-03, 3.49893535E-03, 3.52528781E-03, 3.55351553E-03,
     *  3.58383137E-03,
     *  3.37664252E-03, 3.39638072E-03, 3.41706055E-03, 3.43884835E-03,
     *  3.46191357E-03, 3.48643136E-03, 3.51258547E-03, 3.54057112E-03,
     *  3.57059808E-03,
     *  3.36474521E-03, 3.38448390E-03, 3.40512747E-03, 3.42684230E-03,
     *  3.44979720E-03, 3.47416617E-03, 3.50013120E-03, 3.52788518E-03,
     *  3.55763495E-03,
     *  3.35304548E-03, 3.37279023E-03, 3.39340347E-03, 3.41505175E-03,
     *  3.43790342E-03, 3.46213144E-03, 3.48791618E-03, 3.51544838E-03,
     *  3.54493209E-03,
     *  3.34153702E-03, 3.36129313E-03, 3.38188169E-03, 3.40346953E-03,
     *  3.42622470E-03, 3.45031925E-03, 3.47593208E-03, 3.50325189E-03,
     *  3.53248012E-03,
     *  3.33021382E-03, 3.34998634E-03, 3.37055558E-03, 3.39208881E-03,
     *  3.41475388E-03, 3.43872208E-03, 3.46417097E-03, 3.49128733E-03,
     *  3.52027015E-03,
     *  3.31907018E-03, 3.33886393E-03, 3.35941895E-03, 3.38090310E-03,
     *  3.40348417E-03, 3.42733279E-03, 3.45262531E-03, 3.47954674E-03,
     *  3.50829373E-03,
     *  3.30810065E-03, 3.32792023E-03, 3.34846589E-03, 3.36990623E-03,
     *  3.39240910E-03, 3.41614458E-03, 3.44128795E-03, 3.46802256E-03,
     *  3.49654286E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   1804.7088    ,  1944.1192    ,  2094.2986    ,  2256.0791    ,
     *   2430.3567    ,  2618.0969    ,  2820.3395    ,  3038.2050    ,
     *   3272.9000    ,
     *   601.56907    ,  648.03944    ,  698.09948    ,  752.02651    ,
     *   810.11925    ,  872.69947    ,  940.11385    ,  1012.7358    ,
     *   1090.9676    ,
     *   200.52249    ,  216.01286    ,  232.69976    ,  250.67565    ,
     *   270.04008    ,  290.90033    ,  313.37195    ,  337.57942    ,
     *   363.65683    ,
     *   66.840301    ,  72.003997    ,  77.566522    ,  83.558689    ,
     *   90.013691    ,  96.967284    ,  104.45799    ,  112.52729    ,
     *   121.21990    ,
     *   22.279571    ,  24.001044    ,  25.855442    ,  27.853037    ,
     *   30.004895    ,  32.322935    ,  34.819998    ,  37.509915    ,
     *   40.407588    ,
     *   7.4259958    ,  8.0000611    ,  8.6184168    ,  9.2844880    ,
     *   10.001964    ,  10.774820    ,  11.607336    ,  12.504124    ,
     *   13.470151    ,
     *   2.4748084    ,  2.6664041    ,  2.8727453    ,  3.0949747    ,
     *   3.3343234    ,  3.5921172    ,  3.8697840    ,  4.1688618    ,
     *   4.4910075    ,
     *  0.82442551    , 0.88853027    , 0.95753206    ,  1.0318131    ,
     *   1.1117849    ,  1.1978904    ,  1.2906065    ,  1.3904468    ,
     *   1.4979644    ,
     *  0.27433564    , 0.29594018    , 0.31915888    , 0.34412053    ,
     *  0.37096351    , 0.39983659    , 0.43089974    , 0.46432505    ,
     *  0.50029769    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *  9.10822373E-02, 9.85104772E-02, 0.10645841    , 0.11497070    ,
     *  0.12409495    , 0.13388199    , 0.14438622    , 0.15566594    ,
     *  0.16778370    ,
     *  3.04126668E-02, 3.30538874E-02, 3.58606841E-02, 3.88471179E-02,
     *  4.20287310E-02, 4.54224598E-02, 4.90466122E-02, 5.29208945E-02,
     *  5.70664759E-02,
     *  1.72449339E-02, 1.86974063E-02, 2.02492685E-02, 2.19068785E-02,
     *  2.36770554E-02, 2.55673026E-02, 2.75860035E-02, 2.97425444E-02,
     *  3.20473786E-02,
     *  1.26145477E-02, 1.35975569E-02, 1.46542512E-02, 1.57874811E-02,
     *  1.70014647E-02, 1.83013288E-02, 1.96928168E-02, 2.11821885E-02,
     *  2.27762496E-02,
     *  1.03192389E-02, 1.10428096E-02, 1.18298402E-02, 1.26810219E-02,
     *  1.35978553E-02, 1.45828739E-02, 1.56396291E-02, 1.67725285E-02,
     *  1.79866575E-02,
     *  8.97390421E-03, 9.53421865E-03, 1.01495930E-02, 1.08210030E-02,
     *  1.15495734E-02, 1.23367754E-02, 1.31846442E-02, 1.40959314E-02,
     *  1.50741434E-02,
     *  8.09451477E-03, 8.54554460E-03, 9.04437332E-03, 9.59228575E-03,
     *  1.01905783E-02, 1.08406620E-02, 1.15441647E-02, 1.23030632E-02,
     *  1.31198203E-02,
     *  7.47399815E-03, 7.84811665E-03, 8.26397048E-03, 8.72307312E-03,
     *  9.22685046E-03, 9.77676108E-03, 1.03743770E-02, 1.10214505E-02,
     *  1.17199958E-02,
     *  7.01075240E-03, 7.32858126E-03, 7.68309343E-03, 8.07596777E-03,
     *  8.50872988E-03, 8.98287003E-03, 9.49993719E-03, 1.00616017E-02,
     *  1.06697029E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  6.64979226E-03, 6.92505935E-03, 7.23280778E-03, 7.57481579E-03,
     *  7.95267944E-03, 8.36790902E-03, 8.82202574E-03, 9.31663546E-03,
     *  9.85347631E-03,
     *  6.35905054E-03, 6.60123530E-03, 6.87239460E-03, 7.17435443E-03,
     *  7.50875564E-03, 7.87712043E-03, 8.28094005E-03, 8.72175571E-03,
     *  9.20121638E-03,
     *  6.11865392E-03, 6.33451853E-03, 6.57641131E-03, 6.84616680E-03,
     *  7.14545037E-03, 7.47579248E-03, 7.83865807E-03, 8.23552662E-03,
     *  8.66795984E-03,
     *  5.91565395E-03, 6.11016051E-03, 6.32820163E-03, 6.57159017E-03,
     *  6.84199770E-03, 7.14096032E-03, 7.46992448E-03, 7.83031719E-03,
     *  8.22361812E-03,
     *  5.74125697E-03, 5.91813591E-03, 6.11642440E-03, 6.33789119E-03,
     *  6.58419667E-03, 6.85687773E-03, 7.15736966E-03, 7.48706011E-03,
     *  7.84735789E-03,
     *  5.58927993E-03, 5.75139497E-03, 5.93309670E-03, 6.13609454E-03,
     *  6.36202246E-03, 6.61241046E-03, 6.88868649E-03, 7.19221152E-03,
     *  7.52433830E-03,
     *  5.45524537E-03, 5.60483540E-03, 5.77243834E-03, 5.95969527E-03,
     *  6.16820153E-03, 6.39947134E-03, 6.65492502E-03, 6.93590610E-03,
     *  7.24372630E-03,
     *  5.33582772E-03, 5.47467178E-03, 5.63016124E-03, 5.80386464E-03,
     *  5.99733002E-03, 6.21204724E-03, 6.44942567E-03, 6.71079651E-03,
     *  6.99744282E-03,
     *  5.22850206E-03, 5.35803441E-03, 5.50301633E-03, 5.66494302E-03,
     *  5.84530974E-03, 6.04557481E-03, 6.26713188E-03, 6.51130125E-03,
     *  6.77934608E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  5.13131407E-03, 5.25270625E-03, 5.38849578E-03, 5.54010588E-03,
     *  5.70897632E-03, 5.89652841E-03, 6.10413514E-03, 6.33310483E-03,
     *  6.58468595E-03,
     *  5.04272520E-03, 5.15694554E-03, 5.28463175E-03, 5.42713789E-03,
     *  5.58584736E-03, 5.76214090E-03, 5.95736637E-03, 6.17281779E-03,
     *  6.40973121E-03,
     *  4.96150585E-03, 5.06936333E-03, 5.18985736E-03, 5.32427630E-03,
     *  5.47394779E-03, 5.64020990E-03, 5.82438184E-03, 6.02774049E-03,
     *  6.25150987E-03,
     *  4.88666011E-03, 4.98883718E-03, 5.10290841E-03, 5.23010027E-03,
     *  5.37168610E-03, 5.52896045E-03, 5.70321133E-03, 5.89569579E-03,
     *  6.10762495E-03,
     *  4.81737161E-03, 4.91444909E-03, 5.02275277E-03, 5.14345107E-03,
     *  5.27776510E-03, 5.42694588E-03, 5.59224859E-03, 5.77490812E-03,
     *  5.97612133E-03,
     *  4.75296390E-03, 4.84544011E-03, 4.94853867E-03, 5.06337371E-03,
     *  5.19111641E-03, 5.33297494E-03, 5.49017076E-03, 5.66391481E-03,
     *  5.85538813E-03,
     *  4.69287105E-03, 4.78117665E-03, 4.87955630E-03, 4.98907342E-03,
     *  5.11085170E-03, 5.24605752E-03, 5.39587835E-03, 5.56149984E-03,
     *  5.74408581E-03,
     *  4.63661541E-03, 4.72112507E-03, 4.81520892E-03, 4.91988296E-03,
     *  5.03622588E-03, 5.16536361E-03, 5.30844974E-03, 5.46664383E-03,
     *  5.64109123E-03,
     *  4.58379058E-03, 4.66483229E-03, 4.75499073E-03, 4.85523762E-03,
     *  4.96660902E-03, 5.09019191E-03, 5.22710645E-03, 5.37848566E-03,
     *  5.54545545E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  4.53404831E-03, 4.61191079E-03, 4.69846988E-03, 4.79465590E-03,
     *  4.90146460E-03, 5.01994554E-03, 5.15118615E-03, 5.29629275E-03,
     *  5.45637108E-03,
     *  4.48708820E-03, 4.56202686E-03, 4.64527511E-03, 4.73772447E-03,
     *  4.84033256E-03, 4.95411310E-03, 5.08012162E-03, 5.21943780E-03,
     *  5.37314674E-03,
     *  4.44264948E-03, 4.51489140E-03, 4.59508528E-03, 4.68408626E-03,
     *  4.78281592E-03, 4.89225368E-03, 5.01342406E-03, 5.14738039E-03,
     *  5.29518680E-03,
     *  4.40050458E-03, 4.47025250E-03, 4.54762097E-03, 4.63343104E-03,
     *  4.72857016E-03, 4.83398495E-03, 4.95066989E-03, 5.07965231E-03,
     *  5.22197528E-03,
     *  4.36045385E-03, 4.42788950E-03, 4.50263783E-03, 4.58548783E-03,
     *  4.67729465E-03, 4.77897359E-03, 4.89149003E-03, 5.01584578E-03,
     *  5.15306286E-03,
     *  4.32232128E-03, 4.38760817E-03, 4.45992105E-03, 4.54001874E-03,
     *  4.62872579E-03, 4.72692754E-03, 4.83556132E-03, 4.95560391E-03,
     *  5.08805636E-03,
     *  4.28595104E-03, 4.34923682E-03, 4.41928098E-03, 4.49681397E-03,
     *  4.58263133E-03, 4.67758976E-03, 4.78259950E-03, 4.89861288E-03,
     *  5.02661014E-03,
     *  4.25120457E-03, 4.31262296E-03, 4.38054945E-03, 4.45568770E-03,
     *  4.53880577E-03, 4.63073298E-03, 4.73235341E-03, 4.84459557E-03,
     *  4.96841907E-03,
     *  4.21795821E-03, 4.27763070E-03, 4.34357674E-03, 4.41647471E-03,
     *  4.49706656E-03, 4.58615547E-03, 4.68460028E-03, 4.79330626E-03,
     *  4.91321271E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  4.18610118E-03, 4.24413847E-03, 4.30822907E-03, 4.37902751E-03,
     *  4.45725092E-03, 4.54367748E-03, 4.63914172E-03, 4.74452627E-03,
     *  4.86075040E-03,
     *  4.15553391E-03, 4.21203712E-03, 4.27438648E-03, 4.34321397E-03,
     *  4.41921315E-03, 4.50313829E-03, 4.59580045E-03, 4.69806026E-03,
     *  4.81081730E-03,
     *  4.12616664E-03, 4.18122837E-03, 4.24194108E-03, 4.30891539E-03,
     *  4.38282246E-03, 4.46439368E-03, 4.55441751E-03, 4.65373317E-03,
     *  4.76322089E-03,
     *  4.09791819E-03, 4.15162344E-03, 4.21079549E-03, 4.27602474E-03,
     *  4.34796103E-03, 4.42731386E-03, 4.51484993E-03, 4.61138762E-03,
     *  4.71778818E-03,
     *  4.07071492E-03, 4.12314189E-03, 4.18086158E-03, 4.24444525E-03,
     *  4.31452244E-03, 4.39178167E-03, 4.47696870E-03, 4.57088166E-03,
     *  4.67436320E-03,
     *  4.04448990E-03, 4.09571067E-03, 4.15205941E-03, 4.21408920E-03,
     *  4.28241026E-03, 4.35769106E-03, 4.44065712E-03, 4.53208697E-03,
     *  4.63280498E-03,
     *  4.01918209E-03, 4.06926324E-03, 4.12431621E-03, 4.18487685E-03,
     *  4.25153695E-03, 4.32494577E-03, 4.40580935E-03, 4.49488716E-03,
     *  4.59298572E-03,
     *  3.99473572E-03, 4.04373888E-03, 4.09756566E-03, 4.15673555E-03,
     *  4.22182278E-03, 4.29345820E-03, 4.37232910E-03, 4.45917646E-03,
     *  4.55478930E-03,
     *  3.97109973E-03, 4.01908200E-03, 4.07174710E-03, 4.12959892E-03,
     *  4.19319497E-03, 4.26314848E-03, 4.34012862E-03, 4.42485847E-03,
     *  4.51810995E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  3.94822722E-03, 3.99524166E-03, 4.04680495E-03, 4.10340622E-03,
     *  4.16558699E-03, 4.23394356E-03, 4.30912774E-03, 4.39184518E-03,
     *  4.48285110E-03,
     *  3.92607508E-03, 3.97217102E-03, 4.02268823E-03, 4.07810173E-03,
     *  4.13893780E-03, 4.20577657E-03, 4.27925303E-03, 4.36005600E-03,
     *  4.44892438E-03,
     *  3.90460358E-03, 3.94982699E-03, 3.99934999E-03, 4.05363422E-03,
     *  4.11319139E-03, 4.17858609E-03, 4.25043715E-03, 4.32941706E-03,
     *  4.41624878E-03,
     *  3.88377603E-03, 3.92816978E-03, 3.97674698E-03, 4.02995651E-03,
     *  4.08829616E-03, 4.15231563E-03, 4.22261818E-03, 4.29986045E-03,
     *  4.38474988E-03,
     *  3.86355851E-03, 3.90716266E-03, 3.95483928E-03, 4.00702508E-03,
     *  4.06420457E-03, 4.12691315E-03, 4.19573908E-03, 4.27132366E-03,
     *  4.35435918E-03,
     *  3.84391957E-03, 3.88677160E-03, 3.93358993E-03, 3.98479970E-03,
     *  4.04087270E-03, 4.10233061E-03, 4.16974724E-03, 4.24374904E-03,
     *  4.32501351E-03,
     *  3.82483005E-03, 3.86696504E-03, 3.91296471E-03, 3.96324312E-03,
     *  4.01825990E-03, 4.07852359E-03, 4.14459404E-03, 4.21708332E-03,
     *  4.29665456E-03,
     *  3.80626283E-03, 3.84771371E-03, 3.89293186E-03, 3.94232080E-03,
     *  3.99632852E-03, 4.05545092E-03, 4.12023445E-03, 4.19127722E-03,
     *  4.26922835E-03,
     *  3.78819267E-03, 3.82899034E-03, 3.87346185E-03, 3.92200066E-03,
     *  3.97504360E-03, 4.03307446E-03, 4.09662673E-03, 4.16628504E-03,
     *  4.24268487E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  3.77059604E-03, 3.81076954E-03, 3.85452721E-03, 3.90225285E-03,
     *  3.95437265E-03, 4.01135873E-03, 4.07373212E-03, 4.14206439E-03,
     *  4.21697773E-03,
     *  3.75345096E-03, 3.79302765E-03, 3.83610231E-03, 3.88304958E-03,
     *  3.93428541E-03, 3.99027075E-03, 4.05151458E-03, 4.11857584E-03,
     *  4.19206381E-03,
     *  3.73673692E-03, 3.77574253E-03, 3.81816325E-03, 3.86436493E-03,
     *  3.91475370E-03, 3.96977978E-03, 4.02994055E-03, 4.09578271E-03,
     *  4.16790296E-03,
     *  3.72043469E-03, 3.75889351E-03, 3.80068769E-03, 3.84617466E-03,
     *  3.89575119E-03, 3.94985714E-03, 4.00897871E-03, 4.07365078E-03,
     *  4.14445780E-03,
     *  3.70452626E-03, 3.74246120E-03, 3.78365470E-03, 3.82845614E-03,
     *  3.87725327E-03, 3.93047604E-03, 3.98859986E-03, 4.05214813E-03,
     *  4.12169344E-03,
     *  3.68899472E-03, 3.72642745E-03, 3.76704469E-03, 3.81118814E-03,
     *  3.85923694E-03, 3.91161144E-03, 3.96877668E-03, 4.03124494E-03,
     *  4.09957727E-03,
     *  3.67382422E-03, 3.71077519E-03, 3.75083927E-03, 3.79435080E-03,
     *  3.84168061E-03, 3.89323987E-03, 3.94948358E-03, 4.01091330E-03,
     *  4.07807881E-03,
     *  3.65899981E-03, 3.69548840E-03, 3.73502119E-03, 3.77792545E-03,
     *  3.82456405E-03, 3.87533934E-03, 3.93069662E-03, 3.99112705E-03,
     *  4.05716951E-03,
     *  3.64450745E-03, 3.68055200E-03, 3.71957421E-03, 3.76189455E-03,
     *  3.80786828E-03, 3.85788921E-03, 3.91239331E-03, 3.97186168E-03,
     *  4.03682260E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  3.63033388E-03, 3.66595180E-03, 3.70448304E-03, 3.74624161E-03,
     *  3.79157541E-03, 3.84087007E-03, 3.89455255E-03, 3.95309419E-03,
     *  4.01701297E-03,
     *  3.61646662E-03, 3.65167441E-03, 3.68973330E-03, 3.73095110E-03,
     *  3.77566865E-03, 3.82426370E-03, 3.87715449E-03, 3.93480295E-03,
     *  3.99771701E-03,
     *  3.60289387E-03, 3.63770718E-03, 3.67531141E-03, 3.71600838E-03,
     *  3.76013217E-03, 3.80805292E-03, 3.86018047E-03, 3.91696760E-03,
     *  3.97891255E-03,
     *  3.58960448E-03, 3.62403820E-03, 3.66120455E-03, 3.70139964E-03,
     *  3.74495103E-03, 3.79222153E-03, 3.84361287E-03, 3.89956900E-03,
     *  3.96057868E-03,
     *  3.57658789E-03, 3.61065617E-03, 3.64740062E-03, 3.68711184E-03,
     *  3.73011114E-03, 3.77675427E-03, 3.82743513E-03, 3.88258909E-03,
     *  3.94269574E-03,
     *  3.56383412E-03, 3.59755042E-03, 3.63388815E-03, 3.67313265E-03,
     *  3.71559919E-03, 3.76163673E-03, 3.81163159E-03, 3.86601084E-03,
     *  3.92524516E-03,
     *  3.55133370E-03, 3.58471083E-03, 3.62065630E-03, 3.65945040E-03,
     *  3.70140259E-03, 3.74685527E-03, 3.79618745E-03, 3.84981816E-03,
     *  3.90820942E-03,
     *  3.53907766E-03, 3.57212782E-03, 3.60769481E-03, 3.64605405E-03,
     *  3.68750944E-03, 3.73239702E-03, 3.78108874E-03, 3.83399586E-03,
     *  3.89157196E-03,
     *  3.52705746E-03, 3.55979228E-03, 3.59499393E-03, 3.63293315E-03,
     *  3.67390844E-03, 3.71824977E-03, 3.76632223E-03, 3.81852956E-03,
     *  3.87531715E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   3525.7247    ,  3798.0796    ,  4091.4732    ,  4407.5309    ,
     *   4748.0033    ,  5114.7765    ,  5509.8821    ,  5935.5088    ,
     *   6394.0143    ,
     *   1175.2427    ,  1266.0277    ,  1363.8257    ,  1469.1784    ,
     *   1582.6693    ,  1704.9271    ,  1836.6290    ,  1978.5046    ,
     *   2131.3398    ,
     *   391.74863    ,  422.01043    ,  454.60987    ,  489.72752    ,
     *   527.55790    ,  568.31058    ,  612.21130    ,  659.50324    ,
     *   710.44836    ,
     *   130.58396    ,  140.67134    ,  151.53792    ,  163.24390    ,
     *   175.85412    ,  189.43842    ,  204.07207    ,  219.83611    ,
     *   236.81787    ,
     *   43.529066    ,  46.891642    ,  50.513941    ,  54.416029    ,
     *   58.619521    ,  63.147701    ,  68.025653    ,  73.280397    ,
     *   78.941042    ,
     *   14.510770    ,  15.631743    ,  16.839281    ,  18.140072    ,
     *   19.541323    ,  21.050794    ,  22.676849    ,  24.428494    ,
     *   26.315432    ,
     *   4.8380054    ,  5.2117777    ,  5.6143949    ,  6.0480873    ,
     *   6.5152573    ,  7.0184928    ,  7.5605816    ,  8.1445266    ,
     *   8.7735625    ,
     *   1.6137548    ,  1.7384595    ,  1.8727693    ,  2.0174282    ,
     *   2.1732376    ,  2.3410607    ,  2.5218272    ,  2.7165386    ,
     *   2.9262736    ,
     *  0.53901693    , 0.58069728    , 0.62556966    , 0.67388266    ,
     *  0.72590398    , 0.78192186    , 0.84224669    , 0.90721275    ,
     *  0.97718004    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *  0.18080666    , 0.19480699    , 0.20986226    , 0.22605590    ,
     *  0.24347762    , 0.26222400    , 0.28239893    , 0.30411426    ,
     *  0.32749035    ,
     *  6.15060802E-02, 6.62640981E-02, 7.13667147E-02, 7.68420522E-02,
     *  8.27203244E-02, 8.90340039E-02, 9.58180027E-02, 0.10310987    ,
     *  0.11094998    ,
     *  3.45120578E-02, 3.71492547E-02, 3.99727912E-02, 4.29976769E-02,
     *  4.62401627E-02, 4.97178071E-02, 5.34495557E-02, 5.74558335E-02,
     *  6.17586474E-02,
     *  2.44824363E-02, 2.63089086E-02, 2.82646300E-02, 3.03594311E-02,
     *  3.26040630E-02, 3.50102464E-02, 3.75907218E-02, 4.03593051E-02,
     *  4.33309499E-02,
     *  1.92876623E-02, 2.06817111E-02, 2.21755144E-02, 2.37763783E-02,
     *  2.54922679E-02, 2.73318707E-02, 2.93046557E-02, 3.14209293E-02,
     *  3.36918896E-02,
     *  1.61234866E-02, 1.72487812E-02, 1.84553897E-02, 1.97491866E-02,
     *  2.11365648E-02, 2.26244701E-02, 2.42204501E-02, 2.59327083E-02,
     *  2.77701597E-02,
     *  1.39974816E-02, 1.49397051E-02, 1.59507380E-02, 1.70353730E-02,
     *  1.81989114E-02, 1.94471506E-02, 2.07863946E-02, 2.22234854E-02,
     *  2.37658452E-02,
     *  1.24723899E-02, 1.32814664E-02, 1.41505750E-02, 1.50835981E-02,
     *  1.60849383E-02, 1.71594954E-02, 1.83126521E-02, 1.95502758E-02,
     *  2.08787372E-02,
     *  1.13263057E-02, 1.20337739E-02, 1.27948496E-02, 1.36127176E-02,
     *  1.44910400E-02, 1.54339639E-02, 1.64461142E-02, 1.75325844E-02,
     *  1.86989378E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  1.04344537E-02, 1.10616816E-02, 1.17375390E-02, 1.24647366E-02,
     *  1.32463768E-02, 1.40859955E-02, 1.49875803E-02, 1.59555746E-02,
     *  1.69948759E-02,
     *  9.72111420E-03, 1.02834102E-02, 1.08902663E-02, 1.15440908E-02,
     *  1.22475957E-02, 1.30038512E-02, 1.38163281E-02, 1.46889222E-02,
     *  1.56259649E-02,
     *  9.13764643E-03, 9.64642772E-03, 1.01963167E-02, 1.07895239E-02,
     *  1.14284966E-02, 1.21159687E-02, 1.28550105E-02, 1.36490700E-02,
     *  1.45019996E-02,
     *  8.65141542E-03, 9.11543947E-03, 9.61758080E-03, 1.01599045E-02,
     *  1.07446725E-02, 1.13743787E-02, 1.20517939E-02, 1.27800120E-02,
     *  1.35624885E-02,
     *  8.23975639E-03, 8.66587833E-03, 9.12750017E-03, 9.62656421E-03,
     *  1.01651900E-02, 1.07456948E-02, 1.13706266E-02, 1.20428055E-02,
     *  1.27653666E-02,
     *  7.88647644E-03, 8.28014642E-03, 8.70701413E-03, 9.16890746E-03,
     *  9.66782413E-03, 1.02059418E-02, 1.07856382E-02, 1.14095226E-02,
     *  1.20804753E-02,
     *  7.57972588E-03, 7.94533277E-03, 8.34210697E-03, 8.77176563E-03,
     *  9.23619340E-03, 9.73744778E-03, 1.02777690E-02, 1.08596008E-02,
     *  1.14856214E-02,
     *  7.31065083E-03, 7.65176893E-03, 8.02225915E-03, 8.42373183E-03,
     *  8.85796255E-03, 9.32689789E-03, 9.83265962E-03, 1.03775557E-02,
     *  1.09641018E-02,
     *  7.07251239E-03, 7.39208334E-03, 7.73943396E-03, 8.11607403E-03,
     *  8.52367339E-03, 8.96407220E-03, 9.43928374E-03, 9.95149879E-03,
     *  1.05030985E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  6.86009530E-03, 7.16056464E-03, 7.48739469E-03, 7.84200340E-03,
     *  8.22595965E-03, 8.64100030E-03, 9.08903527E-03, 9.57214903E-03,
     *  1.00926064E-02,
     *  6.66930210E-03, 6.95272290E-03, 7.26123287E-03, 7.59616878E-03,
     *  7.95900528E-03, 8.35137953E-03, 8.77510136E-03, 9.23215492E-03,
     *  9.72470033E-03,
     *  6.49686921E-03, 6.76498117E-03, 7.05703565E-03, 7.37429959E-03,
     *  7.71816185E-03, 8.09016499E-03, 8.49202164E-03, 8.92561929E-03,
     *  9.39302034E-03,
     *  6.34016468E-03, 6.59445505E-03, 6.87164694E-03, 7.17294871E-03,
     *  7.49967301E-03, 7.85327423E-03, 8.23537158E-03, 8.64775859E-03,
     *  9.09240424E-03,
     *  6.19704199E-03, 6.43879257E-03, 6.70249339E-03, 6.98930457E-03,
     *  7.30047246E-03, 7.63737095E-03, 8.00153062E-03, 8.39465394E-03,
     *  8.81861937E-03,
     *  6.06573261E-03, 6.29605637E-03, 6.54745575E-03, 6.82105165E-03,
     *  7.11803378E-03, 7.43970382E-03, 7.78750961E-03, 8.16306610E-03,
     *  8.56816373E-03,
     *  5.94476590E-03, 6.16463577E-03, 6.40477267E-03, 6.66626584E-03,
     *  6.95025724E-03, 7.25798488E-03, 7.59082051E-03, 7.95029591E-03,
     *  8.33811621E-03,
     *  5.83290866E-03, 6.04318033E-03, 6.27296786E-03, 6.52333492E-03,
     *  6.79538365E-03, 7.09029663E-03, 7.40937668E-03, 7.75407749E-03,
     *  8.12602209E-03,
     *  5.72911886E-03, 5.93054900E-03, 6.15079429E-03, 6.39089758E-03,
     *  6.65192796E-03, 6.93502033E-03, 7.24141576E-03, 7.57249562E-03,
     *  7.92980461E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  5.63250977E-03, 5.82577086E-03, 6.03719109E-03, 6.26779615E-03,
     *  6.51862775E-03, 6.79078005E-03, 7.08543950E-03, 7.40392112E-03,
     *  7.74769569E-03,
     *  5.54232200E-03, 5.72801435E-03, 5.93124983E-03, 6.15303965E-03,
     *  6.39440279E-03, 6.65639880E-03, 6.94016619E-03, 7.24695981E-03,
     *  7.57818127E-03,
     *  5.45790126E-03, 5.63656299E-03, 5.83218784E-03, 6.04577458E-03,
     *  6.27832312E-03, 6.53086370E-03, 6.80449304E-03, 7.10041187E-03,
     *  7.41995770E-03,
     *  5.37868075E-03, 5.55079603E-03, 5.73932711E-03, 5.94526169E-03,
     *  6.16958360E-03, 6.41329819E-03, 6.67746593E-03, 6.96323923E-03,
     *  7.27189672E-03,
     *  5.30416686E-03, 5.47017289E-03, 5.65207717E-03, 5.85085735E-03,
     *  6.06748345E-03, 6.30293967E-03, 6.55825511E-03, 6.83453929E-03,
     *  7.13301713E-03,
     *  5.23392770E-03, 5.39422056E-03, 5.56992137E-03, 5.76199844E-03,
     *  5.97140975E-03, 6.19912142E-03, 6.44613545E-03, 6.71352345E-03,
     *  7.00246163E-03,
     *  5.16758363E-03, 5.32252324E-03, 5.49240557E-03, 5.67819003E-03,
     *  5.88082395E-03, 6.10125788E-03, 6.34047037E-03, 6.59949964E-03,
     *  6.87947795E-03,
     *  5.10479955E-03, 5.25471395E-03, 5.41912892E-03, 5.59899531E-03,
     *  5.79525083E-03, 6.00883251E-03, 6.24069858E-03, 6.49185788E-03,
     *  6.76340323E-03,
     *  5.04527849E-03, 5.19046745E-03, 5.34973620E-03, 5.52402720E-03,
     *  5.71426936E-03, 5.92138783E-03, 6.14632318E-03, 6.39005843E-03,
     *  6.65365106E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  4.98875627E-03, 5.12949447E-03, 5.28391147E-03, 5.45294145E-03,
     *  5.63750511E-03, 5.83851712E-03, 6.05690258E-03, 6.29362183E-03,
     *  6.54970074E-03,
     *  4.93499705E-03, 5.07153680E-03, 5.22137271E-03, 5.38543078E-03,
     *  5.56462397E-03, 5.75985750E-03, 5.97204295E-03, 6.20212065E-03,
     *  6.45108827E-03,
     *  4.88378960E-03, 5.01636317E-03, 5.16186739E-03, 5.32122006E-03,
     *  5.49532676E-03, 5.68508415E-03, 5.89139185E-03, 6.11517254E-03,
     *  6.35739876E-03,
     *  4.83494410E-03, 4.96376582E-03, 5.10516863E-03, 5.26006213E-03,
     *  5.42934476E-03, 5.61390535E-03, 5.81463287E-03, 6.03243441E-03,
     *  6.26826007E-03,
     *  4.78828951E-03, 4.91355756E-03, 5.05107204E-03, 5.20173432E-03,
     *  5.36643590E-03, 5.54605833E-03, 5.74148108E-03, 5.95359740E-03,
     *  6.18333736E-03,
     *  4.74367122E-03, 4.86556920E-03, 4.99939292E-03, 5.14603546E-03,
     *  5.30638149E-03, 5.48130579E-03, 5.67167922E-03, 5.87838273E-03,
     *  6.10232849E-03,
     *  4.70094915E-03, 4.81964749E-03, 4.94996396E-03, 5.09278331E-03,
     *  5.24898347E-03, 5.41943277E-03, 5.60499431E-03, 5.80653802E-03,
     *  6.02496008E-03,
     *  4.65999601E-03, 4.77565319E-03, 4.90263320E-03, 5.04181237E-03,
     *  5.19406195E-03, 5.36024412E-03, 5.54121487E-03, 5.73783426E-03,
     *  5.95098413E-03,
     *  4.62069590E-03, 4.73345952E-03, 4.85726228E-03, 4.99297199E-03,
     *  5.14145319E-03, 5.30356221E-03, 5.48014844E-03, 5.67206308E-03,
     *  5.88017510E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  4.58294302E-03, 4.69295080E-03, 4.81372495E-03, 4.94612467E-03,
     *  5.09100783E-03, 5.24922500E-03, 5.42161950E-03, 5.60903449E-03,
     *  5.81232737E-03,
     *  4.54664058E-03, 4.65402121E-03, 4.77190575E-03, 4.90114471E-03,
     *  5.04258925E-03, 5.19708434E-03, 5.36546757E-03, 5.54857485E-03,
     *  5.74725312E-03,
     *  4.51169987E-03, 4.61657375E-03, 4.73169885E-03, 4.85791691E-03,
     *  4.99607231E-03, 5.14700449E-03, 5.31154568E-03, 5.49052512E-03,
     *  5.68478035E-03,
     *  4.47803941E-03, 4.58051936E-03, 4.69300710E-03, 4.81633550E-03,
     *  4.95134209E-03, 5.09886086E-03, 5.25971890E-03, 5.43473937E-03,
     *  5.62475127E-03,
     *  4.44558420E-03, 4.54577608E-03, 4.65574109E-03, 4.77630317E-03,
     *  4.90829289E-03, 5.05253883E-03, 5.20986316E-03, 5.38108341E-03,
     *  5.56702086E-03,
     *  4.41426513E-03, 4.51226838E-03, 4.61981845E-03, 4.73773023E-03,
     *  4.86682731E-03, 5.00793280E-03, 5.16186414E-03, 5.32943362E-03,
     *  5.51145551E-03,
     *  4.38401837E-03, 4.47992651E-03, 4.58516308E-03, 4.70053389E-03,
     *  4.82685541E-03, 4.96494528E-03, 5.11561632E-03, 5.27967594E-03,
     *  5.45793200E-03,
     *  4.35478487E-03, 4.44868596E-03, 4.55170465E-03, 4.66463758E-03,
     *  4.78829404E-03, 4.92348613E-03, 5.07102215E-03, 5.23170491E-03,
     *  5.40633642E-03,
     *  4.32650993E-03, 4.41848697E-03, 4.51937799E-03, 4.62997039E-03,
     *  4.75106618E-03, 4.88347188E-03, 5.02799130E-03, 5.18542292E-03,
     *  5.35656335E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  4.29914282E-03, 4.38927411E-03, 4.48812264E-03, 4.59646653E-03,
     *  4.71510039E-03, 4.84482510E-03, 4.98643999E-03, 5.14073942E-03,
     *  5.30851503E-03,
     *  4.27263637E-03, 4.36099588E-03, 4.45788245E-03, 4.56406488E-03,
     *  4.68033029E-03, 4.80747384E-03, 4.94629040E-03, 5.09757033E-03,
     *  5.26210070E-03,
     *  4.24694671E-03, 4.33360437E-03, 4.42860517E-03, 4.53270858E-03,
     *  4.64669414E-03, 4.77135119E-03, 4.90747014E-03, 5.05583745E-03,
     *  5.21723594E-03,
     *  4.22203296E-03, 4.30705492E-03, 4.40024212E-03, 4.50234465E-03,
     *  4.61413442E-03, 4.73639482E-03, 4.86991176E-03, 5.01546795E-03,
     *  5.17384215E-03,
     *  4.19785700E-03, 4.28130591E-03, 4.37274790E-03, 4.47292370E-03,
     *  4.58259746E-03, 4.70254658E-03, 4.83355239E-03, 4.97639388E-03,
     *  5.13184606E-03,
     *  4.17438320E-03, 4.25631844E-03, 4.34608012E-03, 4.44439957E-03,
     *  4.55203316E-03, 4.66975216E-03, 4.79833328E-03, 4.93855182E-03,
     *  5.09117921E-03,
     *  4.15157825E-03, 4.23205615E-03, 4.32019912E-03, 4.41672912E-03,
     *  4.52239466E-03, 4.63796078E-03, 4.76419950E-03, 4.90188246E-03,
     *  5.05177764E-03,
     *  4.12941098E-03, 4.20848500E-03, 4.29506779E-03, 4.38987196E-03,
     *  4.49363808E-03, 4.60712490E-03, 4.73109964E-03, 4.86633027E-03,
     *  5.01358148E-03,
     *  4.10785215E-03, 4.18557309E-03, 4.27065135E-03, 4.36379022E-03,
     *  4.46572231E-03, 4.57719995E-03, 4.69898550E-03, 4.83184322E-03,
     *  4.97653460E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  4.08687435E-03, 4.16329049E-03, 4.24691717E-03, 4.33844840E-03,
     *  4.43860878E-03, 4.54814413E-03, 4.66781186E-03, 4.79837249E-03,
     *  4.94058437E-03,
     *  4.06645180E-03, 4.14160908E-03, 4.22383460E-03, 4.31381314E-03,
     *  4.41226124E-03, 4.51991816E-03, 4.63753625E-03, 4.76587222E-03,
     *  4.90568136E-03,
     *  4.04656031E-03, 4.12050245E-03, 4.20137484E-03, 4.28985308E-03,
     *  4.38664564E-03, 4.49248513E-03, 4.60811872E-03, 4.73429930E-03,
     *  4.87177909E-03,
     *  4.02717707E-03, 4.09994573E-03, 4.17951079E-03, 4.26653873E-03,
     *  4.36172992E-03, 4.46581027E-03, 4.57952170E-03, 4.70361316E-03,
     *  4.83883381E-03,
     *  4.00828061E-03, 4.07991551E-03, 4.15821691E-03, 4.24384227E-03,
     *  4.33748390E-03, 4.43986087E-03, 4.55170977E-03, 4.67377555E-03,
     *  4.80680433E-03,
     *  3.98985071E-03, 4.06038969E-03, 4.13746915E-03, 4.22173753E-03,
     *  4.31387909E-03, 4.41460604E-03, 4.52464954E-03, 4.64475045E-03,
     *  4.77565179E-03,
     *  3.97186824E-03, 4.04134746E-03, 4.11724478E-03, 4.20019978E-03,
     *  4.29088864E-03, 4.39001668E-03, 4.49830951E-03, 4.61650381E-03,
     *  4.74533953E-03,
     *  3.95431517E-03, 4.02276913E-03, 4.09752237E-03, 4.17920568E-03,
     *  4.26848718E-03, 4.36606525E-03, 4.47265989E-03, 4.58900352E-03,
     *  4.71583290E-03,
     *  3.93717445E-03, 4.00463611E-03, 4.07828166E-03, 4.15873316E-03,
     *  4.24665073E-03, 4.34272576E-03, 4.44767255E-03, 4.56221917E-03,
     *  4.68709916E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   6887.9382    ,  7420.0168    ,  7993.1973    ,  8610.6548    ,
     *   9275.8095    ,  9992.3461    ,  10764.234    ,  11595.748    ,
     *   12491.494    ,
     *   2295.9812    ,  2473.3408    ,  2664.4010    ,  2870.2202    ,
     *   3091.9385    ,  3330.7840    ,  3588.0798    ,  3865.2512    ,
     *   4163.8335    ,
     *   765.32887    ,  824.44877    ,  888.13555    ,  956.74198    ,
     *   1030.6481    ,  1110.2633    ,  1196.0286    ,  1288.4191    ,
     *   1387.9465    ,
     *   255.11143    ,  274.81810    ,  296.04707    ,  318.91591    ,
     *   343.55131    ,  370.08974    ,  398.67819    ,  429.47503    ,
     *   462.65086    ,
     *   85.038944    ,  91.607880    ,  98.684240    ,  106.30722    ,
     *   114.51905    ,  123.36522    ,  132.89472    ,  143.16035    ,
     *   154.21897    ,
     *   28.348116    ,  30.537806    ,  32.896631    ,  35.437659    ,
     *   38.174963    ,  41.123709    ,  44.300230    ,  47.722122    ,
     *   51.408341    ,
     *   9.4511741    ,  10.181115    ,  10.967429    ,  11.814471    ,
     *   12.726934    ,  13.709874    ,  14.768734    ,  15.909380    ,
     *   17.138131    ,
     *   3.1521941    ,  3.3955517    ,  3.6576948    ,  3.9400755    ,
     *   4.2442584    ,  4.5719286    ,  4.9249014    ,  5.3051324    ,
     *   5.7147280    ,
     *   1.0525363    ,  1.1336991    ,  1.2211182    ,  1.3152780    ,
     *   1.4167004    ,  1.5259474    ,  1.6436243    ,  1.7703834    ,
     *   1.9069269    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *  0.35265684    , 0.37975324    , 0.40892982    , 0.44034837    ,
     *  0.47418311    , 0.51062167    , 0.54986611    , 0.59213406    ,
     *  0.63765990    ,
     *  0.11938179    , 0.12845205    , 0.13821108    , 0.14871304    ,
     *  0.16001622    , 0.17218338    , 0.18528208    , 0.19938506    ,
     *  0.21457066    ,
     *  6.63817011E-02, 7.13505200E-02, 7.66925884E-02, 8.24374970E-02,
     *  8.86171040E-02, 9.52657082E-02, 0.10242024    , 0.11012045    ,
     *  0.11840914    ,
     *  4.65218177E-02, 4.99493574E-02, 5.36323923E-02, 5.75912179E-02,
     *  6.18477072E-02, 6.64254270E-02, 7.13497639E-02, 7.66480606E-02,
     *  8.23497640E-02,
     *  3.61296830E-02, 3.87474640E-02, 4.15594603E-02, 4.45810440E-02,
     *  4.78288095E-02, 5.13206597E-02, 5.50758989E-02, 5.91153346E-02,
     *  6.34613887E-02,
     *  2.97424859E-02, 3.18601903E-02, 3.41346548E-02, 3.65781998E-02,
     *  3.92041474E-02, 4.20268903E-02, 4.50619667E-02, 4.83261411E-02,
     *  5.18374925E-02,
     *  2.54215254E-02, 2.71992590E-02, 2.91085127E-02, 3.11595428E-02,
     *  3.33634511E-02, 3.57322450E-02, 3.82789010E-02, 4.10174331E-02,
     *  4.39629666E-02,
     *  2.23049429E-02, 2.38363768E-02, 2.54811466E-02, 2.72480340E-02,
     *  2.91465470E-02, 3.11869741E-02, 3.33804416E-02, 3.57389740E-02,
     *  3.82755582E-02,
     *  1.99512203E-02, 2.12959862E-02, 2.27403339E-02, 2.42919475E-02,
     *  2.59591438E-02, 2.77509217E-02, 2.96770144E-02, 3.17479446E-02,
     *  3.39750826E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  1.81108382E-02, 1.93092838E-02, 2.05965258E-02, 2.19793994E-02,
     *  2.34653002E-02, 2.50622279E-02, 2.67788340E-02, 2.86244716E-02,
     *  3.06092491E-02,
     *  1.66322274E-02, 1.77129259E-02, 1.88737346E-02, 2.01208058E-02,
     *  2.14607994E-02, 2.29009191E-02, 2.44489536E-02, 2.61133221E-02,
     *  2.79031232E-02,
     *  1.54180704E-02, 1.64019810E-02, 1.74588656E-02, 1.85943078E-02,
     *  1.98143609E-02, 2.11255768E-02, 2.25350397E-02, 2.40504066E-02,
     *  2.56799514E-02,
     *  1.44030682E-02, 1.53060018E-02, 1.62759572E-02, 1.73180305E-02,
     *  1.84377611E-02, 1.96411527E-02, 2.09347015E-02, 2.23254299E-02,
     *  2.38209256E-02,
     *  1.35417966E-02, 1.43759607E-02, 1.52721201E-02, 1.62349462E-02,
     *  1.72695325E-02, 1.83814121E-02, 1.95765795E-02, 2.08615187E-02,
     *  2.22432368E-02,
     *  1.28016878E-02, 1.35766969E-02, 1.44094105E-02, 1.53041264E-02,
     *  1.62655466E-02, 1.72987926E-02, 1.84094228E-02, 1.96034565E-02,
     *  2.08874020E-02,
     *  1.21587817E-02, 1.28823425E-02, 1.36599069E-02, 1.44954448E-02,
     *  1.53933118E-02, 1.63582646E-02, 1.73954778E-02, 1.85105629E-02,
     *  1.97095934E-02,
     *  1.15950534E-02, 1.22734416E-02, 1.30026088E-02, 1.37862386E-02,
     *  1.46283795E-02, 1.55334637E-02, 1.65063233E-02, 1.75522085E-02,
     *  1.86768082E-02,
     *  1.10966776E-02, 1.17350767E-02, 1.24214170E-02, 1.31591337E-02,
     *  1.39520043E-02, 1.48041709E-02, 1.57201588E-02, 1.67048941E-02,
     *  1.77637229E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  1.06528678E-02, 1.12556145E-02, 1.19037807E-02, 1.26005873E-02,
     *  1.33495734E-02, 1.41546226E-02, 1.50199843E-02, 1.59502926E-02,
     *  1.69505845E-02,
     *  1.02550819E-02, 1.08258460E-02, 1.14397682E-02, 1.20998852E-02,
     *  1.28095275E-02, 1.35723486E-02, 1.43923499E-02, 1.52739012E-02,
     *  1.62217598E-02,
     *  9.89646528E-03, 1.04383838E-02, 1.10214156E-02, 1.16484389E-02,
     *  1.23226021E-02, 1.30473549E-02, 1.38264757E-02, 1.46640951E-02,
     *  1.55647158E-02,
     *  9.57145318E-03, 1.00872313E-02, 1.06422604E-02, 1.12392813E-02,
     *  1.18812838E-02, 1.25715374E-02, 1.33136207E-02, 1.41114474E-02,
     *  1.49692883E-02,
     *  9.27548084E-03, 9.76746942E-03, 1.02970022E-02, 1.08667003E-02,
     *  1.14794146E-02, 1.21382552E-02, 1.28466224E-02, 1.36082336E-02,
     *  1.44271479E-02,
     *  9.00476911E-03, 9.47502451E-03, 9.98125221E-03, 1.05259671E-02,
     *  1.11118977E-02, 1.17420137E-02, 1.24195556E-02, 1.31480637E-02,
     *  1.39314041E-02,
     *  8.75616322E-03, 9.20649453E-03, 9.69134458E-03, 1.02131324E-02,
     *  1.07744781E-02, 1.13782266E-02, 1.20274757E-02, 1.27256060E-02,
     *  1.34763075E-02,
     *  8.52700982E-03, 8.95901647E-03, 9.42419357E-03, 9.92487226E-03,
     *  1.04635750E-02, 1.10430352E-02, 1.16662236E-02, 1.23363762E-02,
     *  1.30570231E-02,
     *  8.31506205E-03, 8.73016422E-03, 9.17718326E-03, 9.65836819E-03,
     *  1.01761524E-02, 1.07331692E-02, 1.13322748E-02, 1.19765753E-02,
     *  1.26694548E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  8.11840530E-03, 8.51786885E-03, 8.94808169E-03, 9.41121495E-03,
     *  9.90961962E-03, 1.04458380E-02, 1.10226230E-02, 1.16429630E-02,
     *  1.23101099E-02,
     *  7.93539869E-03, 8.32035580E-03, 8.73497326E-03, 9.18134748E-03,
     *  9.66175209E-03, 1.01786457E-02, 1.07346873E-02, 1.13327587E-02,
     *  1.19759912E-02,
     *  7.76462837E-03, 8.13609483E-03, 8.53620500E-03, 8.96698300E-03,
     *  9.43062891E-03, 9.92952336E-03, 1.04662395E-02, 1.10435620E-02,
     *  1.16645120E-02,
     *  7.60486994E-03, 7.96375979E-03, 8.35034341E-03, 8.76657460E-03,
     *  9.21458283E-03, 9.69667535E-03, 1.02153458E-02, 1.07732900E-02,
     *  1.13734284E-02,
     *  7.45505808E-03, 7.80219609E-03, 8.17613955E-03, 8.57877375E-03,
     *  9.01215985E-03, 9.47853528E-03, 9.98031937E-03, 1.05201260E-02,
     *  1.11007833E-02,
     *  7.31426175E-03, 7.65039406E-03, 8.01250056E-03, 8.40239972E-03,
     *  8.82208630E-03, 9.27373071E-03, 9.75968222E-03, 1.02824786E-02,
     *  1.08448627E-02,
     *  7.18166378E-03, 7.50746719E-03, 7.85846627E-03, 8.23641450E-03,
     *  8.64324191E-03, 9.08105413E-03, 9.55213373E-03, 1.00589471E-02,
     *  1.06041584E-02,
     *  7.05654408E-03, 7.37263399E-03, 7.71318985E-03, 8.07990208E-03,
     *  8.47463755E-03, 8.89943894E-03, 9.35652488E-03, 9.84829444E-03,
     *  1.03773382E-02,
     *  6.93826568E-03, 7.24520304E-03, 7.57592176E-03, 7.93205123E-03,
     *  8.31539673E-03, 8.72793964E-03, 9.17183682E-03, 9.64942327E-03,
     *  1.01632205E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  6.82626308E-03, 7.12456046E-03, 7.44599624E-03, 7.79214104E-03,
     *  8.16474019E-03, 8.56571519E-03, 8.99716300E-03, 9.46135724E-03,
     *  9.96075426E-03,
     *  6.72003246E-03, 7.01015933E-03, 7.32282005E-03, 7.65952886E-03,
     *  8.02197286E-03, 8.41201508E-03, 8.83169417E-03, 9.28322456E-03,
     *  9.76900063E-03,
     *  6.61912349E-03, 6.90151083E-03, 7.20586289E-03, 7.53364004E-03,
     *  7.88647294E-03, 8.26616760E-03, 8.67470573E-03, 9.11424447E-03,
     *  9.58711888E-03,
     *  6.52313237E-03, 6.79817673E-03, 7.09464934E-03, 7.41395921E-03,
     *  7.75768257E-03, 8.12756981E-03, 8.52554705E-03, 8.95371568E-03,
     *  9.41435373E-03,
     *  6.43169593E-03, 6.69976302E-03, 6.98875192E-03, 7.30002294E-03,
     *  7.63509989E-03, 7.99567909E-03, 8.38363229E-03, 8.80100656E-03,
     *  9.25002479E-03,
     *  6.34448659E-03, 6.60591438E-03, 6.88778521E-03, 7.19141333E-03,
     *  7.51827225E-03, 7.87000580E-03, 8.24843264E-03, 8.65554676E-03,
     *  9.09351753E-03,
     *  6.26120809E-03, 6.51630959E-03, 6.79140084E-03, 7.08775263E-03,
     *  7.40679036E-03, 7.75010707E-03, 8.11946958E-03, 8.51681998E-03,
     *  8.94427554E-03,
     *  6.18159177E-03, 6.43065746E-03, 6.69928306E-03, 6.98869850E-03,
     *  7.30028329E-03, 7.63558137E-03, 7.99630909E-03, 8.38435778E-03,
     *  8.80179382E-03,
     *  6.10539340E-03, 6.34869338E-03, 6.61114505E-03, 6.89393999E-03,
     *  7.19841402E-03, 7.52606384E-03, 7.87855667E-03, 8.25773417E-03,
     *  8.66561304E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  6.03239045E-03, 6.27017635E-03, 6.52672565E-03, 6.80319400E-03,
     *  7.10087578E-03, 7.42122225E-03, 7.76585294E-03, 8.13656101E-03,
     *  8.53531449E-03,
     *  5.96237966E-03, 6.19488633E-03, 6.44578651E-03, 6.71620223E-03,
     *  7.00738863E-03, 7.32075341E-03, 7.65786990E-03, 8.02048388E-03,
     *  8.41051574E-03,
     *  5.89517503E-03, 6.12262204E-03, 6.36810965E-03, 6.63272852E-03,
     *  6.91769668E-03, 7.22438014E-03, 7.55430756E-03, 7.90917853E-03,
     *  8.29086682E-03,
     *  5.83060596E-03, 6.05319893E-03, 6.29349532E-03, 6.55255650E-03,
     *  6.83156548E-03, 7.13184850E-03, 7.45489107E-03, 7.80234782E-03,
     *  8.17604688E-03,
     *  5.76851566E-03, 5.98644748E-03, 6.22176009E-03, 6.47548756E-03,
     *  6.74877990E-03, 7.04292544E-03, 7.35936813E-03, 7.69971889E-03,
     *  8.06576122E-03,
     *  5.70875980E-03, 5.92221168E-03, 6.15273520E-03, 6.40133903E-03,
     *  6.66914211E-03, 6.95739668E-03, 7.26750674E-03, 7.60104080E-03,
     *  7.95973873E-03,
     *  5.65120526E-03, 5.86034768E-03, 6.08626512E-03, 6.32994262E-03,
     *  6.59246989E-03, 6.87506488E-03, 7.17909325E-03, 7.50608239E-03,
     *  7.85772961E-03,
     *  5.59572904E-03, 5.80072261E-03, 6.02220627E-03, 6.26114301E-03,
     *  6.51859511E-03, 6.79574798E-03, 7.09393052E-03, 7.41463035E-03,
     *  7.75950327E-03,
     *  5.54221731E-03, 5.74321358E-03, 5.96042583E-03, 6.19479660E-03,
     *  6.44736238E-03, 6.71927774E-03, 7.01183641E-03, 7.32648756E-03,
     *  7.66484660E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  5.49056457E-03, 5.68770668E-03, 5.90080081E-03, 6.13077043E-03,
     *  6.37862786E-03, 6.64549848E-03, 6.93264236E-03, 7.24147161E-03,
     *  7.57356234E-03,
     *  5.44067286E-03, 5.63409621E-03, 5.84321706E-03, 6.06894119E-03,
     *  6.31225821E-03, 6.57426588E-03, 6.85619215E-03, 7.15941341E-03,
     *  7.48546761E-03,
     *  5.39245113E-03, 5.58228394E-03, 5.78756857E-03, 6.00919434E-03,
     *  6.24812961E-03, 6.50544598E-03, 6.78234079E-03, 7.08015604E-03,
     *  7.40039266E-03,
     *  5.34581459E-03, 5.53217842E-03, 5.73375667E-03, 5.95142336E-03,
     *  6.18612693E-03, 6.43891427E-03, 6.71095352E-03, 7.00355366E-03,
     *  7.31817975E-03,
     *  5.30068422E-03, 5.48369443E-03, 5.68168943E-03, 5.89552903E-03,
     *  6.12614297E-03, 6.37455483E-03, 6.64190493E-03, 6.92947056E-03,
     *  7.23868202E-03,
     *  5.25698624E-03, 5.43675243E-03, 5.63128110E-03, 5.84141880E-03,
     *  6.06807779E-03, 6.31225963E-03, 6.57507817E-03, 6.85778027E-03,
     *  7.16176268E-03,
     *  5.21465168E-03, 5.39127812E-03, 5.58245154E-03, 5.78900625E-03,
     *  6.01183809E-03, 6.25192784E-03, 6.51036418E-03, 6.78836482E-03,
     *  7.08729407E-03,
     *  5.17361601E-03, 5.34720195E-03, 5.53512584E-03, 5.73821057E-03,
     *  5.95733666E-03, 6.19346526E-03, 6.44766111E-03, 6.72111402E-03,
     *  7.01515699E-03,
     *  5.13381877E-03, 5.30445880E-03, 5.48923381E-03, 5.68895612E-03,
     *  5.90449188E-03, 6.13678373E-03, 6.38687369E-03, 6.65592481E-03,
     *  6.94523996E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  5.09520326E-03, 5.26298758E-03, 5.44470966E-03, 5.64117199E-03,
     *  5.85322728E-03, 6.08180070E-03, 6.32791269E-03, 6.59270072E-03,
     *  6.87743860E-03,
     *  5.05771622E-03, 5.22273097E-03, 5.40149165E-03, 5.59479166E-03,
     *  5.80347113E-03, 6.02843876E-03, 6.27069448E-03, 6.53135133E-03,
     *  6.81165513E-03,
     *  5.02130760E-03, 5.18363507E-03, 5.35952177E-03, 5.54975265E-03,
     *  5.75515607E-03, 5.97662523E-03, 6.21514058E-03, 6.47179180E-03,
     *  6.74779780E-03,
     *  4.98593029E-03, 5.14564918E-03, 5.31874545E-03, 5.50599620E-03,
     *  5.70821880E-03, 5.92629183E-03, 6.16117726E-03, 6.41394245E-03,
     *  6.68578045E-03,
     *  4.95153993E-03, 5.10872557E-03, 5.27911130E-03, 5.46346699E-03,
     *  5.66259973E-03, 5.87737432E-03, 6.10873518E-03, 6.35772838E-03,
     *  6.62552208E-03,
     *  4.91809470E-03, 5.07281923E-03, 5.24057093E-03, 5.42211294E-03,
     *  5.61824276E-03, 5.82981220E-03, 6.05774907E-03, 6.30307907E-03,
     *  6.56694649E-03,
     *  4.88555512E-03, 5.03788770E-03, 5.20307865E-03, 5.38188489E-03,
     *  5.57509496E-03, 5.78354846E-03, 6.00815742E-03, 6.24992812E-03,
     *  6.50998191E-03,
     *  4.85388392E-03, 5.00389089E-03, 5.16659134E-03, 5.34273647E-03,
     *  5.53310642E-03, 5.73852932E-03, 5.95990224E-03, 6.19821291E-03,
     *  6.45456068E-03,
     *  4.82304584E-03, 4.97079088E-03, 5.13106826E-03, 5.30462384E-03,
     *  5.49222999E-03, 5.69470399E-03, 5.91292876E-03, 6.14787435E-03,
     *  6.40061896E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   13456.436    ,  14495.917    ,  15615.696    ,  16821.975    ,
     *   18121.437    ,  19521.279    ,  21029.257    ,  22653.722    ,
     *   24403.674    ,
     *   4485.4807    ,  4831.9743    ,  5205.2339    ,  5607.3271    ,
     *   6040.4810    ,  6507.0952    ,  7009.7543    ,  7551.2428    ,
     *   8134.5601    ,
     *   1495.1622    ,  1610.6601    ,  1735.0800    ,  1869.1110    ,
     *   2013.4957    ,  2169.0337    ,  2336.5868    ,  2517.0829    ,
     *   2711.5220    ,
     *   498.38944    ,  536.88875    ,  578.36204    ,  623.03905    ,
     *   671.16726    ,  723.01327    ,  778.86428    ,  839.02965    ,
     *   903.84267    ,
     *   166.13184    ,  178.96495    ,  192.78938    ,  207.68172    ,
     *   223.72445    ,  241.00645    ,  259.62344    ,  279.67856    ,
     *   301.28288    ,
     *   55.379306    ,  59.657013    ,  64.265159    ,  69.229271    ,
     *   74.576845    ,  80.337506    ,  86.543162    ,  93.228190    ,
     *   100.42962    ,
     *   18.461794    ,  19.887702    ,  21.423753    ,  23.078456    ,
     *   24.860977    ,  26.781192    ,  28.849736    ,  31.078068    ,
     *   33.478533    ,
     *   6.1559574    ,  6.6312650    ,  7.1432840    ,  7.6948509    ,
     *   8.2890213    ,  8.9290869    ,  9.6185936    ,  10.361361    ,
     *   11.161504    ,
     *   2.0540116    ,  2.2124525    ,  2.3831275    ,  2.5669823    ,
     *   2.7650357    ,  2.9783850    ,  3.2082125    ,  3.4557915    ,
     *   3.7224938    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *  0.68669607    , 0.73951447    , 0.79640795    , 0.85769196    ,
     *  0.92370627    , 0.99481685    ,  1.0714179    ,  1.1539341    ,
     *   1.2428228    ,
     *  0.23092320    , 0.24853350    , 0.26749936    , 0.28792611    ,
     *  0.30992716    , 0.33362467    , 0.35915020    , 0.38664543    ,
     *  0.41626298    ,
     *  0.12733241    , 0.13693987    , 0.14728496    , 0.15842521    ,
     *  0.17042258    , 0.18334378    , 0.19726065    , 0.21225057    ,
     *  0.22839686    ,
     *  8.84865849E-02, 9.50926708E-02, 0.10220479    , 0.10986254    ,
     *  0.11810856    , 0.12698876    , 0.13655258    , 0.14685326    ,
     *  0.15794812    ,
     *  6.81382172E-02, 7.31718403E-02, 7.85902836E-02, 8.44237297E-02,
     *  9.07046829E-02, 9.74681466E-02, 0.10475182    , 0.11259628    ,
     *  0.12104525    ,
     *  5.56155100E-02, 5.96811970E-02, 6.40571834E-02, 6.87678476E-02,
     *  7.38394484E-02, 7.93002673E-02, 8.51807629E-02, 9.15137365E-02,
     *  9.83345121E-02,
     *  4.71318178E-02, 5.05415805E-02, 5.42112195E-02, 5.81611723E-02,
     *  6.24134587E-02, 6.69917997E-02, 7.19217460E-02, 7.72308164E-02,
     *  8.29486485E-02,
     *  4.10042128E-02, 4.39400624E-02, 4.70994185E-02, 5.04998656E-02,
     *  5.41603563E-02, 5.81013122E-02, 6.23447345E-02, 6.69143227E-02,
     *  7.18356033E-02,
     *  3.63707080E-02, 3.89480756E-02, 4.17214865E-02, 4.47063646E-02,
     *  4.79193386E-02, 5.13783319E-02, 5.51026578E-02, 5.91131247E-02,
     *  6.34321479E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  3.27440863E-02, 3.50407745E-02, 3.75120403E-02, 4.01716142E-02,
     *  4.30343042E-02, 4.61160753E-02, 4.94341350E-02, 5.30070260E-02,
     *  5.68547262E-02,
     *  2.98281868E-02, 3.18991294E-02, 3.41274121E-02, 3.65254036E-02,
     *  3.91064469E-02, 4.18849310E-02, 4.48763685E-02, 4.80974790E-02,
     *  5.15662790E-02,
     *  2.74326125E-02, 2.93180437E-02, 3.13466684E-02, 3.35297373E-02,
     *  3.58793898E-02, 3.84087196E-02, 4.11318463E-02, 4.40639902E-02,
     *  4.72215554E-02,
     *  2.54293850E-02, 2.71596601E-02, 2.90213087E-02, 3.10246482E-02,
     *  3.31808121E-02, 3.55018116E-02, 3.80006007E-02, 4.06911459E-02,
     *  4.35885021E-02,
     *  2.37293031E-02, 2.53278920E-02, 2.70478289E-02, 2.88986408E-02,
     *  3.08906093E-02, 3.30348271E-02, 3.53432596E-02, 3.78288090E-02,
     *  4.05053850E-02,
     *  2.22682908E-02, 2.37537168E-02, 2.53518782E-02, 2.70716247E-02,
     *  2.89225070E-02, 3.09148299E-02, 3.30597095E-02, 3.53691340E-02,
     *  3.78560288E-02,
     *  2.09991337E-02, 2.23862741E-02, 2.38786698E-02, 2.54845836E-02,
     *  2.72129328E-02, 2.90733390E-02, 3.10761816E-02, 3.32326550E-02,
     *  3.55548299E-02,
     *  1.98862761E-02, 2.11872613E-02, 2.25869434E-02, 2.40930719E-02,
     *  2.57140100E-02, 2.74587814E-02, 2.93371204E-02, 3.13595264E-02,
     *  3.35373212E-02,
     *  1.89024336E-02, 2.01272841E-02, 2.14450338E-02, 2.28629792E-02,
     *  2.43889947E-02, 2.60315764E-02, 2.77998896E-02, 2.97038197E-02,
     *  3.17540270E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  1.80263207E-02, 1.91834095E-02, 2.04282352E-02, 2.17676915E-02,
     *  2.32092180E-02, 2.47608419E-02, 2.64312225E-02, 2.82296996E-02,
     *  3.01663453E-02,
     *  1.72410897E-02, 1.83374839E-02, 1.95169898E-02, 2.07861394E-02,
     *  2.21519831E-02, 2.36221286E-02, 2.52047825E-02, 2.69087962E-02,
     *  2.87437152E-02,
     *  1.65332320E-02, 1.75749505E-02, 1.86956134E-02, 1.99014259E-02,
     *  2.11990877E-02, 2.25958285E-02, 2.40994475E-02, 2.57183567E-02,
     *  2.74616275E-02,
     *  1.58917912E-02, 1.68840011E-02, 1.79513822E-02, 1.90998427E-02,
     *  2.03357639E-02, 2.16660330E-02, 2.30980807E-02, 2.46399211E-02,
     *  2.63001967E-02,
     *  1.53077874E-02, 1.62549572E-02, 1.72738666E-02, 1.83701522E-02,
     *  1.95499048E-02, 2.08196999E-02, 2.21866324E-02, 2.36583549E-02,
     *  2.52431201E-02,
     *  1.47737916E-02, 1.56798108E-02, 1.66544363E-02, 1.77030551E-02,
     *  1.88314915E-02, 2.00460356E-02, 2.13534754E-02, 2.27611331E-02,
     *  2.42769053E-02,
     *  1.42836051E-02, 1.51518795E-02, 1.60858889E-02, 1.70907900E-02,
     *  1.81721615E-02, 1.93360308E-02, 2.05889041E-02, 2.19378006E-02,
     *  2.33902902E-02,
     *  1.38320143E-02, 1.46655429E-02, 1.55621664E-02, 1.65268284E-02,
     *  1.75648802E-02, 1.86821066E-02, 1.98847539E-02, 2.11795619E-02,
     *  2.25738000E-02,
     *  1.34146033E-02, 1.42160401E-02, 1.50781370E-02, 1.60056393E-02,
     *  1.70036876E-02, 1.80778414E-02, 1.92341064E-02, 2.04789642E-02,
     *  2.18194063E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  1.30276063E-02, 1.37993114E-02, 1.46294243E-02, 1.55225060E-02,
     *  1.64835006E-02, 1.75177583E-02, 1.86310611E-02, 1.98296508E-02,
     *  2.11202614E-02,
     *  1.26677924E-02, 1.34118736E-02, 1.42122736E-02, 1.50733814E-02,
     *  1.59999578E-02, 1.69971577E-02, 1.80705544E-02, 1.92261666E-02,
     *  2.04704887E-02,
     *  1.23323737E-02, 1.30507215E-02, 1.38234452E-02, 1.46547735E-02,
     *  1.55492957E-02, 1.65119841E-02, 1.75482168E-02, 1.86638040E-02,
     *  1.98650168E-02,
     *  1.20189317E-02, 1.27132480E-02, 1.34601289E-02, 1.42636532E-02,
     *  1.51282497E-02, 1.60587193E-02, 1.70602575E-02, 1.81384790E-02,
     *  1.92994460E-02,
     *  1.17253577E-02, 1.23971808E-02, 1.31198753E-02, 1.38973803E-02,
     *  1.47339742E-02, 1.56342969E-02, 1.66033721E-02, 1.76466314E-02,
     *  1.87699407E-02,
     *  1.14498052E-02, 1.21005296E-02, 1.28005394E-02, 1.35536429E-02,
     *  1.43639774E-02, 1.52360313E-02, 1.61746668E-02, 1.71851432E-02,
     *  1.82731417E-02,
     *  1.11906495E-02, 1.18215442E-02, 1.25002350E-02, 1.32304080E-02,
     *  1.40160679E-02, 1.48615609E-02, 1.57715969E-02, 1.67512723E-02,
     *  1.78060949E-02,
     *  1.09464558E-02, 1.15586788E-02, 1.22172962E-02, 1.29258802E-02,
     *  1.36883110E-02, 1.45088007E-02, 1.53919152E-02, 1.63425976E-02,
     *  1.73661915E-02,
     *  1.07159519E-02, 1.13105630E-02, 1.19502468E-02, 1.26384686E-02,
     *  1.33789920E-02, 1.41759025E-02, 1.50336303E-02, 1.59569731E-02,
     *  1.69511194E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  1.04980058E-02, 1.10759777E-02, 1.16977732E-02, 1.23667579E-02,
     *  1.30865856E-02, 1.38612226E-02, 1.46949707E-02, 1.55924900E-02,
     *  1.65588220E-02,
     *  1.02916069E-02, 1.08538346E-02, 1.14587032E-02, 1.21094850E-02,
     *  1.28097308E-02, 1.35632943E-02, 1.43743558E-02, 1.52474450E-02,
     *  1.61874639E-02,
     *  1.00958500E-02, 1.06431589E-02, 1.12319870E-02, 1.18655191E-02,
     *  1.25472091E-02, 1.32808045E-02, 1.40703705E-02, 1.49203132E-02,
     *  1.58354022E-02,
     *  9.90992181E-03, 1.04430752E-02, 1.10166818E-02, 1.16338446E-02,
     *  1.22979262E-02, 1.30125739E-02, 1.37817441E-02, 1.46097253E-02,
     *  1.55011613E-02,
     *  9.73308988E-03, 1.02527948E-02, 1.08119384E-02, 1.14135468E-02,
     *  1.20608968E-02, 1.27575410E-02, 1.35073326E-02, 1.43144486E-02,
     *  1.51834129E-02,
     *  9.56469247E-03, 1.00716053E-02, 1.06169899E-02, 1.12037997E-02,
     *  1.18352310E-02, 1.25147470E-02, 1.32461029E-02, 1.40333698E-02,
     *  1.48809574E-02,
     *  9.40413034E-03, 9.89886158E-03, 1.04311416E-02, 1.10038556E-02,
     *  1.16201234E-02, 1.22833241E-02, 1.29971201E-02, 1.37654814E-02,
     *  1.45927092E-02,
     *  9.25085959E-03, 9.73397809E-03, 1.02537632E-02, 1.08130354E-02,
     *  1.14148430E-02, 1.20624849E-02, 1.27595355E-02, 1.35098691E-02,
     *  1.43176832E-02,
     *  9.10438536E-03, 9.57642200E-03, 1.00842810E-02, 1.06307219E-02,
     *  1.12187247E-02, 1.18515130E-02, 1.25325776E-02, 1.32657015E-02,
     *  1.40549834E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  8.96425648E-03, 9.42570749E-03, 9.92217220E-03, 1.04563519E-02,
     *  1.10311624E-02, 1.16497554E-02, 1.23155428E-02, 1.30322206E-02,
     *  1.38037932E-02,
     *  8.83006078E-03, 9.28139065E-03, 9.76695876E-03, 1.02894110E-02,
     *  1.08516020E-02, 1.14566157E-02, 1.21077886E-02, 1.28087342E-02,
     *  1.35633666E-02,
     *  8.70142094E-03, 9.14306506E-03, 9.61820316E-03, 1.01294282E-02,
     *  1.06795365E-02, 1.12715478E-02, 1.19087270E-02, 1.25946087E-02,
     *  1.33330210E-02,
     *  8.57799096E-03, 9.01035796E-03, 9.47550406E-03, 9.97597133E-03,
     *  1.05145009E-02, 1.10940508E-02, 1.17178183E-02, 1.23892629E-02,
     *  1.31121304E-02,
     *  8.45945296E-03, 8.88292681E-03, 9.33849258E-03, 9.82864345E-03,
     *  1.03560675E-02, 1.09236647E-02, 1.15345672E-02, 1.21921630E-02,
     *  1.29001196E-02,
     *  8.34551441E-03, 8.76045633E-03, 9.20682918E-03, 9.68707898E-03,
     *  1.02038431E-02, 1.07599657E-02, 1.13585173E-02, 1.20028177E-02,
     *  1.26964593E-02,
     *  8.23590569E-03, 8.64265582E-03, 9.08020075E-03, 9.55094082E-03,
     *  1.00574647E-02, 1.06025632E-02, 1.11892481E-02, 1.18207740E-02,
     *  1.25006615E-02,
     *  8.13037786E-03, 8.52925686E-03, 8.95831810E-03, 9.41991762E-03,
     *  9.91659711E-03, 1.04510964E-02, 1.10263712E-02, 1.16456135E-02,
     *  1.23122756E-02,
     *  8.02870079E-03, 8.42001123E-03, 8.84091376E-03, 9.29372135E-03,
     *  9.78093035E-03, 1.03052317E-02, 1.08695271E-02, 1.14769494E-02,
     *  1.21308848E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  7.93066138E-03, 8.31468902E-03, 8.72773995E-03, 9.17208518E-03,
     *  9.65017716E-03, 1.01646597E-02, 1.07183831E-02, 1.13144231E-02,
     *  1.19561032E-02,
     *  7.83606206E-03, 8.21307701E-03, 8.61856683E-03, 9.05476154E-03,
     *  9.52407102E-03, 1.00290937E-02, 1.05726304E-02, 1.11577023E-02,
     *  1.17875726E-02,
     *  7.74471940E-03, 8.11497721E-03, 8.51318092E-03, 8.94152045E-03,
     *  9.40236431E-03, 9.89826709E-03, 1.04319820E-02, 1.10064780E-02,
     *  1.16249604E-02,
     *  7.65646286E-03, 8.02020550E-03, 8.41138365E-03, 8.83214799E-03,
     *  9.28482669E-03, 9.77193189E-03, 1.02961710E-02, 1.08604628E-02,
     *  1.14679572E-02,
     *  7.57113373E-03, 7.92859048E-03, 8.31299013E-03, 8.72644489E-03,
     *  9.17124357E-03, 9.64985715E-03, 1.01649489E-02, 1.07193892E-02,
     *  1.13162748E-02,
     *  7.48858408E-03, 7.83997236E-03, 8.21782797E-03, 8.62422534E-03,
     *  9.06141485E-03, 9.53182743E-03, 1.00380836E-02, 1.05830074E-02,
     *  1.11696444E-02,
     *  7.40867589E-03, 7.75420204E-03, 8.12573625E-03, 8.52531589E-03,
     *  8.95515367E-03, 9.41764157E-03, 9.91535881E-03, 1.04510846E-02,
     *  1.10278152E-02,
     *  7.33128023E-03, 7.67114021E-03, 8.03656460E-03, 8.42955438E-03,
     *  8.85228536E-03, 9.30711151E-03, 9.79657196E-03, 1.03234026E-02,
     *  1.08905525E-02,
     *  7.25627654E-03, 7.59065657E-03, 7.95017236E-03, 8.33678912E-03,
     *  8.75264646E-03, 9.20006123E-03, 9.68153361E-03, 1.01997577E-02,
     *  1.07576368E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  7.18355195E-03, 7.51262914E-03, 7.86642781E-03, 8.24687802E-03,
     *  8.65608385E-03, 9.09632584E-03, 9.57006626E-03, 1.00799587E-02,
     *  1.06288624E-02,
     *  7.11300070E-03, 7.43694358E-03, 7.78520745E-03, 8.15968784E-03,
     *  8.56245393E-03, 8.99575067E-03, 9.46200343E-03, 9.96382651E-03,
     *  1.05040365E-02,
     *  7.04452354E-03, 7.36349262E-03, 7.70639543E-03, 8.07509357E-03,
     *  8.47162191E-03, 8.89819055E-03, 9.35718879E-03, 9.85119278E-03,
     *  1.03829779E-02,
     *  6.97802731E-03, 7.29217552E-03, 7.62988290E-03, 7.99297773E-03,
     *  8.38346115E-03, 8.80350904E-03, 9.25547545E-03, 9.74189945E-03,
     *  1.02655165E-02,
     *  6.91342442E-03, 7.22289759E-03, 7.55556756E-03, 7.91322988E-03,
     *  8.29785254E-03, 8.71157781E-03, 9.15672523E-03, 9.63579775E-03,
     *  1.01514921E-02,
     *  6.85063247E-03, 7.15556973E-03, 7.48335313E-03, 7.83574609E-03,
     *  8.21468398E-03, 8.62227604E-03, 9.06080803E-03, 9.53274766E-03,
     *  1.00407540E-02,
     *  6.78957385E-03, 7.09010805E-03, 7.41314894E-03, 7.76042844E-03,
     *  8.13384985E-03, 8.53548991E-03, 8.96760126E-03, 9.43261719E-03,
     *  9.93316022E-03,
     *  6.73017542E-03, 7.02643346E-03, 7.34486952E-03, 7.68718463E-03,
     *  8.05525054E-03, 8.45111206E-03, 8.87698928E-03, 9.33528185E-03,
     *  9.82857671E-03,
     *  6.67236818E-03, 6.96447136E-03, 7.27843424E-03, 7.61592758E-03,
     *  7.97879210E-03, 8.36904117E-03, 8.78886295E-03, 9.24062413E-03,
     *  9.72687698E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   26288.807    ,  28319.561    ,  30507.187    ,  32863.803    ,
     *   35402.462    ,  38137.227    ,  41083.248    ,  44256.842    ,
     *   47675.589    ,
     *   8762.9375    ,  9439.8557    ,  10169.064    ,  10954.603    ,
     *   11800.823    ,  12712.411    ,  13694.418    ,  14752.282    ,
     *   15891.865    ,
     *   2920.9811    ,  3146.6205    ,  3389.6901    ,  3651.5362    ,
     *   3933.6095    ,  4237.4722    ,  4564.8078    ,  4917.4293    ,
     *   5297.2901    ,
     *   973.66236    ,  1048.8755    ,  1129.8986    ,  1217.1807    ,
     *   1311.2051    ,  1412.4926    ,  1521.6045    ,  1639.1449    ,
     *   1765.7652    ,
     *   324.55610    ,  349.62712    ,  376.63483    ,  405.72882    ,
     *   437.07026    ,  470.83277    ,  507.20335    ,  546.38349    ,
     *   588.59022    ,
     *   108.18735    ,  116.54434    ,  125.54689    ,  135.24487    ,
     *   145.69200    ,  156.94614    ,  169.06965    ,  182.12967    ,
     *   196.19856    ,
     *   36.064428    ,  38.850076    ,  41.850910    ,  45.083551    ,
     *   48.565908    ,  52.317269    ,  56.358417    ,  60.711735    ,
     *   65.401340    ,
     *   12.023455    ,  12.951989    ,  13.952250    ,  15.029779    ,
     *   16.190545    ,  17.440978    ,  18.788005    ,  20.239089    ,
     *   21.802267    ,
     *   4.0097969    ,  4.3192928    ,  4.6526962    ,  5.0118542    ,
     *   5.3987567    ,  5.8155471    ,  6.2645346    ,  6.7482065    ,
     *   7.2692424    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *   1.3385767    ,  1.4417266    ,  1.5528442    ,  1.6725453    ,
     *   1.8014933    ,  1.9404028    ,  2.0900437    ,  2.2512451    ,
     *   2.4249003    ,
     *  0.44816723    , 0.48253521    , 0.51955762    , 0.55943986    ,
     *  0.60240317    , 0.64868587    , 0.69854466    , 0.75225605    ,
     *  0.81011789    ,
     *  0.24578926    , 0.26452440    , 0.28470639    , 0.30644732    ,
     *  0.32986795    , 0.35509832    , 0.38227852    , 0.41155943    ,
     *  0.44310357    ,
     *  0.16989892    , 0.18277214    , 0.19663939    , 0.21157779    ,
     *  0.22767040    , 0.24500668    , 0.26368297    , 0.28380304    ,
     *  0.30547866    ,
     *  0.13014580    , 0.13994863    , 0.15050831    , 0.16188364    ,
     *  0.17413794    , 0.18733940    , 0.20156144    , 0.21688317    ,
     *  0.23338977    ,
     *  0.10568113    , 0.11359455    , 0.12211890    , 0.13130167    ,
     *  0.14119403    , 0.15185109    , 0.16333217    , 0.17570118    ,
     *  0.18902696    ,
     *  8.91071594E-02, 9.57407217E-02, 0.10288635    , 0.11058391    ,
     *  0.11887632    , 0.12780982    , 0.13743420    , 0.14780306    ,
     *  0.15897416    ,
     *  7.71360688E-02, 8.28453274E-02, 8.89952651E-02, 9.56202203E-02,
     *  0.10275717    , 0.11044594    , 0.11872942    , 0.12765379    ,
     *  0.13726880    ,
     *  6.80838711E-02, 7.30942982E-02, 7.84914347E-02, 8.43054410E-02,
     *  9.05687973E-02, 9.73164817E-02, 0.10458616    , 0.11241841    ,
     *  0.12085690    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  6.09987567E-02, 6.54622984E-02, 7.02703181E-02, 7.54497049E-02,
     *  8.10294166E-02, 8.70406385E-02, 9.35169548E-02, 0.10049453    ,
     *  0.10801232    ,
     *  5.53021792E-02, 5.93260894E-02, 6.36605321E-02, 6.83297652E-02,
     *  7.33599137E-02, 7.87791128E-02, 8.46176621E-02, 9.09081916E-02,
     *  9.76858409E-02,
     *  5.06222176E-02, 5.42850200E-02, 5.82304758E-02, 6.24806804E-02,
     *  6.70594308E-02, 7.19923561E-02, 7.73070571E-02, 8.30332577E-02,
     *  8.92029678E-02,
     *  4.67088935E-02, 5.00698013E-02, 5.36900581E-02, 5.75899502E-02,
     *  6.17913276E-02, 6.63177231E-02, 7.11944804E-02, 7.64488934E-02,
     *  8.21103551E-02,
     *  4.33879795E-02, 4.64927475E-02, 4.98370949E-02, 5.34397723E-02,
     *  5.73209767E-02, 6.15024616E-02, 6.60076554E-02, 7.08617892E-02,
     *  7.60920351E-02,
     *  4.05343265E-02, 4.34190424E-02, 4.65263559E-02, 4.98736974E-02,
     *  5.34798434E-02, 5.73650181E-02, 6.15510035E-02, 6.60612584E-02,
     *  7.09210462E-02,
     *  3.80557191E-02, 4.07493477E-02, 4.36508293E-02, 4.67764476E-02,
     *  5.01437448E-02, 5.37716166E-02, 5.76804149E-02, 6.18920587E-02,
     *  6.64301537E-02,
     *  3.58827109E-02, 3.84088528E-02, 4.11299260E-02, 4.40612086E-02,
     *  4.72191605E-02, 5.06215125E-02, 5.42873624E-02, 5.82372795E-02,
     *  6.24934160E-02,
     *  3.39620054E-02, 3.63401448E-02, 3.89017984E-02, 4.16613554E-02,
     *  4.46343190E-02, 4.78373901E-02, 5.12885581E-02, 5.50071990E-02,
     *  5.90141802E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  3.22520192E-02, 3.44984286E-02, 3.69181916E-02, 3.95249059E-02,
     *  4.23332229E-02, 4.53589265E-02, 4.86190192E-02, 5.21318145E-02,
     *  5.59170361E-02,
     *  3.07198318E-02, 3.28482414E-02, 3.51409037E-02, 3.76107075E-02,
     *  4.02715407E-02, 4.31383658E-02, 4.62273009E-02, 4.95557073E-02,
     *  5.31422840E-02,
     *  2.93390411E-02, 3.13611423E-02, 3.35392974E-02, 3.58857565E-02,
     *  3.84137197E-02, 4.11374090E-02, 4.40721455E-02, 4.72344327E-02,
     *  5.06420460E-02,
     *  2.80882263E-02, 3.00140563E-02, 3.20885157E-02, 3.43232761E-02,
     *  3.67309147E-02, 3.93249830E-02, 4.21200800E-02, 4.51319320E-02,
     *  4.83774778E-02,
     *  2.69498260E-02, 2.87880658E-02, 3.07681802E-02, 3.29013141E-02,
     *  3.51994782E-02, 3.76756135E-02, 4.03436622E-02, 4.32186433E-02,
     *  4.63167341E-02,
     *  2.59093062E-02, 2.76675149E-02, 2.95614257E-02, 3.16017030E-02,
     *  3.37998395E-02, 3.61682184E-02, 3.87201817E-02, 4.14701018E-02,
     *  4.44334602E-02,
     *  2.49545352E-02, 2.66393349E-02, 2.84541747E-02, 3.04092781E-02,
     *  3.25156625E-02, 3.47852000E-02, 3.72306814E-02, 3.98658862E-02,
     *  4.27056575E-02,
     *  2.40753064E-02, 2.56925315E-02, 2.74345839E-02, 2.93112815E-02,
     *  3.13332045E-02, 3.35117539E-02, 3.58592136E-02, 3.83888170E-02,
     *  4.11148192E-02,
     *  2.32629719E-02, 2.48177887E-02, 2.64926181E-02, 2.82969031E-02,
     *  3.02408203E-02, 3.23353358E-02, 3.45922650E-02, 3.70243371E-02,
     *  3.96452640E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  2.25101549E-02, 2.40071605E-02, 2.56197176E-02, 2.73569223E-02,
     *  2.92285774E-02, 3.12452461E-02, 3.34183098E-02, 3.57600304E-02,
     *  3.82836168E-02,
     *  2.18105251E-02, 2.32538277E-02, 2.48085369E-02, 2.64834265E-02,
     *  2.82879521E-02, 3.02323028E-02, 3.23274568E-02, 3.45852418E-02,
     *  3.70183994E-02,
     *  2.11586194E-02, 2.25519053E-02, 2.40527364E-02, 2.56695867E-02,
     *  2.74115883E-02, 2.92885816E-02, 3.13111697E-02, 3.34907758E-02,
     *  3.58397060E-02,
     *  2.05496982E-02, 2.18962876E-02, 2.33468165E-02, 2.49094784E-02,
     *  2.65931038E-02, 2.84072078E-02, 3.03620429E-02, 3.24686549E-02,
     *  3.47389429E-02,
     *  1.99796294E-02, 2.12825236E-02, 2.26859821E-02, 2.41979367E-02,
     *  2.58269350E-02, 2.75821880E-02, 2.94736202E-02, 3.15119240E-02,
     *  3.37086181E-02,
     *  1.94447944E-02, 2.07067150E-02, 2.20660342E-02, 2.35304379E-02,
     *  2.51082091E-02, 2.68082733E-02, 2.86402473E-02, 3.06144923E-02,
     *  3.27421703E-02,
     *  1.89420105E-02, 2.01654333E-02, 2.14832794E-02, 2.29030037E-02,
     *  2.44326404E-02, 2.60808469E-02, 2.78569511E-02, 2.97710027E-02,
     *  3.18338284E-02,
     *  1.84684672E-02, 1.96556508E-02, 2.09344562E-02, 2.23121208E-02,
     *  2.37964445E-02, 2.53958322E-02, 2.71193400E-02, 2.89767246E-02,
     *  3.09784967E-02,
     *  1.80216736E-02, 1.91746841E-02, 2.04166739E-02, 2.17546751E-02,
     *  2.31962668E-02, 2.47496158E-02, 2.64235217E-02, 2.82274648E-02,
     *  3.01716583E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  1.75994140E-02, 1.87201461E-02, 1.99273610E-02, 2.12278967E-02,
     *  2.26291234E-02, 2.41389834E-02, 2.57660337E-02, 2.75194937E-02,
     *  2.94092953E-02,
     *  1.71997110E-02, 1.82899067E-02, 1.94642226E-02, 2.07293134E-02,
     *  2.20923515E-02, 2.35610663E-02, 2.51437859E-02, 2.68494825E-02,
     *  2.86878220E-02,
     *  1.68207942E-02, 1.78820585E-02, 1.90252042E-02, 2.02567119E-02,
     *  2.15835667E-02, 2.30132963E-02, 2.45540116E-02, 2.62144509E-02,
     *  2.80040279E-02,
     *  1.64610741E-02, 1.74948889E-02, 1.86084609E-02, 1.98081047E-02,
     *  2.11006280E-02, 2.24933671E-02, 2.39942266E-02, 2.56117229E-02,
     *  2.73550304E-02,
     *  1.61191193E-02, 1.71268560E-02, 1.82123311E-02, 1.93817022E-02,
     *  2.06416077E-02, 2.19992019E-02, 2.34621937E-02, 2.50388885E-02,
     *  2.67382334E-02,
     *  1.57936374E-02, 1.67765671E-02, 1.78353150E-02, 1.89758884E-02,
     *  2.02047648E-02, 2.15289255E-02, 2.29558929E-02, 2.44937719E-02,
     *  2.61512931E-02,
     *  1.54834586E-02, 1.64427621E-02, 1.74760546E-02, 1.85892005E-02,
     *  1.97885237E-02, 2.10808404E-02, 2.24734958E-02, 2.39744033E-02,
     *  2.55920876E-02,
     *  1.51875215E-02, 1.61242972E-02, 1.71333178E-02, 1.82203111E-02,
     *  1.93914544E-02, 2.06534065E-02, 2.20133431E-02, 2.34789954E-02,
     *  2.50586917E-02,
     *  1.49048606E-02, 1.58201324E-02, 1.68059841E-02, 1.78680131E-02,
     *  1.90122564E-02, 2.02452226E-02, 2.15739257E-02, 2.30059225E-02,
     *  2.45493541E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  1.46345960E-02, 1.55293195E-02, 1.64930321E-02, 1.75312060E-02,
     *  1.86497444E-02, 1.98550120E-02, 2.11538680E-02, 2.25537030E-02,
     *  2.40624787E-02,
     *  1.43759242E-02, 1.52509926E-02, 1.61935287E-02, 1.72088848E-02,
     *  1.83028356E-02, 1.94816082E-02, 2.07519137E-02, 2.21209834E-02,
     *  2.35966076E-02,
     *  1.41281094E-02, 1.49843593E-02, 1.59066202E-02, 1.69001295E-02,
     *  1.79705390E-02, 1.91239436E-02, 2.03669126E-02, 2.17065248E-02,
     *  2.31504063E-02,
     *  1.38904771E-02, 1.47286927E-02, 1.56315235E-02, 1.66040967E-02,
     *  1.76519459E-02, 1.87810392E-02, 1.99978102E-02, 2.13091913E-02,
     *  2.27226511E-02,
     *  1.36624078E-02, 1.44833252E-02, 1.53675193E-02, 1.63200112E-02,
     *  1.73462212E-02, 1.84519958E-02, 1.96436377E-02, 2.09279392E-02,
     *  2.23122178E-02,
     *  1.34433311E-02, 1.42476424E-02, 1.51139456E-02, 1.60471600E-02,
     *  1.70525968E-02, 1.81359855E-02, 1.93035034E-02, 2.05618080E-02,
     *  2.19180716E-02,
     *  1.32327213E-02, 1.40210778E-02, 1.48701921E-02, 1.57848856E-02,
     *  1.67703643E-02, 1.78322453E-02, 1.89765854E-02, 2.02099122E-02,
     *  2.15392589E-02,
     *  1.30300930E-02, 1.38031085E-02, 1.46356954E-02, 1.55325808E-02,
     *  1.64988696E-02, 1.75400707E-02, 1.86621246E-02, 1.98714343E-02,
     *  2.11748988E-02,
     *  1.28349971E-02, 1.35932507E-02, 1.44099343E-02, 1.52896841E-02,
     *  1.62375079E-02, 1.72588100E-02, 1.83594191E-02, 1.95456181E-02,
     *  2.08241768E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  1.26470179E-02, 1.33910564E-02, 1.41924262E-02, 1.50556757E-02,
     *  1.59857189E-02, 1.69878597E-02, 1.80678187E-02, 1.92317631E-02,
     *  2.04863385E-02,
     *  1.24657696E-02, 1.31961102E-02, 1.39827233E-02, 1.48300732E-02,
     *  1.57429832E-02, 1.67266600E-02, 1.77867204E-02, 1.89292199E-02,
     *  2.01606840E-02,
     *  1.22908940E-02, 1.30080260E-02, 1.37804099E-02, 1.46124286E-02,
     *  1.55088180E-02, 1.64746910E-02, 1.75155642E-02, 1.86373851E-02,
     *  1.98465635E-02,
     *  1.21220578E-02, 1.28264449E-02, 1.35850992E-02, 1.44023253E-02,
     *  1.52827744E-02, 1.62314692E-02, 1.72538290E-02, 1.83556974E-02,
     *  1.95433724E-02,
     *  1.19589506E-02, 1.26510325E-02, 1.33964311E-02, 1.41993752E-02,
     *  1.50644345E-02, 1.59965441E-02, 1.70010297E-02, 1.80836342E-02,
     *  1.92505478E-02,
     *  1.18012830E-02, 1.24814771E-02, 1.32140698E-02, 1.40032165E-02,
     *  1.48534084E-02, 1.57694959E-02, 1.67567140E-02, 1.78207083E-02,
     *  1.89675647E-02,
     *  1.16487847E-02, 1.23174876E-02, 1.30377016E-02, 1.38135116E-02,
     *  1.46493323E-02, 1.55499326E-02, 1.65204595E-02, 1.75664647E-02,
     *  1.86939330E-02,
     *  1.15012033E-02, 1.21587920E-02, 1.28670336E-02, 1.36299446E-02,
     *  1.44518661E-02, 1.53374877E-02, 1.62918716E-02, 1.73204783E-02,
     *  1.84291948E-02,
     *  1.13583023E-02, 1.20051358E-02, 1.27017916E-02, 1.34522202E-02,
     *  1.42606916E-02, 1.51318185E-02, 1.60705809E-02, 1.70823511E-02,
     *  1.81729213E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  1.12198603E-02, 1.18562805E-02, 1.25417187E-02, 1.32800618E-02,
     *  1.40755107E-02, 1.49326038E-02, 1.58562415E-02, 1.68517104E-02,
     *  1.79247113E-02,
     *  1.10856696E-02, 1.17120024E-02, 1.23865741E-02, 1.31132098E-02,
     *  1.38960438E-02, 1.47395426E-02, 1.56485290E-02, 1.66282070E-02,
     *  1.76841882E-02,
     *  1.09555352E-02, 1.15720915E-02, 1.22361316E-02, 1.29514208E-02,
     *  1.37220287E-02, 1.45523521E-02, 1.54471389E-02, 1.64115126E-02,
     *  1.74509986E-02,
     *  1.08292739E-02, 1.14363507E-02, 1.20901787E-02, 1.27944657E-02,
     *  1.35532187E-02, 1.43707668E-02, 1.52517851E-02, 1.62013192E-02,
     *  1.72248106E-02,
     *  1.07067135E-02, 1.13045944E-02, 1.19485157E-02, 1.26421296E-02,
     *  1.33893821E-02, 1.41945369E-02, 1.50621986E-02, 1.59973368E-02,
     *  1.70053120E-02,
     *  1.05876915E-02, 1.11766478E-02, 1.18109545E-02, 1.24942096E-02,
     *  1.32303006E-02, 1.40234274E-02, 1.48781260E-02, 1.57992927E-02,
     *  1.67922087E-02,
     *  1.04720552E-02, 1.10523464E-02, 1.16773177E-02, 1.23505150E-02,
     *  1.30757685E-02, 1.38572166E-02, 1.46993288E-02, 1.56069297E-02,
     *  1.65852239E-02,
     *  1.03596603E-02, 1.09315349E-02, 1.15474383E-02, 1.22108656E-02,
     *  1.29255919E-02, 1.36956957E-02, 1.45255819E-02, 1.54200054E-02,
     *  1.63840964E-02,
     *  1.02503706E-02, 1.08140667E-02, 1.14211583E-02, 1.20750915E-02,
     *  1.27795878E-02, 1.35386676E-02, 1.43566728E-02, 1.52382909E-02,
     *  1.61885797E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   51358.428    ,  55325.757    ,  59599.555    ,  64203.495    ,
     *   69163.079    ,  74505.781    ,  80261.196    ,  86461.203    ,
     *   93140.149    ,
     *   17119.478    ,  18441.921    ,  19866.520    ,  21401.167    ,
     *   23054.362    ,  24835.262    ,  26753.733    ,  28820.403    ,
     *   31046.718    ,
     *   5706.4943    ,  6147.3087    ,  6622.1751    ,  7133.7240    ,
     *   7684.7889    ,  8278.4224    ,  8917.9128    ,  9606.8025    ,
     *   10348.908    ,
     *   1902.1666    ,  2049.1047    ,  2207.3935    ,  2377.9097    ,
     *   2561.5980    ,  2759.4758    ,  2972.6392    ,  3202.2691    ,
     *   3449.6374    ,
     *   634.05732    ,  683.03667    ,  735.79957    ,  792.63829    ,
     *   853.86769    ,  919.82693    ,  990.88139    ,  1067.4247    ,
     *   1149.8807    ,
     *   211.35424    ,  227.68066    ,  245.26827    ,  264.21448    ,
     *   284.62426    ,  306.61064    ,  330.29544    ,  355.80983    ,
     *   383.29516    ,
     *   70.453208    ,  75.895325    ,  81.757835    ,  88.073214    ,
     *   94.876446    ,  102.20521    ,  110.10012    ,  118.60489    ,
     *   127.76664    ,
     *   23.486199    ,  25.300213    ,  27.254358    ,  29.359458    ,
     *   31.627176    ,  34.070072    ,  36.701679    ,  39.536576    ,
     *   42.590465    ,
     *   7.8305289    ,  8.4351754    ,  9.0865316    ,  9.7882059    ,
     *   10.544085    ,  11.358357    ,  12.235533    ,  13.180471    ,
     *   14.198407    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *   2.6119717    ,  2.8134958    ,  3.0305891    ,  3.2644547    ,
     *   3.5163882    ,  3.7877856    ,  4.0801505    ,  4.3951027    ,
     *   4.7343871    ,
     *  0.87245102    , 0.93960105    ,  1.0119403    ,  1.0898697    ,
     *   1.1738214    ,  1.2642606    ,  1.3616887    ,  1.4666456    ,
     *   1.5797131    ,
     *  0.47708600    , 0.51369527    , 0.55313450    , 0.59562247    ,
     *  0.64139486    , 0.69070553    , 0.74382794    , 0.80105666    ,
     *  0.86270901    ,
     *  0.32883023    , 0.35398741    , 0.38108987    , 0.41028807    ,
     *  0.44174406    , 0.47563239    , 0.51214110    , 0.55147272    ,
     *  0.59384545    ,
     *  0.25117300    , 0.27033168    , 0.29097224    , 0.31320935    ,
     *  0.33716650    , 0.36297670    , 0.39078324    , 0.42074046    ,
     *  0.45301460    ,
     *  0.20338362    , 0.21885102    , 0.23551515    , 0.25346863    ,
     *  0.27281122    , 0.29365037    , 0.31610185    , 0.34029031    ,
     *  0.36635005    ,
     *  0.17100969    , 0.18397662    , 0.19794710    , 0.21299884    ,
     *  0.22921550    , 0.24668725    , 0.26551117    , 0.28579183    ,
     *  0.30764189    ,
     *  0.14762800    , 0.15878910    , 0.17081423    , 0.18377032    ,
     *  0.19772943    , 0.21276921    , 0.22897327    , 0.24643169    ,
     *  0.26524147    ,
     *  0.12994869    , 0.13974445    , 0.15029875    , 0.16167036    ,
     *  0.17392259    , 0.18712360    , 0.20134684    , 0.21667140    ,
     *  0.23318246    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  0.11611226    , 0.12483954    , 0.13424279    , 0.14437442    ,
     *  0.15529085    , 0.16705287    , 0.17972593    , 0.19338054    ,
     *  0.20809264    ,
     *  0.10498845    , 0.11285678    , 0.12133472    , 0.13046953    ,
     *  0.14031212    , 0.15091732    , 0.16234419    , 0.17465632    ,
     *  0.18792222    ,
     *  9.58506596E-02, 0.10301346    , 0.11073134    , 0.11904736    ,
     *  0.12800790    , 0.13766289    , 0.14806612    , 0.15927553    ,
     *  0.17135350    ,
     *  8.82105189E-02, 9.47834732E-02, 0.10186593    , 0.10949742    ,
     *  0.11772053    , 0.12658110    , 0.13612853    , 0.14641600    ,
     *  0.15750081    ,
     *  8.17276550E-02, 8.78001613E-02, 9.43434902E-02, 0.10139419    ,
     *  0.10899162    , 0.11717816    , 0.12599947    , 0.13550472    ,
     *  0.14574685    ,
     *  7.61575737E-02, 8.18001400E-02, 8.78802975E-02, 9.44320258E-02,
     *  0.10149192    , 0.10909938    , 0.11729687    , 0.12613008    ,
     *  0.13564825    ,
     *  7.13201217E-02, 7.65893395E-02, 8.22672891E-02, 8.83857203E-02,
     *  9.49788251E-02, 0.10208343    , 0.10973918    , 0.11798879    ,
     *  0.12687827    ,
     *  6.70796286E-02, 7.20216089E-02, 7.73470241E-02, 8.30856694E-02,
     *  8.92696314E-02, 9.59334651E-02, 0.10311438    , 0.11085247    ,
     *  0.11919088    ,
     *  6.33319752E-02, 6.79847861E-02, 7.29986762E-02, 7.84017129E-02,
     *  8.42241225E-02, 9.04984559E-02, 9.72597684E-02, 0.10454581    ,
     *  0.11239725    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  5.99959260E-02, 6.43913603E-02, 6.91279742E-02, 7.42322976E-02,
     *  7.97329003E-02, 8.56605495E-02, 9.20483790E-02, 9.89320721E-02,
     *  0.10635006    ,
     *  5.70071696E-02, 6.11720519E-02, 6.56602871E-02, 7.04970271E-02,
     *  7.57093579E-02, 8.13264488E-02, 8.73797122E-02, 9.39029772E-02,
     *  0.10093268    ,
     *  5.43141295E-02, 5.82713005E-02, 6.25357623E-02, 6.71314253E-02,
     *  7.20840388E-02, 7.74213318E-02, 8.31731658E-02, 8.93716996E-02,
     *  9.60515658E-02,
     *  5.18749609E-02, 5.56440287E-02, 5.97058403E-02, 6.40831817E-02,
     *  6.88005912E-02, 7.38844936E-02, 7.93633459E-02, 8.52677937E-02,
     *  9.16308400E-02,
     *  4.96553584E-02, 5.32532811E-02, 5.71307109E-02, 6.13094108E-02,
     *  6.58128170E-02, 7.06661675E-02, 7.58966411E-02, 8.15335068E-02,
     *  8.76082846E-02,
     *  4.76269315E-02, 5.10684741E-02, 5.47774282E-02, 5.87746215E-02,
     *  6.30824833E-02, 6.77251671E-02, 7.27286836E-02, 7.81210436E-02,
     *  8.39324123E-02,
     *  4.57659823E-02, 4.90640791E-02, 5.26184913E-02, 5.64491888E-02,
     *  6.05776767E-02, 6.50271137E-02, 6.98224389E-02, 7.49905091E-02,
     *  8.05602461E-02,
     *  4.40525745E-02, 4.72186199E-02, 5.06307652E-02, 5.43081902E-02,
     *  5.82715495E-02, 6.25430857E-02, 6.71467513E-02, 7.21083405E-02,
     *  7.74556307E-02,
     *  4.24698155E-02, 4.55138989E-02, 4.87946465E-02, 5.23305082E-02,
     *  5.61413529E-02, 6.02485769E-02, 6.46752216E-02, 6.94460995E-02,
     *  7.45879309E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  4.10032968E-02, 4.39343948E-02, 4.70934148E-02, 5.04981308E-02,
     *  5.41676834E-02, 5.81226852E-02, 6.23853328E-02, 6.69795296E-02,
     *  7.19310164E-02,
     *  3.96406539E-02, 4.24667878E-02, 4.55127215E-02, 4.87956009E-02,
     *  5.23338901E-02, 5.61474730E-02, 6.02577620E-02, 6.46878152E-02,
     *  6.94624637E-02,
     *  3.83712157E-02, 4.10995826E-02, 4.40401835E-02, 4.72095788E-02,
     *  5.06256027E-02, 5.43074602E-02, 5.82758329E-02, 6.25529921E-02,
     *  6.71629208E-02,
     *  3.71857249E-02, 3.98228067E-02, 4.26650577E-02, 4.57284918E-02,
     *  4.90303544E-02, 5.25892169E-02, 5.64250785E-02, 6.05594753E-02,
     *  6.50155990E-02,
     *  3.60761105E-02, 3.86277659E-02, 4.13779786E-02, 4.43422506E-02,
     *  4.75372767E-02, 5.09810351E-02, 5.46928862E-02, 5.86936782E-02,
     *  6.30058618E-02,
     *  3.50353046E-02, 3.75068463E-02, 4.01707438E-02, 4.30420195E-02,
     *  4.61368513E-02, 4.94726612E-02, 5.30682103E-02, 5.69437017E-02,
     *  6.11208912E-02,
     *  3.40570906E-02, 3.64533510E-02, 3.90361394E-02, 4.18200271E-02,
     *  4.48207066E-02, 4.80550768E-02, 5.15413359E-02, 5.52990805E-02,
     *  5.93494133E-02,
     *  3.31359788E-02, 3.54613664E-02, 3.79677950E-02, 4.06694112E-02,
     *  4.35814501E-02, 4.67203185E-02, 5.01036843E-02, 5.37505732E-02,
     *  5.76814730E-02,
     *  3.22671037E-02, 3.45256512E-02, 3.69600643E-02, 3.95840891E-02,
     *  4.24125295E-02, 4.54613278E-02, 4.87476518E-02, 5.22899887E-02,
     *  5.61082463E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  3.14461370E-02, 3.36415429E-02, 3.60079247E-02, 3.85586505E-02,
     *  4.13081164E-02, 4.42718260E-02, 4.74664747E-02, 5.09100408E-02,
     *  5.46218843E-02,
     *  3.06692162E-02, 3.28048804E-02, 3.51068939E-02, 3.75882666E-02,
     *  4.02630091E-02, 4.31462098E-02, 4.62541168E-02, 4.96042271E-02,
     *  5.32153820E-02,
     *  2.99328829E-02, 3.20119384E-02, 3.42529588E-02, 3.66686144E-02,
     *  3.92725506E-02, 4.20794622E-02, 4.51051737E-02, 4.83667257E-02,
     *  5.18824681E-02,
     *  2.92340317E-02, 3.12593716E-02, 3.34425156E-02, 3.57958120E-02,
     *  3.83325592E-02, 4.10670786E-02, 4.40147927E-02, 4.71923089E-02,
     *  5.06175110E-02,
     *  2.85698661E-02, 3.05441678E-02, 3.26723195E-02, 3.49663636E-02,
     *  3.74392690E-02, 4.01050024E-02, 4.29786038E-02, 4.60762694E-02,
     *  4.94154396E-02,
     *  2.79378614E-02, 2.98636069E-02, 3.19394403E-02, 3.41771129E-02,
     *  3.65892801E-02, 3.91895707E-02, 4.19926614E-02, 4.50143566E-02,
     *  4.82716751E-02,
     *  2.73357318E-02, 2.92152267E-02, 3.12412259E-02, 3.34252029E-02,
     *  3.57795146E-02, 3.83174682E-02, 4.10533938E-02, 4.40027229E-02,
     *  4.71820728E-02,
     *  2.67614033E-02, 2.85967933E-02, 3.05752694E-02, 3.27080409E-02,
     *  3.50071797E-02, 3.74856861E-02, 4.01575600E-02, 4.30378771E-02,
     *  4.61428715E-02,
     *  2.62129896E-02, 2.80062745E-02, 2.99393820E-02, 3.20232690E-02,
     *  3.42697352E-02, 3.66914882E-02, 3.93022123E-02, 4.21166438E-02,
     *  4.51506506E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  2.56887713E-02, 2.74418181E-02, 2.93315685E-02, 3.13687378E-02,
     *  3.35648659E-02, 3.59323803E-02, 3.84846641E-02, 4.12361285E-02,
     *  4.42022923E-02,
     *  2.51871778E-02, 2.69017324E-02, 2.87500064E-02, 3.07424841E-02,
     *  3.28904568E-02, 3.52060843E-02, 3.77024610E-02, 4.03936877E-02,
     *  4.32949485E-02,
     *  2.47067717E-02, 2.63844689E-02, 2.81930275E-02, 3.01427110E-02,
     *  3.22445724E-02, 3.45105149E-02, 3.69533568E-02, 3.95869015E-02,
     *  4.24260127E-02,
     *  2.42462347E-02, 2.58886075E-02, 2.76591024E-02, 2.95677709E-02,
     *  3.16254376E-02, 3.38437601E-02, 3.62352919E-02, 3.88135510E-02,
     *  4.15930944E-02,
     *  2.38043559E-02, 2.54128439E-02, 2.71468258E-02, 2.90161498E-02,
     *  3.10314218E-02, 3.32040632E-02, 3.55463737E-02, 3.80715978E-02,
     *  4.07939977E-02,
     *  2.33800207E-02, 2.49559773E-02, 2.66549043E-02, 2.84864546E-02,
     *  3.04610240E-02, 3.25898075E-02, 3.48848608E-02, 3.73591657E-02,
     *  4.00267017E-02,
     *  2.29722017E-02, 2.45169009E-02, 2.61821456E-02, 2.79774011E-02,
     *  2.99128609E-02, 3.19995027E-02, 3.42491476E-02, 3.66745253E-02,
     *  3.92893432E-02,
     *  2.25799500E-02, 2.40945929E-02, 2.57274489E-02, 2.74878031E-02,
     *  2.93856549E-02, 3.14317725E-02, 3.36377517E-02, 3.60160795E-02,
     *  3.85802018E-02,
     *  2.22023883E-02, 2.36881079E-02, 2.52897960E-02, 2.70165641E-02,
     *  2.88782246E-02, 3.08853442E-02, 3.30493021E-02, 3.53823514E-02,
     *  3.78976866E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  2.18387038E-02, 2.32965706E-02, 2.48682439E-02, 2.65626681E-02,
     *  2.83894756E-02, 3.03590391E-02, 3.24825289E-02, 3.47719731E-02,
     *  3.72403240E-02,
     *  2.14881429E-02, 2.29191689E-02, 2.44619179E-02, 2.61251729E-02,
     *  2.79183929E-02, 2.98517638E-02, 3.19362543E-02, 3.41836758E-02,
     *  3.66067471E-02,
     *  2.11500053E-02, 2.25551488E-02, 2.40700055E-02, 2.57032034E-02,
     *  2.74640339E-02, 2.93625026E-02, 3.14093843E-02, 3.36162811E-02,
     *  3.59956866E-02,
     *  2.08236398E-02, 2.22038086E-02, 2.36917512E-02, 2.52959455E-02,
     *  2.70255216E-02, 2.88903111E-02, 3.09009014E-02, 3.30686928E-02,
     *  3.54059615E-02,
     *  2.05084400E-02, 2.18644952E-02, 2.33264512E-02, 2.49026413E-02,
     *  2.66020396E-02, 2.84343097E-02, 3.04098580E-02, 3.25398902E-02,
     *  3.48364724E-02,
     *  2.02038405E-02, 2.15365994E-02, 2.29734494E-02, 2.45225839E-02,
     *  2.61928263E-02, 2.79936781E-02, 2.99353707E-02, 3.20289215E-02,
     *  3.42861940E-02,
     *  1.99093133E-02, 2.12195526E-02, 2.26321332E-02, 2.41551135E-02,
     *  2.57971711E-02, 2.75676506E-02, 2.94766146E-02, 3.15348982E-02,
     *  3.37541690E-02,
     *  1.96243650E-02, 2.09128232E-02, 2.23019301E-02, 2.37996133E-02,
     *  2.54144095E-02, 2.71555116E-02, 2.90328186E-02, 3.10569898E-02,
     *  3.32395028E-02,
     *  1.93485340E-02, 2.06159139E-02, 2.19823044E-02, 2.34555063E-02,
     *  2.50439200E-02, 2.67565915E-02, 2.86032616E-02, 3.05944192E-02,
     *  3.27413584E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  1.90813878E-02, 2.03283590E-02, 2.16727543E-02, 2.31222518E-02,
     *  2.46851201E-02, 2.63702629E-02, 2.81872678E-02, 3.01464586E-02,
     *  3.22589517E-02,
     *  1.88225209E-02, 2.00497215E-02, 2.13728091E-02, 2.27993431E-02,
     *  2.43374640E-02, 2.59959377E-02, 2.77842035E-02, 2.97124253E-02,
     *  3.17915473E-02,
     *  1.85715526E-02, 1.97795914E-02, 2.10820273E-02, 2.24863043E-02,
     *  2.40004390E-02, 2.56330639E-02, 2.73934742E-02, 2.92916788E-02,
     *  3.13384552E-02,
     *  1.83281253E-02, 1.95175836E-02, 2.07999937E-02, 2.21826883E-02,
     *  2.36735636E-02, 2.52811225E-02, 2.70145208E-02, 2.88836172E-02,
     *  3.08990270E-02,
     *  1.80919027E-02, 1.92633355E-02, 2.05263182E-02, 2.18880749E-02,
     *  2.33563850E-02, 2.49396259E-02, 2.66468180E-02, 2.84876741E-02,
     *  3.04726527E-02,
     *  1.78625680E-02, 1.90165063E-02, 2.02606333E-02, 2.16020681E-02,
     *  2.30484768E-02, 2.46081147E-02, 2.62898710E-02, 2.81033168E-02,
     *  3.00587583E-02,
     *  1.76398231E-02, 1.87767744E-02, 2.00025929E-02, 2.13242950E-02,
     *  2.27494372E-02, 2.42861563E-02, 2.59432136E-02, 2.77300432E-02,
     *  2.96568028E-02,
     *  1.74233865E-02, 1.85438370E-02, 1.97518703E-02, 2.10544041E-02,
     *  2.24588875E-02, 2.39733425E-02, 2.56064064E-02, 2.73673796E-02,
     *  2.92662763E-02,
     *  1.72129927E-02, 1.83174078E-02, 1.95081577E-02, 2.07920633E-02,
     *  2.21764702E-02, 2.36692882E-02, 2.52790344E-02, 2.70148793E-02,
     *  2.88866973E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   100335.03    ,  108085.70    ,  116435.09    ,  125429.45    ,
     *   135118.62    ,  145556.24    ,  156800.16    ,  168912.64    ,
     *   181960.78    ,
     *   33445.011    ,  36028.567    ,  38811.698    ,  41809.820    ,
     *   45039.540    ,  48518.749    ,  52266.720    ,  56304.214    ,
     *   60653.595    ,
     *   11148.339    ,  12009.524    ,  12937.234    ,  13936.608    ,
     *   15013.181    ,  16172.918    ,  17422.241    ,  18768.073    ,
     *   20217.866    ,
     *   3716.1144    ,  4003.1762    ,  4312.4129    ,  4645.5375    ,
     *   5004.3953    ,  5390.9740    ,  5807.4152    ,  6256.0256    ,
     *   6739.2902    ,
     *   1238.7064    ,  1334.3936    ,  1437.4725    ,  1548.5140    ,
     *   1668.1332    ,  1796.9928    ,  1935.8065    ,  2085.3432    ,
     *   2246.4314    ,
     *   412.90368    ,  444.79940    ,  479.15899    ,  516.17280    ,
     *   556.04585    ,  598.99901    ,  645.27021    ,  695.11577    ,
     *   748.81180    ,
     *   137.63612    ,  148.26800    ,  159.72117    ,  172.05907    ,
     *   185.35006    ,  199.66775    ,  215.09146    ,  231.70662    ,
     *   249.60527    ,
     *   45.880263    ,  49.424195    ,  53.241891    ,  57.354499    ,
     *   61.784801    ,  66.557337    ,  71.698545    ,  77.236904    ,
     *   83.203093    ,
     *   15.294979    ,  16.476262    ,  17.748799    ,  19.119641    ,
     *   20.596380    ,  22.187198    ,  23.900907    ,  25.746999    ,
     *   27.735701    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *   5.0998835    ,  5.4936168    ,  5.9177683    ,  6.3746878    ,
     *   6.8669066    ,  7.3971515    ,  7.9683601    ,  8.5836968    ,
     *   9.2465703    ,
     *   1.7015178    ,  1.8327346    ,  1.9740908    ,  2.1263696    ,
     *   2.2904149    ,  2.4671356    ,  2.6575110    ,  2.8625958    ,
     *   3.0835264    ,
     *  0.92912680    ,  1.0006782    ,  1.0777600    ,  1.1607993    ,
     *   1.2502564    ,  1.3466272    ,  1.4504458    ,  1.5622875    ,
     *   1.6827721    ,
     *  0.63949429    , 0.68867240    , 0.74165250    , 0.79872836    ,
     *  0.86021642    , 0.92645757    , 0.99781901    ,  1.0746963    ,
     *   1.1575156    ,
     *  0.48778474    , 0.52524379    , 0.56559954    , 0.60907582    ,
     *  0.65591375    , 0.70637306    , 0.76073355    , 0.81929661    ,
     *  0.88238691    ,
     *  0.39442573    , 0.42467317    , 0.45726020    , 0.49236764    ,
     *  0.53019024    , 0.57093780    , 0.61483631    , 0.66212921    ,
     *  0.71307875    ,
     *  0.33118268    , 0.35654489    , 0.38386932    , 0.41330762    ,
     *  0.44502313    , 0.47919183    , 0.51600326    , 0.55566162    ,
     *  0.59838685    ,
     *  0.28550710    , 0.30734115    , 0.33086485    , 0.35620880    ,
     *  0.38351368    , 0.41293102    , 0.44462406    , 0.47876862    ,
     *  0.51555411    ,
     *  0.25097179    , 0.27013824    , 0.29078825    , 0.31303651    ,
     *  0.33700656    , 0.36283144    , 0.39065449    , 0.42063011    ,
     *  0.45292462    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  0.22394403    , 0.24102280    , 0.25942387    , 0.27924944    ,
     *  0.30060964    , 0.32362305    , 0.34841745    , 0.37513044    ,
     *  0.40391029    ,
     *  0.20221568    , 0.21761615    , 0.23420926    , 0.25208721    ,
     *  0.27134930    , 0.29210254    , 0.31446215    , 0.33855227    ,
     *  0.36450661    ,
     *  0.18436724    , 0.19838914    , 0.21349716    , 0.22977528    ,
     *  0.24731396    , 0.26621063    , 0.28657026    , 0.30850588    ,
     *  0.33213929    ,
     *  0.16944464    , 0.18231397    , 0.19618038    , 0.21112096    ,
     *  0.22721876    , 0.24456324    , 0.26325075    , 0.28338509    ,
     *  0.30507806    ,
     *  0.15678291    , 0.16867432    , 0.18148725    , 0.19529295    ,
     *  0.21016821    , 0.22619568    , 0.24346445    , 0.26207044    ,
     *  0.28211698    ,
     *  0.14590439    , 0.15695563    , 0.16886347    , 0.18169416    ,
     *  0.19551906    , 0.21041504    , 0.22646489    , 0.24375780    ,
     *  0.26238981    ,
     *  0.13645714    , 0.14677877    , 0.15790062    , 0.16988460    ,
     *  0.18279736    , 0.19671074    , 0.21170207    , 0.22785467    ,
     *  0.24525829    ,
     *  0.12817610    , 0.13785821    , 0.14829112    , 0.15953292    ,
     *  0.17164617    , 0.18469826    , 0.19876176    , 0.21391484    ,
     *  0.23024173    ,
     *  0.12085786    , 0.12997482    , 0.13979891    , 0.15038485    ,
     *  0.16179157    , 0.17408252    , 0.18732608    , 0.20159588    ,
     *  0.21697124    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  0.11434372    , 0.12295765    , 0.13223983    , 0.14224199    ,
     *  0.15301981    , 0.16463329    , 0.17714702    , 0.19063060    ,
     *  0.20515900    ,
     *  0.10850805    , 0.11667134    , 0.12546808    , 0.13494727    ,
     *  0.14516172    , 0.15616829    , 0.16802822    , 0.18080750    ,
     *  0.19457717    ,
     *  0.10325006    , 0.11100736    , 0.11936672    , 0.12837474    ,
     *  0.13808160    , 0.14854136    , 0.15981223    , 0.17195694    ,
     *  0.18504301    ,
     *  9.84880277E-02, 0.10587764    , 0.11384089    , 0.12242219    ,
     *  0.13166936    , 0.14163390    , 0.15237129    , 0.16394129    ,
     *  0.17640826    ,
     *  9.41549201E-02, 0.10120997    , 0.10881281    , 0.11700584    ,
     *  0.12583473    , 0.13534868    , 0.14560066    , 0.15664774    ,
     *  0.16855138    ,
     *  9.01952754E-02, 9.69446185E-02, 0.10421812    , 0.11205636    ,
     *  0.12050304    , 0.12960524    , 0.13941366    , 0.14998290    ,
     *  0.16137178    ,
     *  8.65627968E-02, 9.30317042E-02, 0.10000309    , 0.10751587    ,
     *  0.11561194    , 0.12433642    , 0.13373794    , 0.14386884    ,
     *  0.15478551    ,
     *  8.32185359E-02, 8.94292714E-02, 9.61225316E-02, 0.10333568    ,
     *  0.11110896    , 0.11948572    , 0.12851263    , 0.13823998    ,
     *  0.14872192    ,
     *  8.01294911E-02, 8.61017688E-02, 9.25381374E-02, 9.94745387E-02,
     *  0.10694968    , 0.11500526    , 0.12368617    , 0.13304078    ,
     *  0.14312118    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  7.72675136E-02, 8.30188734E-02, 8.92172452E-02, 9.58972522E-02,
     *  0.10309618    , 0.11085420    , 0.11921455    , 0.12822383    ,
     *  0.13793222    ,
     *  7.46084476E-02, 8.01545634E-02, 8.61318230E-02, 9.25736249E-02,
     *  9.95159382E-02, 0.10699750    , 0.11506004    , 0.12374849    ,
     *  0.13311124    ,
     *  7.21314462E-02, 7.74863814E-02, 8.32576789E-02, 8.94775960E-02,
     *  9.61808725E-02, 0.10340492    , 0.11119004    , 0.11957964    ,
     *  0.12862045    ,
     *  6.98184238E-02, 7.49948448E-02, 8.05738251E-02, 8.65865564E-02,
     *  9.30666308E-02, 0.10005023    , 0.10757631    , 0.11568684    ,
     *  0.12442702    ,
     *  6.76536135E-02, 7.26629686E-02, 7.80619645E-02, 8.38807957E-02,
     *  9.01519800E-02, 9.69105384E-02, 0.10419419    , 0.11204355    ,
     *  0.12050239    ,
     *  6.56232068E-02, 7.04758777E-02, 7.57060731E-02, 8.13430521E-02,
     *  8.74183248E-02, 9.39658271E-02, 0.10102211    , 0.10862653    ,
     *  0.11682149    ,
     *  6.37150591E-02, 6.84204895E-02, 7.34920575E-02, 7.89581433E-02,
     *  8.48493103E-02, 9.11984743E-02, 9.80410848E-02, 0.10541532    ,
     *  0.11336231    ,
     *  6.19184462E-02, 6.64852511E-02, 7.14074725E-02, 7.67126630E-02,
     *  8.24304944E-02, 8.85929222E-02, 9.52343617E-02, 0.10239188    ,
     *  0.11010539    ,
     *  6.02238625E-02, 6.46599228E-02, 6.94412873E-02, 7.45947280E-02,
     *  8.01490761E-02, 8.61353812E-02, 9.25870828E-02, 9.95401953E-02,
     *  0.10703351    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  5.86228528E-02, 6.29353961E-02, 6.75836899E-02, 7.25937685E-02,
     *  7.79936690E-02, 8.38135851E-02, 9.00860346E-02, 9.68460389E-02,
     *  0.10413132    ,
     *  5.71078709E-02, 6.13035421E-02, 6.58259233E-02, 7.07003512E-02,
     *  7.59541109E-02, 8.16165868E-02, 8.77194244E-02, 9.42967054E-02,
     *  0.10138514    ,
     *  5.56721611E-02, 5.97570829E-02, 6.41601476E-02, 6.89060303E-02,
     *  7.40213040E-02, 7.95345856E-02, 8.54766942E-02, 9.18808211E-02,
     *  9.87827135E-02,
     *  5.43096568E-02, 5.82894836E-02, 6.25793227E-02, 6.72032221E-02,
     *  7.21870784E-02, 7.75587807E-02, 8.33483635E-02, 8.95881732E-02,
     *  9.63130468E-02,
     *  5.30148951E-02, 5.68948591E-02, 6.10771094E-02, 6.55850973E-02,
     *  7.04440776E-02, 7.56812471E-02, 8.13258950E-02, 8.74095650E-02,
     *  9.39662289E-02,
     *  5.17829435E-02, 5.55678960E-02, 5.96477834E-02, 6.40454900E-02,
     *  6.87856590E-02, 7.38948291E-02, 7.94015805E-02, 8.53366926E-02,
     *  9.17333146E-02,
     *  5.06093371E-02, 5.43037843E-02, 5.82861635E-02, 6.25788183E-02,
     *  6.72058098E-02, 7.21930495E-02, 7.75684421E-02, 8.33620393E-02,
     *  8.96062064E-02,
     *  4.94900243E-02, 5.30981596E-02, 5.69875479E-02, 6.11800173E-02,
     *  6.56990738E-02, 7.05700307E-02, 7.58201483E-02, 8.14787844E-02,
     *  8.75775567E-02,
     *  4.84213202E-02, 5.19470524E-02, 5.57476605E-02, 5.98444807E-02,
     *  6.42604887E-02, 6.90204269E-02, 7.41509404E-02, 7.96807245E-02,
     *  8.56406828E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  4.73998661E-02, 5.08468443E-02, 5.45626036E-02, 5.85680095E-02,
     *  6.28855313E-02, 6.75393655E-02, 7.25555694E-02, 7.79622049E-02,
     *  8.37894936E-02,
     *  4.64225940E-02, 4.97942304E-02, 5.34288167E-02, 5.73467685E-02,
     *  6.15700701E-02, 6.61223959E-02, 7.10292408E-02, 7.63180609E-02,
     *  8.20184250E-02,
     *  4.54866958E-02, 4.87861858E-02, 5.23430415E-02, 5.61772473E-02,
     *  6.03103235E-02, 6.47654444E-02, 6.95675664E-02, 7.47435652E-02,
     *  8.03223847E-02,
     *  4.45895967E-02, 4.78199367E-02, 5.13022897E-02, 5.50562270E-02,
     *  5.91028240E-02, 6.34647756E-02, 6.81665220E-02, 7.32343829E-02,
     *  7.86967029E-02,
     *  4.37289310E-02, 4.68929347E-02, 5.03038161E-02, 5.39807504E-02,
     *  5.79443858E-02, 6.22169577E-02, 6.68224109E-02, 7.17865315E-02,
     *  7.71370895E-02,
     *  4.29025216E-02, 4.60028345E-02, 4.93450944E-02, 5.29480957E-02,
     *  5.68320771E-02, 6.10188323E-02, 6.55318306E-02, 7.03963458E-02,
     *  7.56395962E-02,
     *  4.21083615E-02, 4.51474741E-02, 4.84237953E-02, 5.19557540E-02,
     *  5.57631950E-02, 5.98674878E-02, 6.42916446E-02, 6.90604471E-02,
     *  7.42005833E-02,
     *  4.13445974E-02, 4.43248569E-02, 4.75377683E-02, 5.10014086E-02,
     *  5.47352439E-02, 5.87602357E-02, 6.30989568E-02, 6.77757155E-02,
     *  7.28166897E-02,
     *  4.06095155E-02, 4.35331369E-02, 4.66850245E-02, 5.00829170E-02,
     *  5.37459158E-02, 5.76945898E-02, 6.19510888E-02, 6.65392656E-02,
     *  7.14848073E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  3.99015283E-02, 4.27706039E-02, 4.58637217E-02, 4.91982946E-02,
     *  5.27930728E-02, 5.66682470E-02, 6.08455598E-02, 6.53484250E-02,
     *  7.02020573E-02,
     *  3.92191635E-02, 4.20356718E-02, 4.50721514E-02, 4.83457009E-02,
     *  5.18747322E-02, 5.56790715E-02, 5.97800688E-02, 6.42007151E-02,
     *  6.89657695E-02,
     *  3.85610535E-02, 4.13268674E-02, 4.43087265E-02, 4.75234263E-02,
     *  5.09890523E-02, 5.47250793E-02, 5.87524787E-02, 6.30938336E-02,
     *  6.77734637E-02,
     *  3.79259263E-02, 4.06428206E-02, 4.35719709E-02, 4.67298806E-02,
     *  5.01343202E-02, 5.38044252E-02, 5.77608016E-02, 6.20256391E-02,
     *  6.66228333E-02,
     *  3.73125974E-02, 3.99822552E-02, 4.28605101E-02, 4.59635832E-02,
     *  4.93089407E-02, 5.29153908E-02, 5.68031865E-02, 6.09941374E-02,
     *  6.55117300E-02,
     *  3.67199623E-02, 3.93439814E-02, 4.21730624E-02, 4.52231532E-02,
     *  4.85114265E-02, 5.20563738E-02, 5.58779073E-02, 5.99974693E-02,
     *  6.44381507E-02,
     *  3.61469899E-02, 3.87268886E-02, 4.15084311E-02, 4.45073017E-02,
     *  4.77403889E-02, 5.12258784E-02, 5.49833525E-02, 5.90338988E-02,
     *  6.34002257E-02,
     *  3.55927165E-02, 3.81299385E-02, 4.08654980E-02, 4.38148240E-02,
     *  4.69945303E-02, 5.04225065E-02, 5.41180163E-02, 5.81018036E-02,
     *  6.23962071E-02,
     *  3.50562404E-02, 3.75521598E-02, 4.02432166E-02, 4.31445928E-02,
     *  4.62726362E-02, 4.96449500E-02, 5.32804893E-02, 5.71996656E-02,
     *  6.14244596E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  3.45367168E-02, 3.69926425E-02, 3.96406066E-02, 4.24955521E-02,
     *  4.55735692E-02, 4.88919835E-02, 5.24694515E-02, 5.63260629E-02,
     *  6.04834514E-02,
     *  3.40333538E-02, 3.64505335E-02, 3.90567491E-02, 4.18667119E-02,
     *  4.48962626E-02, 4.81624581E-02, 5.16836652E-02, 5.54796620E-02,
     *  5.95717461E-02,
     *  3.35454078E-02, 3.59250318E-02, 3.84907812E-02, 4.12571427E-02,
     *  4.42397153E-02, 4.74552952E-02, 5.09219686E-02, 5.46592113E-02,
     *  5.86879955E-02,
     *  3.30721805E-02, 3.54153849E-02, 3.79418923E-02, 4.06659714E-02,
     *  4.36029866E-02, 4.67694814E-02, 5.01832700E-02, 5.38635350E-02,
     *  5.78309328E-02,
     *  3.26130147E-02, 3.49208852E-02, 3.74093200E-02, 4.00923767E-02,
     *  4.29851917E-02, 4.61040638E-02, 4.94665428E-02, 5.30915270E-02,
     *  5.69993665E-02,
     *  3.21672921E-02, 3.44408665E-02, 3.68923468E-02, 3.95355854E-02,
     *  4.23854980E-02, 4.54581451E-02, 4.87708205E-02, 5.23421463E-02,
     *  5.61921752E-02,
     *  3.17344299E-02, 3.39747011E-02, 3.63902964E-02, 3.89948693E-02,
     *  4.18031207E-02, 4.48308802E-02, 4.80951926E-02, 5.16144120E-02,
     *  5.54083022E-02,
     *  3.13138789E-02, 3.35217970E-02, 3.59025312E-02, 3.84695413E-02,
     *  4.12373199E-02, 4.42214719E-02, 4.74388004E-02, 5.09073990E-02,
     *  5.46467509E-02,
     *  3.09051202E-02, 3.30815956E-02, 3.54284495E-02, 3.79589533E-02,
     *  4.06873972E-02, 4.36291679E-02, 4.68008334E-02, 5.02202342E-02,
     *  5.39065810E-02/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   32034.361    ,  34119.380    ,  36365.453    ,  38785.020    ,
     *   41391.485    ,  44199.286    ,  47223.976    ,  50482.310    ,
     *   53992.337    ,
     *   32032.752    ,  34117.905    ,  36364.101    ,  38783.783    ,
     *   41390.353    ,  44198.251    ,  47223.031    ,  50481.448    ,
     *   53991.552    ,
     *   32027.924    ,  34113.480    ,  36360.047    ,  38780.070    ,
     *   41386.956    ,  44195.146    ,  47220.195    ,  50478.861    ,
     *   53989.196    ,
     *   32013.432    ,  34100.197    ,  36347.878    ,  38768.929    ,
     *   41376.763    ,  44185.828    ,  47211.686    ,  50471.100    ,
     *   53982.126    ,
     *   31969.870    ,  34060.284    ,  36311.325    ,  38735.471    ,
     *   41346.159    ,  44157.857    ,  47186.147    ,  50447.807    ,
     *   53960.911    ,
     *   31838.399    ,  33939.961    ,  36201.233    ,  38634.780    ,
     *   41254.116    ,  44073.778    ,  47109.410    ,  50377.848    ,
     *   53897.211    ,
     *   31436.589    ,  33573.528    ,  35866.938    ,  38329.766    ,
     *   40975.851    ,  43820.008    ,  46878.117    ,  50167.218    ,
     *   53705.607    ,
     *   30154.457    ,  32418.807    ,  34823.962    ,  37385.773    ,
     *   40120.252    ,  43043.872    ,  46173.807    ,  49528.124    ,
     *   53125.954    ,
     *   25152.116    ,  28219.047    ,  31204.259    ,  34218.347    ,
     *   37321.512    ,  40554.627    ,  43949.833    ,  47535.073    ,
     *   51336.356    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   5536.1664    ,  8242.2106    ,  12669.492    ,  20190.464    ,
     *   26357.790    ,  31457.602    ,  36196.639    ,  40832.156    ,
     *   45488.559    ,
     *   8713.4720    ,  10191.615    ,  11956.253    ,  14078.315    ,
     *   16648.779    ,  19774.034    ,  23549.916    ,  28017.178    ,
     *   33128.728    ,
     *   14170.011    ,  15397.535    ,  16830.483    ,  18504.869    ,
     *   20463.460    ,  22756.691    ,  25442.782    ,  28585.661    ,
     *   32248.386    ,
     *   19750.708    ,  20859.996    ,  22148.183    ,  23643.344    ,
     *   25377.787    ,  27388.578    ,  29717.987    ,  32413.591    ,
     *   35527.563    ,
     *   25279.835    ,  26313.458    ,  27511.790    ,  28899.499    ,
     *   30504.547    ,  32358.533    ,  34497.043    ,  36959.926    ,
     *   39791.335    ,
     *   30723.681    ,  31702.472    ,  32836.604    ,  34148.873    ,
     *   35664.906    ,  37413.396    ,  39426.372    ,  41739.463    ,
     *   44392.084    ,
     *   36077.297    ,  37013.654    ,  38098.387    ,  39353.122    ,
     *   40802.049    ,  42472.096    ,  44393.127    ,  46598.174    ,
     *   49123.643    ,
     *   41343.538    ,  42245.735    ,  43290.718    ,  44499.325    ,
     *   45894.793    ,  47502.883    ,  49352.033    ,  51473.547    ,
     *   53901.797    ,
     *   46527.423    ,  47401.406    ,  48413.457    ,  49583.848    ,
     *   50935.151    ,  52492.321    ,  54282.805    ,  56336.696    ,
     *   58686.921    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   51634.336    ,  52484.613    ,  53468.824    ,  54606.823    ,
     *   55920.707    ,  57434.850    ,  59175.988    ,  61173.339    ,
     *   63458.766    ,
     *   56669.423    ,  57499.542    ,  58459.877    ,  59569.968    ,
     *   60851.559    ,  62328.604    ,  64027.316    ,  65976.262    ,
     *   68206.506    ,
     *   61637.399    ,  62450.237    ,  63389.883    ,  64475.634    ,
     *   65728.972    ,  67173.541    ,  68835.170    ,  70741.934    ,
     *   72924.280    ,
     *   66542.516    ,  67340.457    ,  68262.041    ,  69326.369    ,
     *   70554.728    ,  71970.539    ,  73599.339    ,  75468.833    ,
     *   77608.992    ,
     *   71388.579    ,  72173.642    ,  73079.370    ,  74124.713    ,
     *   75330.811    ,  76720.921    ,  78320.369    ,  80156.578    ,
     *   82259.144    ,
     *   76178.995    ,  76952.910    ,  77844.671    ,  78873.102    ,
     *   80059.238    ,  81426.217    ,  82999.214    ,  84805.438    ,
     *   86874.195    ,
     *   80916.813    ,  81681.086    ,  82560.518    ,  83573.827    ,
     *   84741.975    ,  86088.020    ,  87637.030    ,  89416.056    ,
     *   91454.179    ,
     *   85604.768    ,  86360.724    ,  87229.265    ,  88229.022    ,
     *   89380.902    ,  90707.917    ,  92235.066    ,  93989.284    ,
     *   95999.479    ,
     *   90245.323    ,  90994.140    ,  91853.065    ,  92840.658    ,
     *   93977.789    ,  95287.448    ,  96794.592    ,  98526.081    ,
     *   100510.69    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   94840.699    ,  95583.431    ,  96433.886    ,  97410.556    ,
     *   98534.294    ,  99828.082    ,  101316.86    ,  103027.45    ,
     *   104988.52    ,
     *   99392.904    ,  100130.51    ,  100973.53    ,  101940.40    ,
     *   103051.96    ,  104331.21    ,  105803.10    ,  107494.42    ,
     *   109433.77    ,
     *   103903.76    ,  104637.11    ,  105473.64    ,  106431.73    ,
     *   107532.23    ,  108798.15    ,  110254.47    ,  111927.97    ,
     *   113847.23    ,
     *   108374.93    ,  109104.82    ,  109935.72    ,  110885.98    ,
     *   111976.43    ,  113230.12    ,  114672.08    ,  116329.10    ,
     *   118229.72    ,
     *   112807.93    ,  113535.09    ,  114361.18    ,  115304.46    ,
     *   116385.80    ,  117628.29    ,  119056.99    ,  120698.73    ,
     *   122582.05    ,
     *   117204.13    ,  117929.26    ,  118751.27    ,  119688.39    ,
     *   120761.50    ,  121993.72    ,  123410.19    ,  125037.77    ,
     *   126905.01    ,
     *   121564.80    ,  122288.54    ,  123107.19    ,  124038.91    ,
     *   125104.59    ,  126327.44    ,  127732.62    ,  129347.07    ,
     *   131199.35    ,
     *   125891.11    ,  126614.07    ,  127430.02    ,  128357.05    ,
     *   129416.09    ,  130630.37    ,  132025.16    ,  133627.44    ,
     *   135465.83    ,
     *   130184.12    ,  130906.88    ,  131720.75    ,  132643.79    ,
     *   133696.90    ,  134903.42    ,  136288.65    ,  137879.67    ,
     *   139705.13    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   134444.82    ,  135167.92    ,  135980.33    ,  136900.02    ,
     *   137947.91    ,  139147.40    ,  140523.88    ,  142104.49    ,
     *   143917.94    ,
     *   138674.11    ,  139398.09    ,  140209.62    ,  141126.58    ,
     *   142169.92    ,  143363.09    ,  144731.57    ,  146302.58    ,
     *   148104.89    ,
     *   142872.83    ,  143598.20    ,  144409.40    ,  145324.25    ,
     *   146363.69    ,  147551.22    ,  148912.43    ,  150474.61    ,
     *   152266.61    ,
     *   147041.74    ,  147769.01    ,  148580.44    ,  149493.75    ,
     *   150529.91    ,  151712.48    ,  153067.11    ,  154621.21    ,
     *   156403.68    ,
     *   151181.57    ,  151911.22    ,  152723.41    ,  153635.77    ,
     *   154669.26    ,  155847.50    ,  157196.24    ,  158742.96    ,
     *   160516.66    ,
     *   155292.97    ,  156025.48    ,  156838.96    ,  157750.94    ,
     *   158782.35    ,  159956.89    ,  161300.39    ,  162840.43    ,
     *   164606.08    ,
     *   159376.54    ,  160112.40    ,  160927.70    ,  161839.84    ,
     *   162869.77    ,  164041.22    ,  165380.12    ,  166914.14    ,
     *   168672.44    ,
     *   163432.87    ,  164172.53    ,  164990.17    ,  165903.04    ,
     *   166932.06    ,  168101.02    ,  169435.94    ,  170964.60    ,
     *   172716.24    ,
     *   167462.45    ,  168206.41    ,  169026.90    ,  169941.04    ,
     *   170969.72    ,  172136.80    ,  173468.36    ,  174992.29    ,
     *   176737.92    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *   171465.78    ,  172214.51    ,  173038.37    ,  173954.33    ,
     *   174983.25    ,  176149.03    ,  177477.84    ,  178997.67    ,
     *   180737.94    ,
     *   175443.30    ,  176197.28    ,  177025.03    ,  177943.36    ,
     *   178973.10    ,  180138.16    ,  181464.82    ,  182981.16    ,
     *   184716.70    ,
     *   179395.41    ,  180155.14    ,  180987.32    ,  181908.57    ,
     *   182939.68    ,  184104.61    ,  185429.71    ,  186943.17    ,
     *   188674.61    ,
     *   183322.49    ,  184088.47    ,  184925.61    ,  185850.34    ,
     *   186883.41    ,  188048.79    ,  189372.93    ,  190884.10    ,
     *   192612.04    ,
     *   187224.89    ,  187997.62    ,  188840.27    ,  189769.06    ,
     *   190804.65    ,  191971.07    ,  193294.84    ,  194804.33    ,
     *   196529.37    ,
     *   191102.92    ,  191882.94    ,  192731.65    ,  193665.06    ,
     *   194703.77    ,  195871.82    ,  197195.80    ,  198704.20    ,
     *   200426.94    ,
     *   194956.86    ,  195744.71    ,  196600.06    ,  197538.69    ,
     *   198581.10    ,  199751.37    ,  201076.15    ,  202584.05    ,
     *   204305.09    ,
     *   198786.99    ,  199583.22    ,  200445.79    ,  201390.23    ,
     *   202436.96    ,  203610.04    ,  204936.22    ,  206444.20    ,
     *   208164.12    ,
     *   202593.52    ,  203398.72    ,  204269.13    ,  205219.99    ,
     *   206271.63    ,  207448.13    ,  208776.32    ,  210284.97    ,
     *   212004.36    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *   206376.68    ,  207191.46    ,  208070.32    ,  209028.23    ,
     *   210085.41    ,  211265.94    ,  212596.73    ,  214106.65    ,
     *   215826.09    ,
     *   210136.65    ,  210961.63    ,  211849.59    ,  212815.20    ,
     *   213878.56    ,  215063.75    ,  216397.74    ,  217909.52    ,
     *   219629.59    ,
     *   213873.59    ,  214709.43    ,  215607.17    ,  216581.14    ,
     *   217651.32    ,  218841.79    ,  220179.61    ,  221693.85    ,
     *   223415.13    ,
     *   217587.64    ,  218435.04    ,  219343.24    ,  220326.26    ,
     *   221403.93    ,  222600.34    ,  223942.59    ,  225459.90    ,
     *   227182.98    ,
     *   221278.93    ,  222138.61    ,  223058.00    ,  224050.77    ,
     *   225136.62    ,  226339.61    ,  227686.94    ,  229207.91    ,
     *   230933.37    ,
     *   224947.55    ,  225820.27    ,  226751.61    ,  227754.86    ,
     *   228849.58    ,  230059.84    ,  231412.87    ,  232938.12    ,
     *   234666.55    ,
     *   228593.59    ,  229480.15    ,  230424.22    ,  231438.71    ,
     *   232543.03    ,  233761.22    ,  235120.61    ,  236650.76    ,
     *   238382.75    ,
     *   232217.09    ,  233118.34    ,  234075.96    ,  235102.48    ,
     *   236217.13    ,  237443.96    ,  238810.38    ,  240346.04    ,
     *   242082.19    ,
     *   235818.10    ,  236734.93    ,  237706.96    ,  238746.32    ,
     *   239872.07    ,  241108.26    ,  242482.36    ,  244024.18    ,
     *   245765.08    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *   239396.63    ,  240329.98    ,  241317.33    ,  242370.37    ,
     *   243508.02    ,  244754.29    ,  246136.77    ,  247685.38    ,
     *   249431.63    ,
     *   242952.68    ,  243903.55    ,  244907.16    ,  245974.77    ,
     *   247125.11    ,  248382.23    ,  249773.77    ,  251329.82    ,
     *   253082.04    ,
     *   246486.23    ,  247455.69    ,  248476.54    ,  249559.62    ,
     *   250723.50    ,  251992.23    ,  253393.56    ,  254957.70    ,
     *   256716.49    ,
     *   249997.24    ,  250986.40    ,  252025.53    ,  253125.04    ,
     *   254303.33    ,  255584.46    ,  256996.29    ,  258569.20    ,
     *   260335.18    ,
     *   253485.64    ,  254495.69    ,  255554.20    ,  256671.12    ,
     *   257864.72    ,  259159.06    ,  260582.13    ,  262164.48    ,
     *   263938.28    ,
     *   256951.36    ,  257983.57    ,  259062.60    ,  260197.96    ,
     *   261407.78    ,  262716.17    ,  264151.24    ,  265743.72    ,
     *   267525.97    ,
     *   260394.28    ,  261449.99    ,  262550.75    ,  263705.64    ,
     *   264932.64    ,  266255.93    ,  267703.77    ,  269307.07    ,
     *   271098.41    ,
     *   263814.29    ,  264894.94    ,  266018.70    ,  267194.22    ,
     *   268439.40    ,  269778.46    ,  271239.86    ,  272854.69    ,
     *   274655.77    ,
     *   267211.24    ,  268318.35    ,  269466.44    ,  270663.77    ,
     *   271928.15    ,  273283.90    ,  274759.65    ,  276386.74    ,
     *   278198.20    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   270584.97    ,  271720.17    ,  272894.00    ,  274114.35    ,
     *   275398.98    ,  276772.34    ,  278263.27    ,  279903.35    ,
     *   281725.86    ,
     *   273935.29    ,  275100.31    ,  276301.36    ,  277546.01    ,
     *   278851.99    ,  280243.91    ,  281750.86    ,  283404.67    ,
     *   285238.89    ,
     *   277261.99    ,  278458.67    ,  279688.51    ,  280958.78    ,
     *   282287.24    ,  283698.72    ,  285222.53    ,  286890.84    ,
     *   288737.44    ,
     *   280564.84    ,  281795.16    ,  283055.43    ,  284352.70    ,
     *   285704.83    ,  287136.85    ,  288678.42    ,  290361.98    ,
     *   292221.66    ,
     *   283843.60    ,  285109.66    ,  286402.08    ,  287727.80    ,
     *   289104.80    ,  290558.42    ,  292118.63    ,  293818.23    ,
     *   295691.67    ,
     *   287097.97    ,  288402.02    ,  289728.43    ,  291084.10    ,
     *   292487.24    ,  293963.51    ,  295543.27    ,  297259.71    ,
     *   299147.61    ,
     *   290327.68    ,  291672.10    ,  293034.43    ,  294421.62    ,
     *   295852.19    ,  297352.22    ,  298952.47    ,  300686.54    ,
     *   302589.61    ,
     *   293532.38    ,  294919.74    ,  296320.02    ,  297740.37    ,
     *   299199.72    ,  300724.62    ,  302346.31    ,  304098.85    ,
     *   306017.79    ,
     *   296711.74    ,  298144.78    ,  299585.14    ,  301040.36    ,
     *   302529.88    ,  304080.80    ,  305724.91    ,  307496.74    ,
     *   309432.29    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   57773.501    ,  61846.746    ,  66234.636    ,  70961.477    ,
     *   76053.452    ,  81538.767    ,  87447.808    ,  93813.306    ,
     *   100670.52    ,
     *   57772.787    ,  61846.098    ,  66234.049    ,  70960.946    ,
     *   76052.973    ,  81538.337    ,  87447.423    ,  93812.963    ,
     *   100670.22    ,
     *   57770.644    ,  61844.152    ,  66232.286    ,  70959.353    ,
     *   76051.538    ,  81537.048    ,  87446.270    ,  93811.936    ,
     *   100669.31    ,
     *   57764.214    ,  61838.316    ,  66226.999    ,  70954.576    ,
     *   76047.233    ,  81533.182    ,  87442.810    ,  93808.855    ,
     *   100666.58    ,
     *   57744.922    ,  61820.803    ,  66211.136    ,  70940.242    ,
     *   76034.317    ,  81521.582    ,  87432.432    ,  93799.612    ,
     *   100658.39    ,
     *   57687.009    ,  61768.246    ,  66163.537    ,  70897.236    ,
     *   75995.571    ,  81486.787    ,  87401.305    ,  93771.890    ,
     *   100633.83    ,
     *   57512.948    ,  61610.380    ,  66020.639    ,  70768.187    ,
     *   75879.346    ,  81382.447    ,  87307.987    ,  93688.799    ,
     *   100560.24    ,
     *   56987.644    ,  61134.907    ,  65590.962    ,  70380.681    ,
     *   75530.742    ,  81069.782    ,  87028.566    ,  93440.165    ,
     *   100340.14    ,
     *   55379.023    ,  59688.527    ,  64290.969    ,  69213.480    ,
     *   74484.544    ,  80134.263    ,  86194.605    ,  92699.637    ,
     *   99685.758    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   50244.900    ,  55160.842    ,  60286.134    ,  65664.992    ,
     *   71338.576    ,  77346.576    ,  83728.318    ,  90523.595    ,
     *   97773.311    ,
     *   38724.473    ,  44597.965    ,  50653.438    ,  56908.365    ,
     *   63413.772    ,  70216.871    ,  77356.892    ,  84870.027    ,
     *   92793.904    ,
     *   36480.685    ,  41304.833    ,  46711.075    ,  52666.548    ,
     *   59126.593    ,  66045.323    ,  73391.373    ,  81159.888    ,
     *   89370.680    ,
     *   39114.414    ,  43226.449    ,  47906.920    ,  53182.918    ,
     *   59062.284    ,  65537.552    ,  72594.213    ,  80217.623    ,
     *   88397.455    ,
     *   43039.260    ,  46754.176    ,  50986.416    ,  55782.169    ,
     *   61178.767    ,  67201.018    ,  73860.765    ,  81160.511    ,
     *   89099.270    ,
     *   47427.429    ,  50892.061    ,  54834.858    ,  59305.070    ,
     *   64349.425    ,  70008.712    ,  76314.838    ,  83289.729    ,
     *   90946.944    ,
     *   52009.454    ,  55298.976    ,  59038.619    ,  63276.885    ,
     *   68062.715    ,  73443.141    ,  79460.557    ,  86150.391    ,
     *   93540.119    ,
     *   56674.401    ,  59832.310    ,  63419.691    ,  67483.486    ,
     *   72072.478    ,  77235.786    ,  83020.800    ,  89470.904    ,
     *   96623.604    ,
     *   61369.428    ,  64423.332    ,  67890.952    ,  71817.632    ,
     *   76251.244    ,  81241.230    ,  86837.158    ,  93086.848    ,
     *   100034.41    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   66066.965    ,  69035.638    ,  72405.607    ,  76220.790    ,
     *   80527.954    ,  85376.136    ,  90815.646    ,  96896.643    ,
     *   103667.40    ,
     *   70751.782    ,  73648.685    ,  76936.822    ,  80658.883    ,
     *   84860.553    ,  89590.174    ,  94898.082    ,  100835.55    ,
     *   107453.39    ,
     *   75415.196    ,  78250.391    ,  81468.480    ,  85111.108    ,
     *   89222.962    ,  93851.609    ,  99047.055    ,  104860.99    ,
     *   111345.68    ,
     *   80052.208    ,  82833.476    ,  85990.591    ,  89564.307    ,
     *   93598.422    ,  98139.724    ,  103237.73    ,  108944.15    ,
     *   115312.01    ,
     *   84659.986    ,  87393.514    ,  90496.838    ,  94009.951    ,
     *   97975.860    ,  102440.62    ,  107453.18    ,  113065.04    ,
     *   119329.60    ,
     *   89237.019    ,  91927.842    ,  94983.195    ,  98442.415    ,
     *   102347.81    ,  106744.75    ,  111681.61    ,  117209.57    ,
     *   123382.07    ,
     *   93782.621    ,  96434.915    ,  99447.106    ,  102857.96    ,
     *   106709.17    ,  111045.46    ,  115914.67    ,  121367.54    ,
     *   127457.46    ,
     *   98296.622    ,  100913.91    ,  103886.98    ,  107254.10    ,
     *   111056.41    ,  115338.06    ,  120146.33    ,  125531.56    ,
     *   131546.91    ,
     *   102779.19    ,  105364.50    ,  108301.89    ,  111629.21    ,
     *   115387.10    ,  119619.18    ,  124372.22    ,  129696.12    ,
     *   135643.76    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   107230.69    ,  109786.64    ,  112691.34    ,  115982.24    ,
     *   119699.56    ,  123886.43    ,  128589.14    ,  133857.13    ,
     *   139742.99    ,
     *   111651.64    ,  114180.52    ,  117055.13    ,  120312.57    ,
     *   123992.66    ,  128138.11    ,  132794.71    ,  138011.51    ,
     *   143840.75    ,
     *   116042.62    ,  118546.48    ,  121393.29    ,  124619.87    ,
     *   128265.67    ,  132372.98    ,  136987.21    ,  142156.94    ,
     *   147934.08    ,
     *   120404.26    ,  122884.92    ,  125705.97    ,  128904.00    ,
     *   132518.10    ,  136590.22    ,  141165.33    ,  146291.64    ,
     *   152020.69    ,
     *   124737.21    ,  127196.31    ,  129993.46    ,  133164.98    ,
     *   136749.72    ,  140789.24    ,  145328.15    ,  150414.28    ,
     *   156098.80    ,
     *   129042.14    ,  131481.18    ,  134256.08    ,  137402.97    ,
     *   140960.41    ,  144969.67    ,  149475.00    ,  154523.84    ,
     *   160167.03    ,
     *   133319.70    ,  135740.03    ,  138494.20    ,  141618.15    ,
     *   145150.19    ,  149131.30    ,  153605.40    ,  158619.57    ,
     *   164224.31    ,
     *   137570.52    ,  139973.42    ,  142708.25    ,  145810.79    ,
     *   149319.15    ,  153274.03    ,  157719.02    ,  162700.90    ,
     *   168269.79    ,
     *   141795.24    ,  144181.86    ,  146898.64    ,  149981.19    ,
     *   153467.44    ,  157397.84    ,  161815.69    ,  166767.42    ,
     *   172302.85    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   145994.46    ,  148365.90    ,  151065.80    ,  154129.69    ,
     *   157595.28    ,  161502.80    ,  165895.27    ,  170818.84    ,
     *   176322.98    ,
     *   150168.77    ,  152526.03    ,  155210.18    ,  158256.61    ,
     *   161702.88    ,  165589.01    ,  169957.76    ,  174854.97    ,
     *   180329.83    ,
     *   154318.73    ,  156662.77    ,  159332.20    ,  162362.31    ,
     *   165790.51    ,  169656.62    ,  174003.16    ,  178875.70    ,
     *   184323.11    ,
     *   158444.88    ,  160776.61    ,  163432.29    ,  166447.15    ,
     *   169858.45    ,  173705.82    ,  178031.56    ,  182880.97    ,
     *   188302.64    ,
     *   162547.73    ,  164868.01    ,  167510.88    ,  170511.48    ,
     *   173906.96    ,  177736.79    ,  182043.04    ,  186870.77    ,
     *   192268.30    ,
     *   166627.80    ,  168937.44    ,  171568.37    ,  174555.66    ,
     *   177936.35    ,  181749.75    ,  186037.75    ,  190845.14    ,
     *   196219.99    ,
     *   170685.55    ,  172985.33    ,  175605.15    ,  178580.03    ,
     *   181946.91    ,  185744.94    ,  190015.83    ,  194804.15    ,
     *   200157.71    ,
     *   174721.44    ,  177012.12    ,  179621.63    ,  182584.95    ,
     *   185938.93    ,  189722.59    ,  193977.45    ,  198747.88    ,
     *   204081.44    ,
     *   178735.91    ,  181018.21    ,  183618.18    ,  186570.75    ,
     *   189912.70    ,  193682.93    ,  197922.79    ,  202676.45    ,
     *   207991.22    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   182729.38    ,  185004.00    ,  187595.16    ,  190537.77    ,
     *   193868.52    ,  197626.21    ,  201852.03    ,  206589.97    ,
     *   211887.10    ,
     *   186702.25    ,  188969.87    ,  191552.93    ,  194486.32    ,
     *   197806.67    ,  201552.67    ,  205765.38    ,  210488.59    ,
     *   215769.17    ,
     *   190654.91    ,  192916.18    ,  195491.83    ,  198416.71    ,
     *   201727.43    ,  205462.56    ,  209663.02    ,  214372.45    ,
     *   219637.50    ,
     *   194587.72    ,  196843.29    ,  199412.18    ,  202329.27    ,
     *   205631.08    ,  209356.11    ,  213545.17    ,  218241.70    ,
     *   223492.19    ,
     *   198501.03    ,  200751.52    ,  203314.32    ,  206224.27    ,
     *   209517.88    ,  213233.57    ,  217412.01    ,  222096.52    ,
     *   227333.37    ,
     *   202395.19    ,  204641.22    ,  207198.55    ,  210102.02    ,
     *   213388.11    ,  217095.17    ,  221263.76    ,  225937.05    ,
     *   231161.15    ,
     *   206270.51    ,  208512.69    ,  211065.16    ,  213962.79    ,
     *   217242.02    ,  220941.14    ,  225100.62    ,  229763.47    ,
     *   234975.66    ,
     *   210127.32    ,  212366.23    ,  214914.45    ,  217806.86    ,
     *   221079.87    ,  224771.71    ,  228922.78    ,  233575.95    ,
     *   238777.02    ,
     *   213965.91    ,  216202.15    ,  218746.70    ,  221634.49    ,
     *   224901.90    ,  228587.12    ,  232730.44    ,  237374.65    ,
     *   242565.37    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   217786.57    ,  220020.70    ,  222562.18    ,  225445.93    ,
     *   228708.34    ,  232387.57    ,  236523.81    ,  241159.75    ,
     *   246340.86    ,
     *   221589.58    ,  223822.18    ,  226361.14    ,  229241.44    ,
     *   232499.45    ,  236173.28    ,  240303.08    ,  244931.41    ,
     *   250103.62    ,
     *   225375.20    ,  227606.83    ,  230143.85    ,  233021.25    ,
     *   236275.43    ,  239944.46    ,  244068.43    ,  248689.80    ,
     *   253853.79    ,
     *   229143.69    ,  231374.92    ,  233910.55    ,  236785.61    ,
     *   240036.52    ,  243701.33    ,  247820.06    ,  252435.09    ,
     *   257591.51    ,
     *   232895.30    ,  235126.68    ,  237661.46    ,  240534.74    ,
     *   243782.94    ,  247444.08    ,  251558.15    ,  256167.44    ,
     *   261316.93    ,
     *   236630.26    ,  238862.34    ,  241396.83    ,  244268.86    ,
     *   247514.88    ,  251172.91    ,  255282.88    ,  259887.02    ,
     *   265030.19    ,
     *   240348.82    ,  242582.15    ,  245116.88    ,  247988.19    ,
     *   251232.56    ,  254888.01    ,  258994.44    ,  263593.98    ,
     *   268731.42    ,
     *   244051.18    ,  246286.31    ,  248821.81    ,  251692.94    ,
     *   254936.18    ,  258589.58    ,  262692.98    ,  267288.49    ,
     *   272420.77    ,
     *   247737.56    ,  249975.04    ,  252511.85    ,  255383.30    ,
     *   258625.94    ,  262277.79    ,  266378.70    ,  270970.70    ,
     *   276098.39    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   251408.17    ,  253648.55    ,  256187.18    ,  259059.48    ,
     *   262302.01    ,  265952.83    ,  270051.75    ,  274640.77    ,
     *   279764.39    ,
     *   255063.21    ,  257307.03    ,  259848.02    ,  262721.66    ,
     *   265964.59    ,  269614.87    ,  273712.31    ,  278298.85    ,
     *   283418.94    ,
     *   258702.88    ,  260950.68    ,  263494.55    ,  266370.04    ,
     *   269613.86    ,  273264.08    ,  277360.53    ,  281945.09    ,
     *   287062.15    ,
     *   262327.36    ,  264579.69    ,  267126.95    ,  270004.80    ,
     *   273249.99    ,  276900.64    ,  280996.56    ,  285579.63    ,
     *   290694.16    ,
     *   265936.83    ,  268194.24    ,  270745.41    ,  273626.11    ,
     *   276873.15    ,  280524.70    ,  284620.58    ,  289202.63    ,
     *   294315.11    ,
     *   269531.47    ,  271794.51    ,  274350.11    ,  277234.15    ,
     *   280483.52    ,  284136.44    ,  288232.72    ,  292814.21    ,
     *   297925.12    ,
     *   273111.46    ,  275380.66    ,  277941.21    ,  280829.08    ,
     *   284081.25    ,  287735.99    ,  291833.15    ,  296414.53    ,
     *   301524.32    ,
     *   276676.95    ,  278952.88    ,  281518.88    ,  284411.07    ,
     *   287666.51    ,  291323.53    ,  295421.99    ,  300003.72    ,
     *   305112.85    ,
     *   280228.11    ,  282511.31    ,  285083.29    ,  287980.28    ,
     *   291239.45    ,  294899.19    ,  298999.41    ,  303581.91    ,
     *   308690.81    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   283765.10    ,  286056.12    ,  288634.58    ,  291536.86    ,
     *   294800.22    ,  298463.13    ,  302565.53    ,  307149.24    ,
     *   312258.35    ,
     *   287288.07    ,  289587.47    ,  292172.92    ,  295080.96    ,
     *   298348.97    ,  302015.49    ,  306120.49    ,  310705.83    ,
     *   315815.57    ,
     *   290797.17    ,  293105.50    ,  295698.46    ,  298612.74    ,
     *   301885.85    ,  305556.40    ,  309664.44    ,  314251.82    ,
     *   319362.59    ,
     *   294292.54    ,  296610.36    ,  299211.34    ,  302132.35    ,
     *   305411.00    ,  309086.02    ,  313197.49    ,  317787.32    ,
     *   322899.54    ,
     *   297774.33    ,  300102.19    ,  302711.71    ,  305639.91    ,
     *   308924.56    ,  312604.46    ,  316719.79    ,  321312.46    ,
     *   326426.53    ,
     *   301242.67    ,  303581.14    ,  306199.71    ,  309135.58    ,
     *   312426.66    ,  316111.87    ,  320231.46    ,  324827.37    ,
     *   329943.67    ,
     *   304697.70    ,  307047.34    ,  309675.47    ,  312619.48    ,
     *   315917.44    ,  319608.37    ,  323732.61    ,  328332.16    ,
     *   333451.07    ,
     *   308139.55    ,  310500.93    ,  313139.13    ,  316091.75    ,
     *   319397.02    ,  323094.09    ,  327223.38    ,  331826.94    ,
     *   336948.85    ,
     *   311568.34    ,  313942.04    ,  316590.82    ,  319552.52    ,
     *   322865.54    ,  326569.16    ,  330703.89    ,  335311.83    ,
     *   340437.10    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   108057.44    ,  116014.98    ,  124587.22    ,  133821.65    ,
     *   143769.41    ,  154485.62    ,  166029.63    ,  178465.38    ,
     *   191861.77    ,
     *   108057.17    ,  116014.75    ,  124587.02    ,  133821.48    ,
     *   143769.27    ,  154485.50    ,  166029.53    ,  178465.31    ,
     *   191861.72    ,
     *   108056.37    ,  116014.05    ,  124586.41    ,  133820.96    ,
     *   143768.83    ,  154485.14    ,  166029.24    ,  178465.08    ,
     *   191861.55    ,
     *   108053.97    ,  116011.95    ,  124584.60    ,  133819.40    ,
     *   143767.52    ,  154484.05    ,  166028.36    ,  178464.40    ,
     *   191861.06    ,
     *   108046.76    ,  116005.65    ,  124579.14    ,  133814.74    ,
     *   143763.58    ,  154480.80    ,  166025.74    ,  178462.37    ,
     *   191859.57    ,
     *   108025.14    ,  115986.76    ,  124562.80    ,  133800.75    ,
     *   143751.79    ,  154471.04    ,  166017.88    ,  178456.26    ,
     *   191855.10    ,
     *   107960.36    ,  115930.18    ,  124513.82    ,  133758.85    ,
     *   143716.47    ,  154441.83    ,  165994.34    ,  178438.00    ,
     *   191841.73    ,
     *   107766.73    ,  115761.11    ,  124367.57    ,  133633.78    ,
     *   143611.07    ,  154354.71    ,  165924.21    ,  178383.63    ,
     *   191802.00    ,
     *   107191.93    ,  115259.92    ,  123934.56    ,  133263.97    ,
     *   143299.88    ,  154097.92    ,  165717.91    ,  178224.20    ,
     *   191686.06    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   105520.02    ,  113808.37    ,  122685.53    ,  132201.58    ,
     *   142409.85    ,  153367.32    ,  165134.94    ,  177778.08    ,
     *   191366.84    ,
     *   101169.71    ,  110042.70    ,  119461.99    ,  129480.36    ,
     *   140154.14    ,  151543.26    ,  163711.48    ,  176726.68    ,
     *   190661.25    ,
     *   98058.476    ,  107264.69    ,  117033.63    ,  127411.99    ,
     *   138449.61    ,  150200.54    ,  162723.75    ,  176083.56    ,
     *   190349.89    ,
     *   97132.180    ,  106433.23    ,  116326.19    ,  126848.69    ,
     *   138047.04    ,  149973.60    ,  162685.53    ,  176244.60    ,
     *   190717.61    ,
     *   97677.590    ,  106900.57    ,  116779.94    ,  127336.23    ,
     *   138600.32    ,  150613.62    ,  163426.92    ,  177098.83    ,
     *   191694.56    ,
     *   99295.532    ,  108344.46    ,  118105.98    ,  128597.57    ,
     *   139843.24    ,  151874.91    ,  164733.47    ,  178469.31    ,
     *   193141.90    ,
     *   101650.29    ,  110497.37    ,  120097.35    ,  130468.89    ,
     *   141635.39    ,  153626.14    ,  166477.34    ,  180233.03    ,
     *   194946.04    ,
     *   104509.83    ,  113154.85    ,  122580.75    ,  132809.41    ,
     *   143865.42    ,  155777.97    ,  168582.01    ,  182319.10    ,
     *   197038.19    ,
     *   107718.78    ,  116173.33    ,  125426.90    ,  135506.10    ,
     *   146438.03    ,  158252.84    ,  170985.46    ,  184676.70    ,
     *   199373.99    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   111172.65    ,  119452.41    ,  128542.04    ,  138473.40    ,
     *   149277.12    ,  160985.17    ,  173633.11    ,  187261.66    ,
     *   201917.70    ,
     *   114800.31    ,  122921.59    ,  131858.26    ,  141647.45    ,
     *   152323.88    ,  163922.06    ,  176478.74    ,  190034.96    ,
     *   204637.40    ,
     *   118552.54    ,  126530.76    ,  135326.11    ,  144980.64    ,
     *   155533.33    ,  167021.80    ,  179484.56    ,  192963.30    ,
     *   207504.73    ,
     *   122394.51    ,  130243.69    ,  138909.14    ,  148437.22    ,
     *   158871.11    ,  170251.85    ,  182620.22    ,  196019.02    ,
     *   210495.18    ,
     *   126301.15    ,  134033.79    ,  142580.07    ,  151990.03    ,
     *   162310.76    ,  173586.81    ,  185861.64    ,  199179.58    ,
     *   213588.14    ,
     *   130254.12    ,  137881.22    ,  146318.22    ,  155618.18    ,
     *   165831.67    ,  177006.72    ,  189189.65    ,  202426.77    ,
     *   216766.54    ,
     *   134239.78    ,  141771.00    ,  150107.68    ,  159305.36    ,
     *   169417.62    ,  180495.72    ,  192588.96    ,  205745.93    ,
     *   220016.40    ,
     *   138247.90    ,  145691.68    ,  153936.13    ,  163038.74    ,
     *   173055.66    ,  184041.08    ,  196047.23    ,  209125.14    ,
     *   223326.29    ,
     *   142270.68    ,  149634.46    ,  157793.92    ,  166808.11    ,
     *   176735.35    ,  187632.45    ,  199554.37    ,  212554.71    ,
     *   226686.86    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   146302.16    ,  153592.47    ,  161673.42    ,  170605.31    ,
     *   180448.26    ,  191261.34    ,  203102.10    ,  216026.61    ,
     *   230090.38    ,
     *   150337.70    ,  157560.31    ,  165568.57    ,  174423.76    ,
     *   184187.47    ,  194920.76    ,  206683.49    ,  219534.15    ,
     *   233530.43    ,
     *   154373.69    ,  161533.73    ,  169474.54    ,  178258.12    ,
     *   187947.32    ,  198604.89    ,  210292.76    ,  223071.71    ,
     *   237001.60    ,
     *   158407.29    ,  165509.34    ,  173387.40    ,  182104.06    ,
     *   191723.14    ,  202308.87    ,  213925.03    ,  226634.51    ,
     *   240499.31    ,
     *   162436.26    ,  169484.44    ,  177304.02    ,  185958.00    ,
     *   195511.06    ,  206028.63    ,  217576.17    ,  230218.49    ,
     *   244019.62    ,
     *   166458.82    ,  173456.84    ,  181221.80    ,  189817.02    ,
     *   199307.84    ,  209760.76    ,  221242.66    ,  233820.14    ,
     *   247559.18    ,
     *   170473.57    ,  177424.79    ,  185138.64    ,  193678.70    ,
     *   203110.80    ,  213502.35    ,  224921.51    ,  237436.48    ,
     *   251115.04    ,
     *   174479.38    ,  181386.85    ,  189052.83    ,  197541.01    ,
     *   206917.67    ,  217250.96    ,  228610.15    ,  241064.90    ,
     *   254684.67    ,
     *   178475.34    ,  185341.87    ,  192962.93    ,  201402.29    ,
     *   210726.55    ,  221004.50    ,  232306.38    ,  244703.15    ,
     *   258265.85    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   182460.77    ,  189288.91    ,  196867.77    ,  205261.13    ,
     *   214535.83    ,  224761.19    ,  236008.31    ,  248349.29    ,
     *   261856.64    ,
     *   186435.09    ,  193227.21    ,  200766.38    ,  209116.36    ,
     *   218344.16    ,  228519.52    ,  239714.29    ,  252001.61    ,
     *   265455.33    ,
     *   190397.86    ,  197156.15    ,  204657.96    ,  212966.99    ,
     *   222150.36    ,  232278.18    ,  243422.90    ,  255658.63    ,
     *   269060.42    ,
     *   194348.75    ,  201075.22    ,  208541.83    ,  216812.19    ,
     *   225953.46    ,  236036.04    ,  247132.93    ,  259319.06    ,
     *   272670.59    ,
     *   198287.49    ,  204984.03    ,  212417.46    ,  220651.26    ,
     *   229752.62    ,  239792.14    ,  250843.30    ,  262981.75    ,
     *   276284.68    ,
     *   202213.90    ,  208882.25    ,  216284.38    ,  224483.60    ,
     *   233547.11    ,  243545.65    ,  254553.07    ,  266645.70    ,
     *   279901.65    ,
     *   206127.83    ,  212769.63    ,  220142.22    ,  228308.74    ,
     *   237336.32    ,  247295.82    ,  258261.43    ,  270310.03    ,
     *   283520.58    ,
     *   210029.19    ,  216645.98    ,  223990.67    ,  232126.24    ,
     *   241119.72    ,  251042.05    ,  261967.67    ,  273973.97    ,
     *   287140.66    ,
     *   213917.92    ,  220511.14    ,  227829.49    ,  235935.75    ,
     *   244896.86    ,  254783.78    ,  265671.15    ,  277636.82    ,
     *   290761.16    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   217794.00    ,  224365.01    ,  231658.48    ,  239736.99    ,
     *   248667.36    ,  258520.54    ,  269371.34    ,  281297.97    ,
     *   294381.43    ,
     *   221657.44    ,  228207.51    ,  235477.48    ,  243529.71    ,
     *   252430.89    ,  262251.93    ,  273067.75    ,  284956.89    ,
     *   298000.89    ,
     *   225508.26    ,  232038.59    ,  239286.36    ,  247313.71    ,
     *   256187.17    ,  265977.58    ,  276759.95    ,  288613.09    ,
     *   301619.02    ,
     *   229346.51    ,  235858.24    ,  243085.04    ,  251088.83    ,
     *   259935.95    ,  269697.18    ,  280447.57    ,  292266.14    ,
     *   305235.35    ,
     *   233172.23    ,  239666.46    ,  246873.46    ,  254854.93    ,
     *   263677.04    ,  273410.47    ,  284130.29    ,  295915.67    ,
     *   308849.48    ,
     *   236985.50    ,  243463.25    ,  250651.56    ,  258611.91    ,
     *   267410.28    ,  277117.22    ,  287807.80    ,  299561.34    ,
     *   312461.02    ,
     *   240786.41    ,  247248.65    ,  254419.32    ,  262359.68    ,
     *   271135.51    ,  280817.22    ,  291479.86    ,  303202.84    ,
     *   316069.63    ,
     *   244575.03    ,  251022.71    ,  258176.75    ,  266098.19    ,
     *   274852.62    ,  284510.31    ,  295146.24    ,  306839.91    ,
     *   319675.01    ,
     *   248351.48    ,  254785.47    ,  261923.83    ,  269827.39    ,
     *   278561.52    ,  288196.34    ,  298806.75    ,  310472.30    ,
     *   323276.88    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   252115.84    ,  258537.00    ,  265660.60    ,  273547.25    ,
     *   282262.12    ,  291875.18    ,  302461.22    ,  314099.81    ,
     *   326875.00    ,
     *   255868.24    ,  262277.37    ,  269387.09    ,  277257.77    ,
     *   285954.39    ,  295546.73    ,  306109.49    ,  317722.23    ,
     *   330469.14    ,
     *   259608.77    ,  266006.66    ,  273103.32    ,  280958.93    ,
     *   289638.25    ,  299210.90    ,  309751.44    ,  321339.42    ,
     *   334059.11    ,
     *   263337.55    ,  269724.94    ,  276809.36    ,  284650.76    ,
     *   293313.70    ,  302867.62    ,  313386.96    ,  324951.20    ,
     *   337644.71    ,
     *   267054.69    ,  273432.31    ,  280505.25    ,  288333.26    ,
     *   296980.70    ,  306516.83    ,  317015.94    ,  328557.46    ,
     *   341225.80    ,
     *   270760.33    ,  277128.85    ,  284191.05    ,  292006.46    ,
     *   300639.25    ,  310158.48    ,  320638.31    ,  332158.07    ,
     *   344802.22    ,
     *   274454.56    ,  280814.66    ,  287866.82    ,  295670.40    ,
     *   304289.35    ,  313792.54    ,  324253.99    ,  335752.94    ,
     *   348373.83    ,
     *   278137.52    ,  284489.83    ,  291532.64    ,  299325.11    ,
     *   307931.00    ,  317418.99    ,  327862.93    ,  339341.97    ,
     *   351940.54    ,
     *   281809.32    ,  288154.46    ,  295188.58    ,  302970.64    ,
     *   311564.21    ,  321037.80    ,  331465.08    ,  342925.09    ,
     *   355502.21    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   285470.08    ,  291808.65    ,  298834.70    ,  306607.03    ,
     *   315189.02    ,  324648.98    ,  335060.41    ,  346502.22    ,
     *   359058.77    ,
     *   289119.92    ,  295452.49    ,  302471.09    ,  310234.35    ,
     *   318805.45    ,  328252.50    ,  338648.87    ,  350073.32    ,
     *   362610.13    ,
     *   292758.96    ,  299086.09    ,  306097.83    ,  313852.64    ,
     *   322413.52    ,  331848.40    ,  342230.45    ,  353638.32    ,
     *   366156.22    ,
     *   296387.31    ,  302709.54    ,  309715.00    ,  317461.97    ,
     *   326013.27    ,  335436.66    ,  345805.14    ,  357197.20    ,
     *   369696.97    ,
     *   300005.10    ,  306322.96    ,  313322.68    ,  321062.39    ,
     *   329604.74    ,  339017.31    ,  349372.91    ,  360749.90    ,
     *   373232.31    ,
     *   303612.45    ,  309926.43    ,  316920.95    ,  324653.97    ,
     *   333187.98    ,  342590.37    ,  352933.78    ,  364296.42    ,
     *   376762.21    ,
     *   307209.45    ,  313520.06    ,  320509.89    ,  328236.78    ,
     *   336763.03    ,  346155.86    ,  356487.74    ,  367836.72    ,
     *   380286.62    ,
     *   310796.24    ,  317103.95    ,  324089.60    ,  331810.88    ,
     *   340329.93    ,  349713.80    ,  360034.80    ,  371370.80    ,
     *   383805.50    ,
     *   314372.93    ,  320678.20    ,  327660.16    ,  335376.34    ,
     *   343888.75    ,  353264.24    ,  363574.96    ,  374898.63    ,
     *   387318.82    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   317939.61    ,  324242.91    ,  331221.65    ,  338933.24    ,
     *   347439.52    ,  356807.20    ,  367108.24    ,  378420.21    ,
     *   390826.56    ,
     *   321496.42    ,  327798.17    ,  334774.15    ,  342481.63    ,
     *   350982.31    ,  360342.72    ,  370634.67    ,  381935.55    ,
     *   394328.68    ,
     *   325043.44    ,  331344.09    ,  338317.76    ,  346021.60    ,
     *   354517.16    ,  363870.84    ,  374154.25    ,  385444.64    ,
     *   397825.19    ,
     *   328580.80    ,  334880.77    ,  341852.55    ,  349553.21    ,
     *   358044.14    ,  367391.59    ,  377667.01    ,  388947.49    ,
     *   401316.06    ,
     *   332108.60    ,  338408.29    ,  345378.62    ,  353076.53    ,
     *   361563.31    ,  370905.02    ,  381172.98    ,  392444.11    ,
     *   404801.28    ,
     *   335626.95    ,  341926.75    ,  348896.04    ,  356591.64    ,
     *   365074.71    ,  374411.18    ,  384672.18    ,  395934.50    ,
     *   408280.86    ,
     *   339135.94    ,  345436.25    ,  352404.90    ,  360098.61    ,
     *   368578.42    ,  377910.10    ,  388164.65    ,  399418.68    ,
     *   411754.78    ,
     *   342635.67    ,  348936.88    ,  355905.28    ,  363597.52    ,
     *   372074.49    ,  381401.84    ,  391650.42    ,  402896.68    ,
     *   415223.05    ,
     *   346126.26    ,  352428.73    ,  359397.27    ,  367088.42    ,
     *   375562.97    ,  384886.44    ,  395129.52    ,  406368.50    ,
     *   418685.68    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   206293.01    ,  221839.02    ,  238585.93    ,  256626.50    ,
     *   276060.67    ,  296996.08    ,  319548.71    ,  343843.48    ,
     *   370014.97    ,
     *   206292.97    ,  221839.00    ,  238585.93    ,  256626.51    ,
     *   276060.69    ,  296996.12    ,  319548.76    ,  343843.54    ,
     *   370015.04    ,
     *   206292.86    ,  221838.94    ,  238585.92    ,  256626.55    ,
     *   276060.77    ,  296996.23    ,  319548.91    ,  343843.72    ,
     *   370015.25    ,
     *   206292.53    ,  221838.77    ,  238585.89    ,  256626.65    ,
     *   276061.00    ,  296996.58    ,  319549.36    ,  343844.27    ,
     *   370015.89    ,
     *   206291.55    ,  221838.25    ,  238585.81    ,  256626.97    ,
     *   276061.69    ,  296997.61    ,  319550.71    ,  343845.91    ,
     *   370017.80    ,
     *   206288.59    ,  221836.71    ,  238585.56    ,  256627.93    ,
     *   276063.77    ,  297000.72    ,  319554.77    ,  343850.85    ,
     *   370023.54    ,
     *   206279.77    ,  221832.09    ,  238584.85    ,  256630.84    ,
     *   276070.01    ,  297010.05    ,  319566.95    ,  343865.65    ,
     *   370040.76    ,
     *   206253.62    ,  221818.54    ,  238582.97    ,  256639.76    ,
     *   276088.94    ,  297038.21    ,  319603.63    ,  343910.19    ,
     *   370092.52    ,
     *   206178.04    ,  221780.39    ,  238579.51    ,  256668.44    ,
     *   276147.33    ,  297124.08    ,  319714.86    ,  344044.80    ,
     *   370248.64    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   205976.52    ,  221688.04    ,  238588.37    ,  256771.10    ,
     *   276336.85    ,  297393.96    ,  320058.99    ,  344457.44    ,
     *   370724.40    ,
     *   205592.49    ,  221603.07    ,  238781.56    ,  257222.90    ,
     *   277028.98    ,  298309.21    ,  321181.19    ,  345771.30    ,
     *   372215.50    ,
     *   205598.52    ,  221911.24    ,  239376.23    ,  258088.35    ,
     *   278149.64    ,  299669.81    ,  322766.80    ,  347567.43    ,
     *   374208.07    ,
     *   206177.06    ,  222701.63    ,  240376.80    ,  259295.20    ,
     *   279557.15    ,  301271.00    ,  324553.74    ,  349531.49    ,
     *   376340.18    ,
     *   207285.37    ,  223948.56    ,  241767.86    ,  260834.02    ,
     *   281245.40    ,  303108.53    ,  326538.75    ,  351660.81    ,
     *   378609.48    ,
     *   208819.04    ,  225576.12    ,  243495.68    ,  262667.49    ,
     *   283188.80    ,  305164.95    ,  328709.97    ,  353947.28    ,
     *   381010.38    ,
     *   210678.32    ,  227500.88    ,  245493.43    ,  264743.97    ,
     *   285348.64    ,  307411.93    ,  331047.03    ,  356376.47    ,
     *   383532.80    ,
     *   212796.48    ,  229660.16    ,  247704.73    ,  267014.99    ,
     *   287684.94    ,  309817.66    ,  333525.40    ,  358929.95    ,
     *   386163.18    ,
     *   215132.03    ,  232013.65    ,  250090.53    ,  269443.86    ,
     *   290164.58    ,  312353.47    ,  336121.22    ,  361588.56    ,
     *   388886.58    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   217654.88    ,  234534.27    ,  252625.08    ,  272005.51    ,
     *   292763.44    ,  314996.89    ,  338814.36    ,  364334.95    ,
     *   391688.64    ,
     *   220339.24    ,  237200.73    ,  255289.76    ,  274682.61    ,
     *   295464.76    ,  317731.66    ,  341589.37    ,  367154.97    ,
     *   394556.85    ,
     *   223161.73    ,  239994.11    ,  258069.10    ,  277461.90    ,
     *   298256.44    ,  320546.19    ,  344434.99    ,  370037.79    ,
     *   397481.15    ,
     *   226101.40    ,  242897.10    ,  260949.09    ,  280332.01    ,
     *   301128.86    ,  323431.80    ,  347342.97    ,  372975.40    ,
     *   400453.79    ,
     *   229139.93    ,  245894.01    ,  263916.78    ,  283282.45    ,
     *   304073.54    ,  326381.38    ,  350306.96    ,  375961.82    ,
     *   403468.95    ,
     *   232261.69    ,  248970.96    ,  266960.28    ,  286303.46    ,
     *   307082.61    ,  329388.59    ,  353321.67    ,  378992.33    ,
     *   406522.20    ,
     *   235453.55    ,  252115.92    ,  270068.97    ,  289385.98    ,
     *   310148.65    ,  332447.51    ,  356382.35    ,  382062.97    ,
     *   409610.02    ,
     *   238704.61    ,  255318.68    ,  273233.50    ,  292521.78    ,
     *   313264.73    ,  335552.48    ,  359484.50    ,  385170.15    ,
     *   412729.42    ,
     *   242005.87    ,  258570.61    ,  276445.80    ,  295703.55    ,
     *   316424.45    ,  338698.17    ,  362623.84    ,  388310.50    ,
     *   415877.71    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   245349.86    ,  261864.53    ,  279699.00    ,  298924.86    ,
     *   319622.04    ,  341879.59    ,  365796.24    ,  391480.74    ,
     *   419052.33    ,
     *   248730.40    ,  265194.44    ,  282987.30    ,  302180.20    ,
     *   322852.36    ,  345092.18    ,  368997.84    ,  394677.71    ,
     *   422250.81    ,
     *   252142.29    ,  268555.30    ,  286305.81    ,  305464.81    ,
     *   326110.93    ,  348331.82    ,  372225.01    ,  397898.41    ,
     *   425470.74    ,
     *   255581.15    ,  271942.89    ,  289650.40    ,  308774.68    ,
     *   329393.86    ,  351594.85    ,  375474.44    ,  401139.98    ,
     *   428709.78    ,
     *   259043.22    ,  275353.63    ,  293017.61    ,  312106.40    ,
     *   332697.81    ,  354878.06    ,  378743.16    ,  404399.76    ,
     *   431965.70    ,
     *   262525.30    ,  278784.45    ,  296404.48    ,  315457.09    ,
     *   336019.93    ,  358178.67    ,  382028.51    ,  407675.34    ,
     *   435236.39    ,
     *   266024.58    ,  282232.71    ,  299808.49    ,  318824.28    ,
     *   339357.80    ,  361494.27    ,  385328.15    ,  410964.51    ,
     *   438519.88    ,
     *   269538.65    ,  285696.10    ,  303227.44    ,  322205.87    ,
     *   342709.35    ,  364822.81    ,  388640.05    ,  414265.31    ,
     *   441814.36    ,
     *   273065.36    ,  289172.62    ,  306659.47    ,  325600.05    ,
     *   346072.80    ,  368162.51    ,  391962.44    ,  417576.03    ,
     *   445118.20    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   276602.85    ,  292660.51    ,  310102.89    ,  329005.27    ,
     *   349446.65    ,  371511.88    ,  395293.81    ,  420895.13    ,
     *   448429.92    ,
     *   280149.46    ,  296158.18    ,  313556.26    ,  332420.14    ,
     *   352829.57    ,  374869.62    ,  398632.85    ,  424221.31    ,
     *   451748.24    ,
     *   283703.73    ,  299664.26    ,  317018.28    ,  335843.47    ,
     *   356220.44    ,  378234.62    ,  401978.45    ,  427553.42    ,
     *   455071.99    ,
     *   287264.35    ,  303177.51    ,  320487.79    ,  339274.19    ,
     *   359618.25    ,  381605.93    ,  405329.65    ,  430890.50    ,
     *   458400.20    ,
     *   290830.17    ,  306696.82    ,  323963.78    ,  342711.35    ,
     *   363022.14    ,  384982.71    ,  408685.64    ,  434231.71    ,
     *   461731.98    ,
     *   294400.17    ,  310221.19    ,  327445.30    ,  346154.12    ,
     *   366431.33    ,  388364.24    ,  412045.70    ,  437576.32    ,
     *   465066.59    ,
     *   297973.41    ,  313749.75    ,  330931.53    ,  349601.72    ,
     *   369845.13    ,  391749.88    ,  415409.23    ,  440923.72    ,
     *   468403.40    ,
     *   301549.09    ,  317281.69    ,  334421.72    ,  353053.47    ,
     *   373262.92    ,  395139.08    ,  418775.69    ,  444273.39    ,
     *   471741.86    ,
     *   305126.45    ,  320816.28    ,  337915.19    ,  356508.74    ,
     *   376684.14    ,  398531.32    ,  422144.63    ,  447624.88    ,
     *   475081.50    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   308704.85    ,  324352.89    ,  341411.31    ,  359966.98    ,
     *   380108.29    ,  401926.17    ,  425515.64    ,  450977.79    ,
     *   478421.94    ,
     *   312283.67    ,  327890.91    ,  344909.54    ,  363427.68    ,
     *   383534.91    ,  405323.22    ,  428888.36    ,  454331.80    ,
     *   481762.82    ,
     *   315862.39    ,  331429.81    ,  348409.36    ,  366890.36    ,
     *   386963.59    ,  408722.11    ,  432262.48    ,  457686.62    ,
     *   485103.88    ,
     *   319440.52    ,  334969.12    ,  351910.31    ,  370354.59    ,
     *   390393.95    ,  412122.51    ,  435637.70    ,  461041.98    ,
     *   488444.86    ,
     *   323017.61    ,  338508.38    ,  355411.96    ,  373819.99    ,
     *   393825.64    ,  415524.13    ,  439013.79    ,  464397.68    ,
     *   491785.56    ,
     *   326593.28    ,  342047.20    ,  358913.92    ,  377286.19    ,
     *   397258.34    ,  418926.68    ,  442390.51    ,  467753.52    ,
     *   495125.81    ,
     *   330167.15    ,  345585.21    ,  362415.84    ,  380752.87    ,
     *   400691.76    ,  422329.94    ,  445767.65    ,  471109.32    ,
     *   498465.46    ,
     *   333738.91    ,  349122.07    ,  365917.39    ,  384219.71    ,
     *   404125.62    ,  425733.65    ,  449145.02    ,  474464.95    ,
     *   501804.37    ,
     *   337308.25    ,  352657.48    ,  369418.27    ,  387686.45    ,
     *   407559.68    ,  429137.61    ,  452522.46    ,  477820.25    ,
     *   505142.45    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   340874.91    ,  356191.15    ,  372918.20    ,  391152.81    ,
     *   410993.71    ,  432541.63    ,  455899.81    ,  481175.11    ,
     *   508479.59    ,
     *   344438.64    ,  359722.84    ,  376416.92    ,  394618.55    ,
     *   414427.49    ,  435945.52    ,  459276.92    ,  484529.43    ,
     *   511815.72    ,
     *   347999.20    ,  363252.29    ,  379914.20    ,  398083.46    ,
     *   417860.82    ,  439349.12    ,  462653.67    ,  487883.09    ,
     *   515150.76    ,
     *   351556.41    ,  366779.30    ,  383409.83    ,  401547.33    ,
     *   421293.51    ,  442752.26    ,  466029.92    ,  491236.02    ,
     *   518484.66    ,
     *   355110.07    ,  370303.66    ,  386903.59    ,  405009.95    ,
     *   424725.39    ,  446154.80    ,  469405.56    ,  494588.14    ,
     *   521817.37    ,
     *   358660.02    ,  373825.19    ,  390395.29    ,  408471.16    ,
     *   428156.29    ,  449556.61    ,  472780.49    ,  497939.36    ,
     *   525148.84    ,
     *   362206.09    ,  377343.72    ,  393884.78    ,  411930.77    ,
     *   431586.07    ,  452957.55    ,  476154.60    ,  501289.62    ,
     *   528479.02    ,
     *   365748.15    ,  380859.09    ,  397371.88    ,  415388.64    ,
     *   435014.57    ,  456357.50    ,  479527.81    ,  504638.85    ,
     *   531807.89    ,
     *   369286.07    ,  384371.17    ,  400856.44    ,  418844.62    ,
     *   438441.67    ,  459756.35    ,  482900.02    ,  507987.00    ,
     *   535135.41    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   372819.73    ,  387879.82    ,  404338.33    ,  422298.56    ,
     *   441867.24    ,  463153.99    ,  486271.15    ,  511334.01    ,
     *   538461.55    ,
     *   376349.04    ,  391384.91    ,  407817.41    ,  425750.35    ,
     *   445291.16    ,  466550.31    ,  489641.12    ,  514679.82    ,
     *   541786.29    ,
     *   379873.88    ,  394886.35    ,  411293.56    ,  429199.86    ,
     *   448713.31    ,  469945.23    ,  493009.85    ,  518024.39    ,
     *   545109.61    ,
     *   383394.18    ,  398384.01    ,  414766.68    ,  432646.97    ,
     *   452133.58    ,  473338.64    ,  496377.29    ,  521367.67    ,
     *   548431.48    ,
     *   386909.86    ,  401877.82    ,  418236.66    ,  436091.58    ,
     *   455551.89    ,  476730.47    ,  499743.34    ,  524709.62    ,
     *   551751.88    ,
     *   390420.85    ,  405367.68    ,  421703.40    ,  439533.59    ,
     *   458968.12    ,  480120.62    ,  503107.96    ,  528050.19    ,
     *   555070.80    ,
     *   393927.08    ,  408853.52    ,  425166.81    ,  442972.90    ,
     *   462382.20    ,  483509.02    ,  506471.08    ,  531389.34    ,
     *   558388.22    ,
     *   397428.51    ,  412335.26    ,  428626.82    ,  446409.44    ,
     *   465794.04    ,  486895.59    ,  509832.64    ,  534727.03    ,
     *   561704.12    ,
     *   400925.07    ,  415812.84    ,  432083.33    ,  449843.11    ,
     *   469203.54    ,  490280.26    ,  513192.57    ,  538063.23    ,
     *   565018.48    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   404416.72    ,  419286.19    ,  435536.29    ,  453273.84    ,
     *   472610.65    ,  493662.96    ,  516550.84    ,  541397.90    ,
     *   568331.29    ,
     *   407903.43    ,  422755.27    ,  438985.62    ,  456701.55    ,
     *   476015.29    ,  497043.62    ,  519907.37    ,  544730.99    ,
     *   571642.53    ,
     *   411385.17    ,  426220.02    ,  442431.27    ,  460126.19    ,
     *   479417.38    ,  500422.18    ,  523262.12    ,  548062.48    ,
     *   574952.19    ,
     *   414861.89    ,  429680.40    ,  445873.18    ,  463547.68    ,
     *   482816.86    ,  503798.59    ,  526615.05    ,  551392.33    ,
     *   578260.25    ,
     *   418333.58    ,  433136.38    ,  449311.29    ,  466965.97    ,
     *   486213.68    ,  507172.77    ,  529966.09    ,  554720.51    ,
     *   581566.70    ,
     *   421800.22    ,  436587.90    ,  452745.56    ,  470381.00    ,
     *   489607.77    ,  510544.69    ,  533315.21    ,  558046.98    ,
     *   584871.52    ,
     *   425261.79    ,  440034.95    ,  456175.95    ,  473792.72    ,
     *   492999.08    ,  513914.28    ,  536662.36    ,  561371.71    ,
     *   588174.69    ,
     *   428718.26    ,  443477.49    ,  459602.42    ,  477201.08    ,
     *   496387.56    ,  517281.49    ,  540007.50    ,  564694.67    ,
     *   591476.20    ,
     *   432169.65    ,  446915.50    ,  463024.92    ,  480606.04    ,
     *   499773.15    ,  520646.28    ,  543350.58    ,  568015.84    ,
     *   594776.03    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   398208.15    ,  428579.20    ,  461296.34    ,  496540.81    ,
     *   534507.85    ,  575407.75    ,  619467.09    ,  666929.92    ,
     *   718059.15    ,
     *   398208.23    ,  428579.29    ,  461296.44    ,  496540.92    ,
     *   534507.96    ,  575407.87    ,  619467.21    ,  666930.04    ,
     *   718059.28    ,
     *   398208.47    ,  428579.55    ,  461296.72    ,  496541.22    ,
     *   534508.28    ,  575408.21    ,  619467.57    ,  666930.42    ,
     *   718059.66    ,
     *   398209.19    ,  428580.34    ,  461297.59    ,  496542.15    ,
     *   534509.27    ,  575409.25    ,  619468.65    ,  666931.54    ,
     *   718060.82    ,
     *   398211.35    ,  428582.73    ,  461300.18    ,  496544.93    ,
     *   534512.22    ,  575412.35    ,  619471.90    ,  666934.91    ,
     *   718064.31    ,
     *   398217.83    ,  428589.88    ,  461307.95    ,  496553.27    ,
     *   534521.06    ,  575421.66    ,  619481.63    ,  666945.02    ,
     *   718074.75    ,
     *   398237.26    ,  428611.35    ,  461331.27    ,  496578.28    ,
     *   534547.61    ,  575449.60    ,  619510.82    ,  666975.34    ,
     *   718106.08    ,
     *   398295.65    ,  428675.82    ,  461401.29    ,  496653.36    ,
     *   534627.30    ,  575533.46    ,  619598.43    ,  667066.33    ,
     *   718200.08    ,
     *   398471.53    ,  428869.80    ,  461611.83    ,  496879.00    ,
     *   534866.66    ,  575785.25    ,  619861.46    ,  667339.43    ,
     *   718482.20    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   399005.33    ,  429456.86    ,  462247.65    ,  497559.33    ,
     *   535587.51    ,  576542.84    ,  620652.24    ,  668160.06    ,
     *   719329.52    ,
     *   400660.01    ,  431262.19    ,  464191.37    ,  499629.82    ,
     *   537773.75    ,  578834.41    ,  623039.24    ,  670633.12    ,
     *   721879.77    ,
     *   402835.43    ,  433607.32    ,  466693.55    ,  502276.84    ,
     *   540553.87    ,  581736.34    ,  626052.14    ,  673746.62    ,
     *   725083.94    ,
     *   405126.21    ,  436047.23    ,  469273.00    ,  504986.27    ,
     *   543383.83    ,  584677.49    ,  629095.36    ,  676882.98    ,
     *   728304.75    ,
     *   407530.23    ,  438580.01    ,  471928.01    ,  507756.61    ,
     *   546262.30    ,  587656.73    ,  632167.89    ,  680041.33    ,
     *   731541.47    ,
     *   410043.61    ,  441202.91    ,  474656.63    ,  510586.42    ,
     *   549188.21    ,  590673.23    ,  635269.13    ,  683221.21    ,
     *   734793.76    ,
     *   412659.36    ,  443911.13    ,  477455.55    ,  513473.47    ,
     *   552160.09    ,  593726.03    ,  638398.44    ,  686422.22    ,
     *   738061.34    ,
     *   415367.71    ,  446697.75    ,  480319.97    ,  516414.46    ,
     *   555175.70    ,  596813.65    ,  641554.88    ,  689643.78    ,
     *   741343.92    ,
     *   418157.31    ,  449554.36    ,  483243.81    ,  519405.10    ,
     *   558232.08    ,  599934.11    ,  644737.15    ,  692885.09    ,
     *   744641.00    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   421016.66    ,  452472.02    ,  486220.28    ,  522440.38    ,
     *   561325.64    ,  603084.88    ,  647943.56    ,  696145.04    ,
     *   747951.92    ,
     *   423935.13    ,  455442.03    ,  489242.50    ,  525515.00    ,
     *   564452.42    ,  606263.12    ,  651172.09    ,  699422.27    ,
     *   751275.80    ,
     *   426903.70    ,  458456.58    ,  492303.97    ,  528623.76    ,
     *   567608.37    ,  609465.75    ,  654420.53    ,  702715.21    ,
     *   754611.57    ,
     *   429915.08    ,  461509.07    ,  495398.93    ,  531761.79    ,
     *   570789.54    ,  612689.71    ,  657686.53    ,  706022.17    ,
     *   757958.06    ,
     *   432963.63    ,  464594.17    ,  498522.50    ,  534924.82    ,
     *   573992.33    ,  615932.03    ,  660967.78    ,  709341.39    ,
     *   761313.98    ,
     *   436045.06    ,  467707.71    ,  501670.73    ,  538109.22    ,
     *   577213.52    ,  619190.01    ,  664262.06    ,  712671.14    ,
     *   764678.02    ,
     *   439156.04    ,  470846.45    ,  504840.47    ,  541312.00    ,
     *   580450.39    ,  622461.24    ,  667567.35    ,  716009.75    ,
     *   768048.90    ,
     *   442293.91    ,  474007.87    ,  508029.28    ,  544530.79    ,
     *   583700.67    ,  625743.64    ,  670881.81    ,  719355.70    ,
     *   771425.38    ,
     *   445456.42    ,  477189.96    ,  511235.23    ,  547763.71    ,
     *   586962.55    ,  629035.50    ,  674203.89    ,  722707.62    ,
     *   774806.31    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   448641.53    ,  480391.01    ,  514456.76    ,  551009.26    ,
     *   590234.55    ,  632335.39    ,  677532.24    ,  726064.29    ,
     *   778190.64    ,
     *   451847.32    ,  483609.48    ,  517692.59    ,  554266.25    ,
     *   593515.53    ,  635642.19    ,  680865.77    ,  729424.70    ,
     *   781577.47    ,
     *   455071.94    ,  486843.94    ,  520941.56    ,  557533.69    ,
     *   596804.55    ,  638954.98    ,  684203.58    ,  732787.99    ,
     *   784966.00    ,
     *   458313.56    ,  490093.00    ,  524202.59    ,  560810.71    ,
     *   600100.87    ,  642273.04    ,  687544.98    ,  736153.46    ,
     *   788355.56    ,
     *   461570.39    ,  493355.29    ,  527474.68    ,  564096.53    ,
     *   603403.81    ,  645595.78    ,  690889.37    ,  739520.54    ,
     *   791745.60    ,
     *   464840.68    ,  496629.46    ,  530756.78    ,  567390.38    ,
     *   606712.81    ,  648922.71    ,  694236.31    ,  742888.78    ,
     *   795135.67    ,
     *   468122.78    ,  499914.17    ,  534047.90    ,  570691.54    ,
     *   610027.30    ,  652253.40    ,  697585.42    ,  746257.83    ,
     *   798525.42    ,
     *   471415.10    ,  503208.11    ,  537347.03    ,  573999.25    ,
     *   613346.77    ,  655587.46    ,  700936.39    ,  749627.38    ,
     *   801914.54    ,
     *   474716.18    ,  506510.05    ,  540653.18    ,  577312.77    ,
     *   616670.68    ,  658924.51    ,  704288.93    ,  752997.22    ,
     *   805302.84    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   478024.65    ,  509818.79    ,  543965.36    ,  580631.35    ,
     *   619998.49    ,  662264.18    ,  707642.79    ,  756367.14    ,
     *   808690.12    ,
     *   481339.27    ,  513133.22    ,  547282.64    ,  583954.26    ,
     *   623329.65    ,  665606.09    ,  710997.70    ,  759736.96    ,
     *   812076.25    ,
     *   484658.94    ,  516452.31    ,  550604.11    ,  587280.76    ,
     *   626663.62    ,  668949.85    ,  714353.42    ,  763106.51    ,
     *   815461.11    ,
     *   487982.65    ,  519775.11    ,  553928.95    ,  590610.14    ,
     *   629999.85    ,  672295.08    ,  717709.69    ,  766475.65    ,
     *   818844.59    ,
     *   491309.53    ,  523100.77    ,  557256.34    ,  593941.72    ,
     *   633337.78    ,  675641.37    ,  721066.23    ,  769844.18    ,
     *   822226.60    ,
     *   494638.80    ,  526428.51    ,  560585.56    ,  597274.86    ,
     *   636676.90    ,  678988.33    ,  724422.78    ,  773211.96    ,
     *   825607.04    ,
     *   497969.82    ,  529757.65    ,  563915.95    ,  600608.95    ,
     *   640016.67    ,  682335.54    ,  727779.04    ,  776578.79    ,
     *   828985.81    ,
     *   501301.98    ,  533087.60    ,  567246.91    ,  603943.41    ,
     *   643356.61    ,  685682.60    ,  731134.72    ,  779944.48    ,
     *   832362.79    ,
     *   504634.81    ,  536417.83    ,  570577.90    ,  607277.74    ,
     *   646696.25    ,  689029.14    ,  734489.53    ,  783308.83    ,
     *   835737.88    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   507967.87    ,  539747.88    ,  573908.44    ,  610611.45    ,
     *   650035.14    ,  692374.76    ,  737843.17    ,  786671.65    ,
     *   839110.96    ,
     *   511300.81    ,  543077.37    ,  577238.13    ,  613944.13    ,
     *   653372.88    ,  695719.11    ,  741195.35    ,  790032.71    ,
     *   842481.88    ,
     *   514633.34    ,  546405.97    ,  580566.59    ,  617275.38    ,
     *   656709.10    ,  699061.85    ,  744545.78    ,  793391.81    ,
     *   845850.51    ,
     *   517965.19    ,  549733.39    ,  583893.51    ,  620604.89    ,
     *   660043.45    ,  702402.65    ,  747894.20    ,  796748.73    ,
     *   849216.71    ,
     *   521296.15    ,  553059.40    ,  587218.64    ,  623932.35    ,
     *   663375.63    ,  705741.23    ,  751240.33    ,  800103.26    ,
     *   852580.32    ,
     *   524626.06    ,  556383.81    ,  590541.74    ,  627257.51    ,
     *   666705.37    ,  709077.30    ,  754583.92    ,  803455.19    ,
     *   855941.19    ,
     *   527954.75    ,  559706.46    ,  593862.64    ,  630580.16    ,
     *   670032.42    ,  712410.63    ,  757924.75    ,  806804.32    ,
     *   859299.18    ,
     *   531282.12    ,  563027.22    ,  597181.17    ,  633900.11    ,
     *   673356.58    ,  715740.98    ,  761262.59    ,  810150.46    ,
     *   862654.12    ,
     *   534608.07    ,  566345.98    ,  600497.22    ,  637217.21    ,
     *   676677.68    ,  719068.17    ,  764597.25    ,  813493.42    ,
     *   866005.88    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   537932.52    ,  569662.67    ,  603810.69    ,  640531.35    ,
     *   679995.55    ,  722392.01    ,  767928.54    ,  816833.04    ,
     *   869354.29    ,
     *   541255.39    ,  572977.22    ,  607121.50    ,  643842.41    ,
     *   683310.07    ,  725712.36    ,  771256.30    ,  820169.14    ,
     *   872699.22    ,
     *   544576.65    ,  576289.59    ,  610429.61    ,  647150.33    ,
     *   686621.14    ,  729029.09    ,  774580.39    ,  823501.60    ,
     *   876040.54    ,
     *   547896.26    ,  579599.74    ,  613734.96    ,  650455.05    ,
     *   689928.68    ,  732342.10    ,  777900.68    ,  826830.26    ,
     *   879378.12    ,
     *   551214.17    ,  582907.66    ,  617037.55    ,  653756.53    ,
     *   693232.63    ,  735651.28    ,  781217.05    ,  830155.01    ,
     *   882711.84    ,
     *   554530.37    ,  586213.33    ,  620337.34    ,  657054.74    ,
     *   696532.94    ,  738956.59    ,  784529.42    ,  833475.74    ,
     *   886041.59    ,
     *   557844.84    ,  589516.75    ,  623634.36    ,  660349.69    ,
     *   699829.58    ,  742257.95    ,  787837.71    ,  836792.37    ,
     *   889367.28    ,
     *   561157.57    ,  592817.92    ,  626928.60    ,  663641.36    ,
     *   703122.54    ,  745555.34    ,  791141.85    ,  840104.79    ,
     *   892688.80    ,
     *   564468.56    ,  596116.86    ,  630220.08    ,  666929.77    ,
     *   706411.81    ,  748848.72    ,  794441.81    ,  843412.96    ,
     *   896006.09    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   567777.79    ,  599413.57    ,  633508.81    ,  670214.94    ,
     *   709697.40    ,  752138.09    ,  797737.53    ,  846716.81    ,
     *   899319.07    ,
     *   571085.26    ,  602708.07    ,  636794.84    ,  673496.90    ,
     *   712979.33    ,  755423.44    ,  801029.01    ,  850016.29    ,
     *   902627.68    ,
     *   574390.98    ,  606000.38    ,  640078.18    ,  676775.67    ,
     *   716257.62    ,  758704.79    ,  804316.22    ,  853311.38    ,
     *   905931.87    ,
     *   577694.95    ,  609290.52    ,  643358.87    ,  680051.30    ,
     *   719532.31    ,  761982.14    ,  807599.16    ,  856602.05    ,
     *   909231.59    ,
     *   580997.18    ,  612578.52    ,  646636.94    ,  683323.82    ,
     *   722803.42    ,  765255.53    ,  810877.85    ,  859888.29    ,
     *   912526.82    ,
     *   584297.66    ,  615864.40    ,  649912.44    ,  686593.27    ,
     *   726071.01    ,  768524.98    ,  814152.30    ,  863170.08    ,
     *   915817.53    ,
     *   587596.40    ,  619148.18    ,  653185.41    ,  689859.72    ,
     *   729335.11    ,  771790.54    ,  817422.52    ,  866447.44    ,
     *   919103.71    ,
     *   590893.41    ,  622429.89    ,  656455.88    ,  693123.20    ,
     *   732595.78    ,  775052.25    ,  820688.55    ,  869720.38    ,
     *   922385.34    ,
     *   594188.69    ,  625709.56    ,  659723.89    ,  696383.76    ,
     *   735853.07    ,  778310.15    ,  823950.42    ,  872988.90    ,
     *   925662.42    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   597482.25    ,  628987.21    ,  662989.49    ,  699641.46    ,
     *   739107.03    ,  781564.29    ,  827208.18    ,  876253.05    ,
     *   928934.97    ,
     *   600774.09    ,  632262.86    ,  666252.72    ,  702896.35    ,
     *   742357.73    ,  784814.73    ,  830461.86    ,  879512.84    ,
     *   932202.99    ,
     *   604064.23    ,  635536.54    ,  669513.61    ,  706148.48    ,
     *   745605.21    ,  788061.52    ,  833711.51    ,  882768.30    ,
     *   935466.50    ,
     *   607352.66    ,  638808.28    ,  672772.22    ,  709397.91    ,
     *   748849.54    ,  791304.73    ,  836957.19    ,  886019.49    ,
     *   938725.52    ,
     *   610639.38    ,  642078.10    ,  676028.57    ,  712644.67    ,
     *   752090.78    ,  794544.40    ,  840198.95    ,  889266.44    ,
     *   941980.08    ,
     *   613924.41    ,  645346.01    ,  679282.71    ,  715888.84    ,
     *   755328.98    ,  797780.61    ,  843436.85    ,  892509.20    ,
     *   945230.22    ,
     *   617207.75    ,  648612.05    ,  682534.67    ,  719130.45    ,
     *   758564.21    ,  801013.42    ,  846670.94    ,  895747.82    ,
     *   948475.96    ,
     *   620489.39    ,  651876.23    ,  685784.50    ,  722369.56    ,
     *   761796.52    ,  804242.88    ,  849901.28    ,  898982.35    ,
     *   951717.36    ,
     *   623769.34    ,  655138.56    ,  689032.23    ,  725606.22    ,
     *   765025.97    ,  807469.06    ,  853127.95    ,  902212.84    ,
     *   954954.45    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   773138.00    ,  832471.58    ,  896388.56    ,  965242.98    ,
     *   1039416.3    ,  1119319.3    ,  1205394.6    ,  1298119.1    ,
     *   1398006.4    ,
     *   773138.14    ,  832471.72    ,  896388.70    ,  965243.13    ,
     *   1039416.4    ,  1119319.4    ,  1205394.8    ,  1298119.3    ,
     *   1398006.5    ,
     *   773138.53    ,  832472.13    ,  896389.11    ,  965243.55    ,
     *   1039416.8    ,  1119319.9    ,  1205395.2    ,  1298119.7    ,
     *   1398007.0    ,
     *   773139.73    ,  832473.35    ,  896390.36    ,  965244.82    ,
     *   1039418.1    ,  1119321.2    ,  1205396.5    ,  1298121.0    ,
     *   1398008.3    ,
     *   773143.31    ,  832477.02    ,  896394.11    ,  965248.63    ,
     *   1039422.0    ,  1119325.1    ,  1205400.5    ,  1298125.0    ,
     *   1398012.3    ,
     *   773154.05    ,  832488.02    ,  896405.34    ,  965260.06    ,
     *   1039433.6    ,  1119336.8    ,  1205412.4    ,  1298137.0    ,
     *   1398024.4    ,
     *   773186.27    ,  832521.03    ,  896439.04    ,  965294.36    ,
     *   1039468.4    ,  1119372.1    ,  1205447.9    ,  1298172.8    ,
     *   1398060.4    ,
     *   773282.95    ,  832620.08    ,  896540.15    ,  965397.25    ,
     *   1039572.8    ,  1119477.7    ,  1205554.7    ,  1298280.4    ,
     *   1398168.6    ,
     *   773573.08    ,  832917.26    ,  896843.50    ,  965705.94    ,
     *   1039886.1    ,  1119794.8    ,  1205874.9    ,  1298603.1    ,
     *   1398493.2    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   774444.14    ,  833809.26    ,  897753.83    ,  966632.13    ,
     *   1040825.8    ,  1120745.9    ,  1206835.4    ,  1299571.0    ,
     *   1399466.8    ,
     *   777063.18    ,  836489.16    ,  900487.09    ,  969411.67    ,
     *   1043645.0    ,  1123598.4    ,  1209715.2    ,  1302472.8    ,
     *   1402385.2    ,
     *   780348.52    ,  839846.61    ,  903908.01    ,  972887.85    ,
     *   1047168.6    ,  1127162.1    ,  1213311.9    ,  1306095.8    ,
     *   1406028.4    ,
     *   783645.35    ,  843211.34    ,  907332.77    ,  976365.10    ,
     *   1050691.1    ,  1130722.9    ,  1216904.5    ,  1309713.8    ,
     *   1409665.8    ,
     *   786953.09    ,  846582.84    ,  910760.98    ,  979843.11    ,
     *   1054212.2    ,  1134280.7    ,  1220492.7    ,  1313326.5    ,
     *   1413297.3    ,
     *   790271.45    ,  849960.93    ,  914192.46    ,  983321.75    ,
     *   1057731.9    ,  1137835.4    ,  1224076.6    ,  1316934.0    ,
     *   1416922.8    ,
     *   793600.27    ,  853345.50    ,  917627.19    ,  986801.02    ,
     *   1061250.1    ,  1141387.0    ,  1227656.2    ,  1320536.2    ,
     *   1420542.5    ,
     *   796939.42    ,  856736.50    ,  921065.17    ,  990280.96    ,
     *   1064766.9    ,  1144935.6    ,  1231231.5    ,  1324133.2    ,
     *   1424156.4    ,
     *   800288.62    ,  860133.85    ,  924506.40    ,  993761.63    ,
     *   1068282.4    ,  1148481.3    ,  1234802.7    ,  1327725.2    ,
     *   1427764.5    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   803647.52    ,  863537.35    ,  927950.83    ,  997243.06    ,
     *   1071796.7    ,  1152024.2    ,  1238369.8    ,  1331312.2    ,
     *   1431367.0    ,
     *   807015.57    ,  866946.73    ,  931398.35    ,  1000725.2    ,
     *   1075309.9    ,  1155564.4    ,  1241933.1    ,  1334894.4    ,
     *   1434964.0    ,
     *   810392.11    ,  870361.59    ,  934848.76    ,  1004208.1    ,
     *   1078821.9    ,  1159102.0    ,  1245492.6    ,  1338471.9    ,
     *   1438555.6    ,
     *   813776.34    ,  873781.44    ,  938301.79    ,  1007691.6    ,
     *   1082332.7    ,  1162637.0    ,  1249048.3    ,  1342044.8    ,
     *   1442142.0    ,
     *   817167.37    ,  877205.70    ,  941757.08    ,  1011175.4    ,
     *   1085842.4    ,  1166169.5    ,  1252600.4    ,  1345613.2    ,
     *   1445723.2    ,
     *   820564.27    ,  880633.73    ,  945214.23    ,  1014659.4    ,
     *   1089350.7    ,  1169699.4    ,  1256148.9    ,  1349177.2    ,
     *   1449299.3    ,
     *   823966.07    ,  884064.83    ,  948672.78    ,  1018143.3    ,
     *   1092857.6    ,  1173226.7    ,  1259693.9    ,  1352736.8    ,
     *   1452870.5    ,
     *   827371.81    ,  887498.31    ,  952132.24    ,  1021626.8    ,
     *   1096362.9    ,  1176751.3    ,  1263235.2    ,  1356292.1    ,
     *   1456436.8    ,
     *   830780.57    ,  890933.47    ,  955592.12    ,  1025109.5    ,
     *   1099866.3    ,  1180273.2    ,  1266773.0    ,  1359843.1    ,
     *   1459998.3    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   834191.51    ,  894369.63    ,  959051.90    ,  1028591.0    ,
     *   1103367.6    ,  1183792.1    ,  1270307.1    ,  1363389.9    ,
     *   1463555.0    ,
     *   837603.83    ,  897806.16    ,  962511.09    ,  1032071.1    ,
     *   1106866.7    ,  1187307.9    ,  1273837.5    ,  1366932.3    ,
     *   1467106.9    ,
     *   841016.83    ,  901242.47    ,  965969.23    ,  1035549.4    ,
     *   1110363.2    ,  1190820.6    ,  1277364.1    ,  1370470.5    ,
     *   1470654.2    ,
     *   844429.90    ,  904678.03    ,  969425.88    ,  1039025.5    ,
     *   1113856.9    ,  1194329.9    ,  1280886.8    ,  1374004.4    ,
     *   1474196.7    ,
     *   847842.54    ,  908112.36    ,  972880.65    ,  1042499.1    ,
     *   1117347.6    ,  1197835.7    ,  1284405.6    ,  1377533.8    ,
     *   1477734.5    ,
     *   851254.28    ,  911545.08    ,  976333.17    ,  1045970.0    ,
     *   1120835.0    ,  1201337.8    ,  1287920.2    ,  1381058.9    ,
     *   1481267.6    ,
     *   854664.80    ,  914975.83    ,  979783.15    ,  1049437.8    ,
     *   1124319.0    ,  1204836.1    ,  1291430.7    ,  1384579.5    ,
     *   1484795.9    ,
     *   858073.78    ,  918404.34    ,  983230.31    ,  1052902.3    ,
     *   1127799.3    ,  1208330.3    ,  1294937.0    ,  1388095.5    ,
     *   1488319.5    ,
     *   861481.02    ,  921830.37    ,  986674.44    ,  1056363.4    ,
     *   1131275.8    ,  1211820.5    ,  1298438.8    ,  1391606.9    ,
     *   1491838.3    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   864886.34    ,  925253.76    ,  990115.35    ,  1059820.8    ,
     *   1134748.3    ,  1215306.4    ,  1301936.2    ,  1395113.7    ,
     *   1495352.3    ,
     *   868289.60    ,  928674.36    ,  993552.91    ,  1063274.4    ,
     *   1138216.7    ,  1218787.9    ,  1305429.1    ,  1398615.8    ,
     *   1498861.5    ,
     *   871690.70    ,  932092.06    ,  996987.01    ,  1066724.2    ,
     *   1141680.9    ,  1222265.1    ,  1308917.3    ,  1402113.1    ,
     *   1502365.8    ,
     *   875089.57    ,  935506.81    ,  1000417.6    ,  1070169.9    ,
     *   1145140.8    ,  1225737.6    ,  1312400.8    ,  1405605.7    ,
     *   1505865.2    ,
     *   878486.14    ,  938918.54    ,  1003844.5    ,  1073611.7    ,
     *   1148596.3    ,  1229205.6    ,  1315879.6    ,  1409093.4    ,
     *   1509359.7    ,
     *   881880.36    ,  942327.22    ,  1007267.8    ,  1077049.3    ,
     *   1152047.4    ,  1232669.0    ,  1319353.6    ,  1412576.2    ,
     *   1512849.3    ,
     *   885272.17    ,  945732.83    ,  1010687.5    ,  1080482.8    ,
     *   1155494.1    ,  1236127.7    ,  1322822.8    ,  1416054.1    ,
     *   1516333.9    ,
     *   888661.54    ,  949135.34    ,  1014103.5    ,  1083912.2    ,
     *   1158936.3    ,  1239581.6    ,  1326287.1    ,  1419527.0    ,
     *   1519813.6    ,
     *   892048.40    ,  952534.74    ,  1017515.9    ,  1087337.5    ,
     *   1162374.1    ,  1243030.9    ,  1329746.6    ,  1422995.1    ,
     *   1523288.3    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   895432.69    ,  955931.03    ,  1020924.6    ,  1090758.8    ,
     *   1165807.4    ,  1246475.5    ,  1333201.2    ,  1426458.2    ,
     *   1526758.0    ,
     *   898814.36    ,  959324.17    ,  1024329.7    ,  1094175.9    ,
     *   1169236.3    ,  1249915.4    ,  1336651.0    ,  1429916.3    ,
     *   1530222.8    ,
     *   902193.32    ,  962714.14    ,  1027731.2    ,  1097589.0    ,
     *   1172660.8    ,  1253350.7    ,  1340095.9    ,  1433369.5    ,
     *   1533682.5    ,
     *   905569.50    ,  966100.92    ,  1031129.0    ,  1100998.0    ,
     *   1176080.9    ,  1256781.3    ,  1343536.1    ,  1436817.8    ,
     *   1537137.3    ,
     *   908942.82    ,  969484.48    ,  1034523.2    ,  1104403.1    ,
     *   1179496.7    ,  1260207.3    ,  1346971.4    ,  1440261.2    ,
     *   1540587.2    ,
     *   912313.16    ,  972864.76    ,  1037913.8    ,  1107804.2    ,
     *   1182908.2    ,  1263628.7    ,  1350402.0    ,  1443699.8    ,
     *   1544032.2    ,
     *   915680.45    ,  976241.73    ,  1041300.8    ,  1111201.3    ,
     *   1186315.4    ,  1267045.6    ,  1353827.8    ,  1447133.5    ,
     *   1547472.3    ,
     *   919044.56    ,  979615.33    ,  1044684.1    ,  1114594.5    ,
     *   1189718.3    ,  1270458.0    ,  1357249.0    ,  1450562.3    ,
     *   1550907.5    ,
     *   922405.40    ,  982985.49    ,  1048063.7    ,  1117983.7    ,
     *   1193117.1    ,  1273866.0    ,  1360665.5    ,  1453986.4    ,
     *   1554337.8    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   925762.87    ,  986352.15    ,  1051439.7    ,  1121369.1    ,
     *   1196511.7    ,  1277269.6    ,  1364077.5    ,  1457405.8    ,
     *   1557763.4    ,
     *   929116.84    ,  989715.25    ,  1054812.0    ,  1124750.5    ,
     *   1199902.2    ,  1280668.8    ,  1367484.9    ,  1460820.5    ,
     *   1561184.2    ,
     *   932467.21    ,  993074.71    ,  1058180.5    ,  1128128.0    ,
     *   1203288.5    ,  1284063.7    ,  1370887.7    ,  1464230.6    ,
     *   1564600.2    ,
     *   935813.88    ,  996430.46    ,  1061545.2    ,  1131501.6    ,
     *   1206670.8    ,  1287454.2    ,  1374286.1    ,  1467636.0    ,
     *   1568011.6    ,
     *   939156.75    ,  999782.42    ,  1064906.1    ,  1134871.2    ,
     *   1210048.9    ,  1290840.6    ,  1377680.1    ,  1471036.9    ,
     *   1571418.4    ,
     *   942495.72    ,  1003130.5    ,  1068263.2    ,  1138236.9    ,
     *   1213423.0    ,  1294222.7    ,  1381069.8    ,  1474433.3    ,
     *   1574820.6    ,
     *   945830.69    ,  1006474.7    ,  1071616.3    ,  1141598.7    ,
     *   1216793.0    ,  1297600.6    ,  1384455.0    ,  1477825.2    ,
     *   1578218.2    ,
     *   949161.58    ,  1009814.8    ,  1074965.4    ,  1144956.4    ,
     *   1220159.0    ,  1300974.3    ,  1387836.0    ,  1481212.7    ,
     *   1581611.3    ,
     *   952488.31    ,  1013150.9    ,  1078310.5    ,  1148310.1    ,
     *   1223520.9    ,  1304343.9    ,  1391212.7    ,  1484595.9    ,
     *   1584999.9    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   955810.80    ,  1016482.9    ,  1081651.5    ,  1151659.8    ,
     *   1226878.7    ,  1307709.4    ,  1394585.2    ,  1487974.7    ,
     *   1588384.2    ,
     *   959128.98    ,  1019810.6    ,  1084988.5    ,  1155005.4    ,
     *   1230232.5    ,  1311070.7    ,  1397953.5    ,  1491349.2    ,
     *   1591764.0    ,
     *   962442.80    ,  1023134.0    ,  1088321.2    ,  1158346.9    ,
     *   1233582.1    ,  1314427.9    ,  1401317.6    ,  1494719.5    ,
     *   1595139.6    ,
     *   965752.20    ,  1026453.2    ,  1091649.7    ,  1161684.3    ,
     *   1236927.7    ,  1317781.0    ,  1404677.5    ,  1498085.5    ,
     *   1598510.8    ,
     *   969057.14    ,  1029767.9    ,  1094974.0    ,  1165017.5    ,
     *   1240269.1    ,  1321130.0    ,  1408033.3    ,  1501447.3    ,
     *   1601877.8    ,
     *   972357.58    ,  1033078.3    ,  1098294.0    ,  1168346.5    ,
     *   1243606.5    ,  1324474.9    ,  1411385.0    ,  1504805.0    ,
     *   1605240.6    ,
     *   975653.48    ,  1036384.1    ,  1101609.6    ,  1171671.3    ,
     *   1246939.6    ,  1327815.7    ,  1414732.6    ,  1508158.6    ,
     *   1608599.2    ,
     *   978944.82    ,  1039685.5    ,  1104920.8    ,  1174991.8    ,
     *   1250268.7    ,  1331152.3    ,  1418076.1    ,  1511508.0    ,
     *   1611953.7    ,
     *   982231.59    ,  1042982.4    ,  1108227.6    ,  1178308.0    ,
     *   1253593.5    ,  1334484.9    ,  1421415.5    ,  1514853.4    ,
     *   1615304.0    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   985513.77    ,  1046274.7    ,  1111530.0    ,  1181619.8    ,
     *   1256914.1    ,  1337813.4    ,  1424750.9    ,  1518194.7    ,
     *   1618650.3    ,
     *   988791.35    ,  1049562.5    ,  1114827.9    ,  1184927.4    ,
     *   1260230.5    ,  1341137.7    ,  1428082.1    ,  1521531.9    ,
     *   1621992.6    ,
     *   992064.35    ,  1052845.6    ,  1118121.2    ,  1188230.5    ,
     *   1263542.6    ,  1344457.9    ,  1431409.3    ,  1524865.2    ,
     *   1625330.8    ,
     *   995332.75    ,  1056124.2    ,  1121410.1    ,  1191529.3    ,
     *   1266850.5    ,  1347773.9    ,  1434732.5    ,  1528194.4    ,
     *   1628665.0    ,
     *   998596.58    ,  1059398.2    ,  1124694.5    ,  1194823.7    ,
     *   1270154.1    ,  1351085.8    ,  1438051.6    ,  1531519.6    ,
     *   1631995.2    ,
     *   1001855.9    ,  1062667.6    ,  1127974.3    ,  1198113.6    ,
     *   1273453.4    ,  1354393.5    ,  1441366.6    ,  1534840.8    ,
     *   1635321.5    ,
     *   1005110.6    ,  1065932.4    ,  1131249.5    ,  1201399.0    ,
     *   1276748.4    ,  1357697.1    ,  1444677.6    ,  1538158.0    ,
     *   1638643.9    ,
     *   1008360.8    ,  1069192.7    ,  1134520.2    ,  1204680.1    ,
     *   1280039.1    ,  1360996.4    ,  1447984.5    ,  1541471.3    ,
     *   1641962.3    ,
     *   1011606.5    ,  1072448.3    ,  1137786.4    ,  1207956.6    ,
     *   1283325.4    ,  1364291.6    ,  1451287.3    ,  1544780.6    ,
     *   1645276.9    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   1505609.7    ,  1621525.2    ,  1746394.9    ,  1880910.5    ,
     *   2025817.2    ,  2181917.6    ,  2350076.4    ,  2531225.2    ,
     *   2726367.3    ,
     *   1505609.9    ,  1621525.4    ,  1746395.1    ,  1880910.7    ,
     *   2025817.4    ,  2181917.8    ,  2350076.6    ,  2531225.3    ,
     *   2726367.4    ,
     *   1505610.3    ,  1621525.8    ,  1746395.5    ,  1880911.1    ,
     *   2025817.8    ,  2181918.2    ,  2350077.0    ,  2531225.8    ,
     *   2726367.9    ,
     *   1505611.7    ,  1621527.2    ,  1746396.9    ,  1880912.5    ,
     *   2025819.1    ,  2181919.5    ,  2350078.4    ,  2531227.1    ,
     *   2726369.2    ,
     *   1505615.7    ,  1621531.2    ,  1746400.9    ,  1880916.5    ,
     *   2025823.2    ,  2181923.6    ,  2350082.4    ,  2531231.1    ,
     *   2726373.2    ,
     *   1505627.8    ,  1621543.3    ,  1746413.0    ,  1880928.6    ,
     *   2025835.3    ,  2181935.6    ,  2350094.4    ,  2531243.0    ,
     *   2726385.0    ,
     *   1505664.0    ,  1621579.6    ,  1746449.4    ,  1880965.0    ,
     *   2025871.5    ,  2181971.8    ,  2350130.4    ,  2531278.9    ,
     *   2726420.7    ,
     *   1505772.7    ,  1621688.5    ,  1746558.4    ,  1881074.0    ,
     *   2025980.4    ,  2182080.3    ,  2350238.5    ,  2531386.4    ,
     *   2726527.6    ,
     *   1506098.6    ,  1622015.3    ,  1746885.5    ,  1881400.9    ,
     *   2026306.8    ,  2182405.8    ,  2350562.7    ,  2531709.0    ,
     *   2726848.2    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   1507076.2    ,  1622995.3    ,  1747866.5    ,  1882381.5    ,
     *   2027285.8    ,  2183382.0    ,  2351535.0    ,  2532676.4    ,
     *   2727809.8    ,
     *   1510006.3    ,  1625932.6    ,  1750806.6    ,  1885320.6    ,
     *   2030220.0    ,  2186307.9    ,  2354449.4    ,  2535576.3    ,
     *   2730692.4    ,
     *   1513663.7    ,  1629598.7    ,  1754476.2    ,  1888988.8    ,
     *   2033882.2    ,  2189959.8    ,  2358087.1    ,  2539196.0    ,
     *   2734290.8    ,
     *   1517314.9    ,  1633258.2    ,  1758139.1    ,  1892650.3    ,
     *   2037537.8    ,  2193605.3    ,  2361718.6    ,  2542809.9    ,
     *   2737883.6    ,
     *   1520959.7    ,  1636911.2    ,  1761795.3    ,  1896305.1    ,
     *   2041186.8    ,  2197244.5    ,  2365344.0    ,  2546417.9    ,
     *   2741470.9    ,
     *   1524598.2    ,  1640557.6    ,  1765444.9    ,  1899953.2    ,
     *   2044829.3    ,  2200877.2    ,  2368963.1    ,  2550020.0    ,
     *   2745052.5    ,
     *   1528230.3    ,  1644197.4    ,  1769087.7    ,  1903594.7    ,
     *   2048465.1    ,  2204503.5    ,  2372576.2    ,  2553616.1    ,
     *   2748628.5    ,
     *   1531856.2    ,  1647830.7    ,  1772723.9    ,  1907229.5    ,
     *   2052094.5    ,  2208123.5    ,  2376183.1    ,  2557206.4    ,
     *   2752198.9    ,
     *   1535475.9    ,  1651457.5    ,  1776353.5    ,  1910857.7    ,
     *   2055717.4    ,  2211737.2    ,  2379783.8    ,  2560790.9    ,
     *   2755763.7    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   1539089.5    ,  1655078.0    ,  1779976.7    ,  1914479.5    ,
     *   2059333.8    ,  2215344.6    ,  2383378.6    ,  2564369.6    ,
     *   2759323.1    ,
     *   1542697.2    ,  1658692.2    ,  1783593.4    ,  1918094.8    ,
     *   2062943.9    ,  2218945.7    ,  2386967.3    ,  2567942.5    ,
     *   2762876.9    ,
     *   1546299.0    ,  1662300.3    ,  1787203.9    ,  1921703.8    ,
     *   2066547.7    ,  2222540.8    ,  2390550.1    ,  2571509.6    ,
     *   2766425.3    ,
     *   1549895.1    ,  1665902.3    ,  1790808.1    ,  1925306.6    ,
     *   2070145.4    ,  2226129.7    ,  2394126.9    ,  2575071.1    ,
     *   2769968.3    ,
     *   1553485.5    ,  1669498.4    ,  1794406.2    ,  1928903.2    ,
     *   2073736.9    ,  2229712.7    ,  2397698.0    ,  2578627.0    ,
     *   2773505.9    ,
     *   1557070.5    ,  1673088.7    ,  1797998.4    ,  1932493.7    ,
     *   2077322.3    ,  2233289.7    ,  2401263.2    ,  2582177.3    ,
     *   2777038.2    ,
     *   1560650.0    ,  1676673.3    ,  1801584.6    ,  1936078.2    ,
     *   2080901.8    ,  2236860.8    ,  2404822.8    ,  2585722.1    ,
     *   2780565.2    ,
     *   1564224.2    ,  1680252.2    ,  1805165.1    ,  1939656.9    ,
     *   2084475.5    ,  2240426.2    ,  2408376.7    ,  2589261.5    ,
     *   2784087.0    ,
     *   1567793.2    ,  1683825.6    ,  1808739.8    ,  1943229.8    ,
     *   2088043.3    ,  2243985.8    ,  2411925.0    ,  2592795.4    ,
     *   2787603.6    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   1571357.0    ,  1687393.6    ,  1812308.9    ,  1946797.0    ,
     *   2091605.5    ,  2247539.9    ,  2415467.9    ,  2596324.1    ,
     *   2791115.1    ,
     *   1574915.7    ,  1690956.2    ,  1815872.5    ,  1950358.6    ,
     *   2095162.0    ,  2251088.3    ,  2419005.3    ,  2599847.4    ,
     *   2794621.5    ,
     *   1578469.3    ,  1694513.5    ,  1819430.6    ,  1953914.6    ,
     *   2098713.0    ,  2254631.3    ,  2422537.3    ,  2603365.5    ,
     *   2798122.9    ,
     *   1582017.9    ,  1698065.6    ,  1822983.4    ,  1957465.2    ,
     *   2102258.5    ,  2258168.9    ,  2426064.0    ,  2606878.5    ,
     *   2801619.4    ,
     *   1585561.6    ,  1701612.4    ,  1826530.8    ,  1961010.3    ,
     *   2105798.6    ,  2261701.1    ,  2429585.5    ,  2610386.4    ,
     *   2805110.9    ,
     *   1589100.3    ,  1705154.2    ,  1830072.9    ,  1964550.2    ,
     *   2109333.4    ,  2265228.1    ,  2433101.8    ,  2613889.3    ,
     *   2808597.5    ,
     *   1592634.0    ,  1708690.8    ,  1833609.8    ,  1968084.7    ,
     *   2112863.0    ,  2268749.8    ,  2436612.9    ,  2617387.1    ,
     *   2812079.4    ,
     *   1596162.8    ,  1712222.3    ,  1837141.6    ,  1971614.1    ,
     *   2116387.3    ,  2272266.4    ,  2440119.1    ,  2620880.1    ,
     *   2815556.4    ,
     *   1599686.6    ,  1715748.8    ,  1840668.2    ,  1975138.3    ,
     *   2119906.4    ,  2275777.9    ,  2443620.2    ,  2624368.2    ,
     *   2819028.8    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   1603205.5    ,  1719270.2    ,  1844189.7    ,  1978657.4    ,
     *   2123420.5    ,  2279284.3    ,  2447116.3    ,  2627851.4    ,
     *   2822496.5    ,
     *   1606719.5    ,  1722786.7    ,  1847706.2    ,  1982171.4    ,
     *   2126929.5    ,  2282785.8    ,  2450607.6    ,  2631329.9    ,
     *   2825959.6    ,
     *   1610228.6    ,  1726298.1    ,  1851217.7    ,  1985680.4    ,
     *   2130433.6    ,  2286282.3    ,  2454094.1    ,  2634803.7    ,
     *   2829418.1    ,
     *   1613732.7    ,  1729804.6    ,  1854724.1    ,  1989184.4    ,
     *   2133932.7    ,  2289773.9    ,  2457575.7    ,  2638272.8    ,
     *   2832872.1    ,
     *   1617231.8    ,  1733306.1    ,  1858225.6    ,  1992683.5    ,
     *   2137426.8    ,  2293260.7    ,  2461052.6    ,  2641737.2    ,
     *   2836321.6    ,
     *   1620726.0    ,  1736802.6    ,  1861722.1    ,  1996177.6    ,
     *   2140916.1    ,  2296742.7    ,  2464524.8    ,  2645197.1    ,
     *   2839766.7    ,
     *   1624215.2    ,  1740294.2    ,  1865213.7    ,  1999666.8    ,
     *   2144400.6    ,  2300219.9    ,  2467992.3    ,  2648652.5    ,
     *   2843207.4    ,
     *   1627699.4    ,  1743780.8    ,  1868700.4    ,  2003151.2    ,
     *   2147880.3    ,  2303692.5    ,  2471455.3    ,  2652103.4    ,
     *   2846643.7    ,
     *   1631178.7    ,  1747262.4    ,  1872182.1    ,  2006630.7    ,
     *   2151355.1    ,  2307160.3    ,  2474913.6    ,  2655549.8    ,
     *   2850075.8    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   1634653.0    ,  1750739.2    ,  1875659.0    ,  2010105.4    ,
     *   2154825.3    ,  2310623.5    ,  2478367.4    ,  2658991.8    ,
     *   2853503.5    ,
     *   1638122.4    ,  1754211.0    ,  1879131.0    ,  2013575.4    ,
     *   2158290.7    ,  2314082.1    ,  2481816.8    ,  2662429.4    ,
     *   2856927.0    ,
     *   1641586.8    ,  1757677.9    ,  1882598.2    ,  2017040.5    ,
     *   2161751.5    ,  2317536.1    ,  2485261.6    ,  2665862.7    ,
     *   2860346.3    ,
     *   1645046.2    ,  1761139.8    ,  1886060.5    ,  2020500.9    ,
     *   2165207.6    ,  2320985.6    ,  2488702.0    ,  2669291.7    ,
     *   2863761.5    ,
     *   1648500.7    ,  1764597.0    ,  1889518.0    ,  2023956.6    ,
     *   2168659.1    ,  2324430.5    ,  2492138.1    ,  2672716.4    ,
     *   2867172.5    ,
     *   1651950.3    ,  1768049.2    ,  1892970.8    ,  2027407.5    ,
     *   2172106.0    ,  2327871.0    ,  2495569.7    ,  2676136.9    ,
     *   2870579.5    ,
     *   1655395.0    ,  1771496.6    ,  1896418.7    ,  2030853.8    ,
     *   2175548.3    ,  2331307.0    ,  2498997.1    ,  2679553.2    ,
     *   2873982.3    ,
     *   1658834.9    ,  1774939.1    ,  1899861.9    ,  2034295.4    ,
     *   2178986.1    ,  2334738.5    ,  2502420.1    ,  2682965.3    ,
     *   2877381.2    ,
     *   1662269.9    ,  1778376.9    ,  1903300.4    ,  2037732.4    ,
     *   2182419.3    ,  2338165.7    ,  2505838.8    ,  2686373.2    ,
     *   2880776.0    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   1665700.0    ,  1781809.9    ,  1906734.1    ,  2041164.8    ,
     *   2185848.0    ,  2341588.5    ,  2509253.3    ,  2689777.1    ,
     *   2884166.9    ,
     *   1669125.4    ,  1785238.1    ,  1910163.2    ,  2044592.5    ,
     *   2189272.3    ,  2345006.9    ,  2512663.6    ,  2693176.8    ,
     *   2887553.8    ,
     *   1672546.1    ,  1788661.6    ,  1913587.6    ,  2048015.7    ,
     *   2192692.1    ,  2348421.0    ,  2516069.6    ,  2696572.5    ,
     *   2890936.8    ,
     *   1675962.0    ,  1792080.4    ,  1917007.4    ,  2051434.4    ,
     *   2196107.4    ,  2351830.8    ,  2519471.5    ,  2699964.2    ,
     *   2894315.9    ,
     *   1679373.3    ,  1795494.5    ,  1920422.6    ,  2054848.6    ,
     *   2199518.4    ,  2355236.3    ,  2522869.3    ,  2703351.9    ,
     *   2897691.1    ,
     *   1682779.9    ,  1798904.1    ,  1923833.2    ,  2058258.2    ,
     *   2202925.0    ,  2358637.5    ,  2526262.9    ,  2706735.5    ,
     *   2901062.5    ,
     *   1686182.0    ,  1802309.0    ,  1927239.2    ,  2061663.4    ,
     *   2206327.2    ,  2362034.5    ,  2529652.4    ,  2710115.3    ,
     *   2904430.1    ,
     *   1689579.5    ,  1805709.4    ,  1930640.8    ,  2065064.2    ,
     *   2209725.1    ,  2365427.4    ,  2533037.9    ,  2713491.0    ,
     *   2907793.9    ,
     *   1692972.5    ,  1809105.3    ,  1934037.9    ,  2068460.6    ,
     *   2213118.7    ,  2368816.0    ,  2536419.3    ,  2716862.9    ,
     *   2911154.0    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   1696361.0    ,  1812496.7    ,  1937430.5    ,  2071852.6    ,
     *   2216508.0    ,  2372200.5    ,  2539796.7    ,  2720230.9    ,
     *   2914510.3    ,
     *   1699745.1    ,  1815883.7    ,  1940818.8    ,  2075240.3    ,
     *   2219893.1    ,  2375580.8    ,  2543170.1    ,  2723595.1    ,
     *   2917862.9    ,
     *   1703124.8    ,  1819266.3    ,  1944202.6    ,  2078623.7    ,
     *   2223274.0    ,  2378957.1    ,  2546539.5    ,  2726955.4    ,
     *   2921211.8    ,
     *   1706500.2    ,  1822644.5    ,  1947582.2    ,  2082002.8    ,
     *   2226650.7    ,  2382329.3    ,  2549904.9    ,  2730311.9    ,
     *   2924557.1    ,
     *   1709871.3    ,  1826018.5    ,  1950957.5    ,  2085377.6    ,
     *   2230023.2    ,  2385697.4    ,  2553266.5    ,  2733664.6    ,
     *   2927898.6    ,
     *   1713238.1    ,  1829388.1    ,  1954328.5    ,  2088748.3    ,
     *   2233391.6    ,  2389061.5    ,  2556624.1    ,  2737013.5    ,
     *   2931236.6    ,
     *   1716600.8    ,  1832753.5    ,  1957695.3    ,  2092114.8    ,
     *   2236756.0    ,  2392421.6    ,  2559977.9    ,  2740358.8    ,
     *   2934571.0    ,
     *   1719959.2    ,  1836114.8    ,  1961057.9    ,  2095477.1    ,
     *   2240116.2    ,  2395777.8    ,  2563327.8    ,  2743700.2    ,
     *   2937901.8    ,
     *   1723313.6    ,  1839471.9    ,  1964416.3    ,  2098835.4    ,
     *   2243472.4    ,  2399130.0    ,  2566673.9    ,  2747038.0    ,
     *   2941229.0    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   1726663.8    ,  1842824.9    ,  1967770.7    ,  2102189.6    ,
     *   2246824.7    ,  2402478.3    ,  2570016.3    ,  2750372.2    ,
     *   2944552.7    ,
     *   1730009.9    ,  1846173.8    ,  1971121.0    ,  2105539.7    ,
     *   2250172.9    ,  2405822.8    ,  2573354.8    ,  2753702.6    ,
     *   2947872.9    ,
     *   1733352.1    ,  1849518.6    ,  1974467.3    ,  2108885.9    ,
     *   2253517.2    ,  2409163.3    ,  2576689.6    ,  2757029.5    ,
     *   2951189.6    ,
     *   1736690.2    ,  1852859.5    ,  1977809.6    ,  2112228.1    ,
     *   2256857.6    ,  2412500.1    ,  2580020.6    ,  2760352.7    ,
     *   2954502.8    ,
     *   1740024.4    ,  1856196.4    ,  1981147.9    ,  2115566.3    ,
     *   2260194.2    ,  2415833.0    ,  2583348.0    ,  2763672.4    ,
     *   2957812.6    ,
     *   1743354.6    ,  1859529.4    ,  1984482.3    ,  2118900.7    ,
     *   2263526.9    ,  2419162.2    ,  2586671.7    ,  2766988.5    ,
     *   2961118.9    ,
     *   1746680.9    ,  1862858.5    ,  1987812.8    ,  2122231.2    ,
     *   2266855.7    ,  2422487.7    ,  2589991.8    ,  2770301.1    ,
     *   2964421.9    ,
     *   1750003.4    ,  1866183.7    ,  1991139.5    ,  2125557.9    ,
     *   2270180.8    ,  2425809.4    ,  2593308.2    ,  2773610.2    ,
     *   2967721.4    ,
     *   1753321.9    ,  1869505.0    ,  1994462.3    ,  2128880.8    ,
     *   2273502.2    ,  2429127.5    ,  2596621.1    ,  2776915.7    ,
     *   2971017.6    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   2936583.7    ,  3163038.9    ,  3406987.3    ,  3669780.2    ,
     *   3952873.3    ,  4257834.7    ,  4586353.7    ,  4940250.2    ,
     *   5321484.4    ,
     *   2936583.9    ,  3163039.1    ,  3406987.4    ,  3669780.3    ,
     *   3952873.4    ,  4257834.8    ,  4586353.9    ,  4940250.3    ,
     *   5321484.5    ,
     *   2936584.3    ,  3163039.5    ,  3406987.9    ,  3669780.7    ,
     *   3952873.8    ,  4257835.2    ,  4586354.3    ,  4940250.7    ,
     *   5321484.9    ,
     *   2936585.6    ,  3163040.8    ,  3406989.2    ,  3669782.0    ,
     *   3952875.1    ,  4257836.5    ,  4586355.5    ,  4940251.9    ,
     *   5321486.1    ,
     *   2936589.5    ,  3163044.7    ,  3406993.0    ,  3669785.8    ,
     *   3952878.9    ,  4257840.2    ,  4586359.2    ,  4940255.6    ,
     *   5321489.7    ,
     *   2936601.3    ,  3163056.4    ,  3407004.6    ,  3669797.3    ,
     *   3952890.2    ,  4257851.5    ,  4586370.3    ,  4940266.6    ,
     *   5321500.6    ,
     *   2936636.7    ,  3163091.5    ,  3407039.4    ,  3669831.8    ,
     *   3952924.4    ,  4257885.2    ,  4586403.7    ,  4940299.5    ,
     *   5321533.1    ,
     *   2936742.9    ,  3163196.8    ,  3407143.8    ,  3669935.2    ,
     *   3953026.7    ,  4257986.5    ,  4586503.8    ,  4940398.4    ,
     *   5321630.8    ,
     *   2937061.3    ,  3163512.7    ,  3407457.0    ,  3670245.5    ,
     *   3953333.9    ,  4258290.3    ,  4586804.1    ,  4940695.1    ,
     *   5321923.6    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   2938016.3    ,  3164460.3    ,  3408396.4    ,  3671176.1    ,
     *   3954255.0    ,  4259201.5    ,  4587704.8    ,  4941584.9    ,
     *   5322802.1    ,
     *   2940879.0    ,  3167300.8    ,  3411212.6    ,  3673965.9    ,
     *   3957016.7    ,  4261933.4    ,  4590405.5    ,  4944253.0    ,
     *   5325436.4    ,
     *   2944452.9    ,  3170847.3    ,  3414728.9    ,  3677449.6    ,
     *   3960465.5    ,  4265345.3    ,  4593778.5    ,  4947585.5    ,
     *   5328726.9    ,
     *   2948021.5    ,  3174388.8    ,  3418240.6    ,  3680929.0    ,
     *   3963910.3    ,  4268753.4    ,  4597148.1    ,  4950914.9    ,
     *   5332014.5    ,
     *   2951584.8    ,  3177925.3    ,  3421747.6    ,  3684404.0    ,
     *   3967351.1    ,  4272157.8    ,  4600514.3    ,  4954241.1    ,
     *   5335299.2    ,
     *   2955142.8    ,  3181456.8    ,  3425249.9    ,  3687874.7    ,
     *   3970787.8    ,  4275558.5    ,  4603877.1    ,  4957564.1    ,
     *   5338581.0    ,
     *   2958695.6    ,  3184983.3    ,  3428747.6    ,  3691341.0    ,
     *   3974220.5    ,  4278955.5    ,  4607236.4    ,  4960884.0    ,
     *   5341859.9    ,
     *   2962243.0    ,  3188505.0    ,  3432240.7    ,  3694803.1    ,
     *   3977649.3    ,  4282348.8    ,  4610592.3    ,  4964200.8    ,
     *   5345135.9    ,
     *   2965785.2    ,  3192021.6    ,  3435729.1    ,  3698260.8    ,
     *   3981074.0    ,  4285738.4    ,  4613944.8    ,  4967514.4    ,
     *   5348409.0    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   2969322.2    ,  3195533.4    ,  3439213.0    ,  3701714.2    ,
     *   3984494.7    ,  4289124.2    ,  4617293.9    ,  4970824.9    ,
     *   5351679.3    ,
     *   2972854.0    ,  3199040.2    ,  3442692.2    ,  3705163.4    ,
     *   3987911.5    ,  4292506.4    ,  4620639.5    ,  4974132.3    ,
     *   5354946.7    ,
     *   2976380.6    ,  3202542.2    ,  3446166.9    ,  3708608.3    ,
     *   3991324.2    ,  4295885.0    ,  4623981.8    ,  4977436.5    ,
     *   5358211.3    ,
     *   2979902.1    ,  3206039.3    ,  3449637.1    ,  3712049.0    ,
     *   3994733.1    ,  4299259.9    ,  4627320.8    ,  4980737.7    ,
     *   5361473.0    ,
     *   2983418.4    ,  3209531.7    ,  3453102.7    ,  3715485.4    ,
     *   3998138.0    ,  4302631.1    ,  4630656.3    ,  4984035.7    ,
     *   5364731.8    ,
     *   2986929.8    ,  3213019.2    ,  3456563.8    ,  3718917.6    ,
     *   4001539.0    ,  4305998.7    ,  4633988.5    ,  4987330.7    ,
     *   5367987.8    ,
     *   2990436.1    ,  3216502.0    ,  3460020.5    ,  3722345.7    ,
     *   4004936.1    ,  4309362.7    ,  4637317.4    ,  4990622.5    ,
     *   5371241.0    ,
     *   2993937.4    ,  3219980.1    ,  3463472.8    ,  3725769.6    ,
     *   4008329.4    ,  4312723.1    ,  4640642.9    ,  4993911.3    ,
     *   5374491.3    ,
     *   2997433.8    ,  3223453.6    ,  3466920.6    ,  3729189.4    ,
     *   4011718.8    ,  4316080.0    ,  4643965.2    ,  4997197.1    ,
     *   5377738.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   3000925.3    ,  3226922.4    ,  3470364.1    ,  3732605.1    ,
     *   4015104.4    ,  4319433.2    ,  4647284.1    ,  5000479.8    ,
     *   5380983.6    ,
     *   3004412.0    ,  3230386.6    ,  3473803.3    ,  3736016.8    ,
     *   4018486.2    ,  4322783.0    ,  4650599.7    ,  5003759.5    ,
     *   5384225.5    ,
     *   3007893.8    ,  3233846.2    ,  3477238.1    ,  3739424.3    ,
     *   4021864.2    ,  4326129.2    ,  4653912.1    ,  5007036.1    ,
     *   5387464.7    ,
     *   3011370.9    ,  3237301.4    ,  3480668.7    ,  3742827.9    ,
     *   4025238.4    ,  4329471.9    ,  4657221.3    ,  5010309.8    ,
     *   5390701.1    ,
     *   3014843.3    ,  3240752.0    ,  3484095.0    ,  3746227.5    ,
     *   4028608.9    ,  4332811.1    ,  4660527.2    ,  5013580.4    ,
     *   5393934.7    ,
     *   3018311.1    ,  3244198.2    ,  3487517.2    ,  3749623.1    ,
     *   4031975.7    ,  4336146.9    ,  4663829.9    ,  5016848.1    ,
     *   5397165.6    ,
     *   3021774.2    ,  3247640.0    ,  3490935.1    ,  3753014.8    ,
     *   4035338.8    ,  4339479.2    ,  4667129.3    ,  5020112.8    ,
     *   5400393.8    ,
     *   3025232.8    ,  3251077.5    ,  3494348.9    ,  3756402.6    ,
     *   4038698.2    ,  4342808.1    ,  4670425.6    ,  5023374.6    ,
     *   5403619.2    ,
     *   3028686.8    ,  3254510.6    ,  3497758.7    ,  3759786.5    ,
     *   4042054.1    ,  4346133.6    ,  4673718.8    ,  5026633.4    ,
     *   5406841.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   3032136.4    ,  3257939.4    ,  3501164.3    ,  3763166.6    ,
     *   4045406.3    ,  4349455.8    ,  4677008.8    ,  5029889.3    ,
     *   5410061.9    ,
     *   3035581.5    ,  3261364.1    ,  3504566.0    ,  3766542.9    ,
     *   4048754.9    ,  4352774.6    ,  4680295.6    ,  5033142.3    ,
     *   5413279.2    ,
     *   3039022.2    ,  3264784.5    ,  3507963.6    ,  3769915.4    ,
     *   4052099.9    ,  4356090.0    ,  4683579.4    ,  5036392.4    ,
     *   5416493.9    ,
     *   3042458.5    ,  3268200.7    ,  3511357.3    ,  3773284.1    ,
     *   4055441.5    ,  4359402.1    ,  4686860.1    ,  5039639.7    ,
     *   5419705.9    ,
     *   3045890.6    ,  3271612.8    ,  3514747.0    ,  3776649.1    ,
     *   4058779.5    ,  4362711.0    ,  4690137.7    ,  5042884.1    ,
     *   5422915.2    ,
     *   3049318.4    ,  3275020.8    ,  3518132.9    ,  3780010.5    ,
     *   4062114.0    ,  4366016.6    ,  4693412.2    ,  5046125.6    ,
     *   5426121.9    ,
     *   3052741.9    ,  3278424.8    ,  3521514.8    ,  3783368.1    ,
     *   4065445.1    ,  4369318.9    ,  4696683.7    ,  5049364.3    ,
     *   5429326.0    ,
     *   3056161.3    ,  3281824.7    ,  3524893.0    ,  3786722.1    ,
     *   4068772.7    ,  4372618.0    ,  4699952.2    ,  5052600.2    ,
     *   5432527.5    ,
     *   3059576.5    ,  3285220.7    ,  3528267.3    ,  3790072.6    ,
     *   4072097.0    ,  4375913.9    ,  4703217.7    ,  5055833.3    ,
     *   5435726.4    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   3062987.6    ,  3288612.7    ,  3531637.9    ,  3793419.4    ,
     *   4075417.8    ,  4379206.6    ,  4706480.2    ,  5059063.7    ,
     *   5438922.7    ,
     *   3066394.6    ,  3292000.8    ,  3535004.8    ,  3796762.7    ,
     *   4078735.4    ,  4382496.2    ,  4709739.7    ,  5062291.2    ,
     *   5442116.4    ,
     *   3069797.5    ,  3295385.0    ,  3538367.9    ,  3800102.4    ,
     *   4082049.5    ,  4385782.6    ,  4712996.3    ,  5065516.0    ,
     *   5445307.6    ,
     *   3073196.5    ,  3298765.4    ,  3541727.4    ,  3803438.7    ,
     *   4085360.4    ,  4389065.9    ,  4716250.0    ,  5068738.1    ,
     *   5448496.2    ,
     *   3076591.4    ,  3302141.9    ,  3545083.2    ,  3806771.5    ,
     *   4088668.0    ,  4392346.1    ,  4719500.8    ,  5071957.5    ,
     *   5451682.3    ,
     *   3079982.4    ,  3305514.7    ,  3548435.4    ,  3810100.9    ,
     *   4091972.3    ,  4395623.2    ,  4722748.7    ,  5075174.2    ,
     *   5454865.9    ,
     *   3083369.5    ,  3308883.7    ,  3551784.0    ,  3813426.8    ,
     *   4095273.3    ,  4398897.3    ,  4725993.7    ,  5078388.1    ,
     *   5458046.9    ,
     *   3086752.7    ,  3312248.9    ,  3555129.0    ,  3816749.4    ,
     *   4098571.2    ,  4402168.3    ,  4729235.8    ,  5081599.5    ,
     *   5461225.5    ,
     *   3090132.1    ,  3315610.5    ,  3558470.5    ,  3820068.6    ,
     *   4101865.9    ,  4405436.4    ,  4732475.2    ,  5084808.1    ,
     *   5464401.7    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   3093507.7    ,  3318968.4    ,  3561808.5    ,  3823384.4    ,
     *   4105157.4    ,  4408701.4    ,  4735711.7    ,  5088014.1    ,
     *   5467575.3    ,
     *   3096879.4    ,  3322322.7    ,  3565143.0    ,  3826696.9    ,
     *   4108445.7    ,  4411963.5    ,  4738945.4    ,  5091217.6    ,
     *   5470746.5    ,
     *   3100247.4    ,  3325673.4    ,  3568474.1    ,  3830006.2    ,
     *   4111731.0    ,  4415222.6    ,  4742176.3    ,  5094418.3    ,
     *   5473915.3    ,
     *   3103611.6    ,  3329020.4    ,  3571801.7    ,  3833312.1    ,
     *   4115013.1    ,  4418478.8    ,  4745404.5    ,  5097616.6    ,
     *   5477081.7    ,
     *   3106972.1    ,  3332363.9    ,  3575125.9    ,  3836614.9    ,
     *   4118292.2    ,  4421732.0    ,  4748630.0    ,  5100812.2    ,
     *   5480245.6    ,
     *   3110329.0    ,  3335703.9    ,  3578446.8    ,  3839914.4    ,
     *   4121568.2    ,  4424982.4    ,  4751852.7    ,  5104005.3    ,
     *   5483407.2    ,
     *   3113682.1    ,  3339040.3    ,  3581764.3    ,  3843210.7    ,
     *   4124841.1    ,  4428229.9    ,  4755072.6    ,  5107195.8    ,
     *   5486566.3    ,
     *   3117031.7    ,  3342373.3    ,  3585078.4    ,  3846503.8    ,
     *   4128111.0    ,  4431474.5    ,  4758289.9    ,  5110383.8    ,
     *   5489723.1    ,
     *   3120377.6    ,  3345702.8    ,  3588389.2    ,  3849793.8    ,
     *   4131378.0    ,  4434716.3    ,  4761504.6    ,  5113569.2    ,
     *   5492877.6    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   3123719.9    ,  3349028.9    ,  3591696.8    ,  3853080.6    ,
     *   4134641.9    ,  4437955.3    ,  4764716.5    ,  5116752.2    ,
     *   5496029.7    ,
     *   3127058.7    ,  3352351.5    ,  3595001.1    ,  3856364.3    ,
     *   4137902.9    ,  4441191.5    ,  4767925.8    ,  5119932.7    ,
     *   5499179.4    ,
     *   3130393.9    ,  3355670.8    ,  3598302.1    ,  3859644.9    ,
     *   4141161.0    ,  4444424.9    ,  4771132.5    ,  5123110.7    ,
     *   5502326.9    ,
     *   3133725.6    ,  3358986.6    ,  3601599.9    ,  3862922.5    ,
     *   4144416.2    ,  4447655.5    ,  4774336.6    ,  5126286.3    ,
     *   5505472.1    ,
     *   3137053.8    ,  3362299.2    ,  3604894.5    ,  3866197.0    ,
     *   4147668.4    ,  4450883.4    ,  4777538.1    ,  5129459.4    ,
     *   5508614.9    ,
     *   3140378.5    ,  3365608.3    ,  3608186.0    ,  3869468.5    ,
     *   4150917.7    ,  4454108.5    ,  4780737.0    ,  5132630.1    ,
     *   5511755.5    ,
     *   3143699.7    ,  3368914.2    ,  3611474.2    ,  3872736.9    ,
     *   4154164.2    ,  4457331.0    ,  4783933.3    ,  5135798.4    ,
     *   5514893.8    ,
     *   3147017.5    ,  3372216.8    ,  3614759.4    ,  3876002.4    ,
     *   4157407.9    ,  4460550.7    ,  4787127.1    ,  5138964.2    ,
     *   5518029.9    ,
     *   3150332.0    ,  3375516.1    ,  3618041.4    ,  3879264.9    ,
     *   4160648.7    ,  4463767.7    ,  4790318.4    ,  5142127.7    ,
     *   5521163.7    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   3153643.0    ,  3378812.2    ,  3621320.3    ,  3882524.4    ,
     *   4163886.7    ,  4466982.1    ,  4793507.1    ,  5145288.8    ,
     *   5524295.3    ,
     *   3156950.6    ,  3382105.1    ,  3624596.1    ,  3885781.0    ,
     *   4167121.9    ,  4470193.9    ,  4796693.3    ,  5148447.5    ,
     *   5527424.6    ,
     *   3160254.9    ,  3385394.7    ,  3627868.8    ,  3889034.7    ,
     *   4170354.3    ,  4473403.0    ,  4799877.0    ,  5151603.9    ,
     *   5530551.8    ,
     *   3163555.8    ,  3388681.1    ,  3631138.5    ,  3892285.4    ,
     *   4173584.0    ,  4476609.4    ,  4803058.3    ,  5154758.0    ,
     *   5533676.8    ,
     *   3166853.5    ,  3391964.4    ,  3634405.2    ,  3895533.3    ,
     *   4176810.9    ,  4479813.3    ,  4806237.1    ,  5157909.7    ,
     *   5536799.6    ,
     *   3170147.8    ,  3395244.5    ,  3637668.9    ,  3898778.3    ,
     *   4180035.1    ,  4483014.6    ,  4809413.4    ,  5161059.2    ,
     *   5539920.2    ,
     *   3173438.9    ,  3398521.5    ,  3640929.5    ,  3902020.4    ,
     *   4183256.6    ,  4486213.3    ,  4812587.4    ,  5164206.3    ,
     *   5543038.6    ,
     *   3176726.7    ,  3401795.4    ,  3644187.2    ,  3905259.7    ,
     *   4186475.4    ,  4489409.5    ,  4815758.8    ,  5167351.1    ,
     *   5546154.9    ,
     *   3180011.3    ,  3405066.1    ,  3647441.9    ,  3908496.2    ,
     *   4189691.5    ,  4492603.1    ,  4818927.9    ,  5170493.7    ,
     *   5549269.1    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   5732168.1    ,  6174576.3    ,  6651159.6    ,  7164558.0    ,
     *   7717615.3    ,  8313395.1    ,  8955197.6    ,  9646578.0    ,
     *   10391366.    ,
     *   5732168.3    ,  6174576.4    ,  6651159.7    ,  7164558.1    ,
     *   7717615.4    ,  8313395.2    ,  8955197.7    ,  9646578.1    ,
     *   10391366.    ,
     *   5732168.6    ,  6174576.8    ,  6651160.1    ,  7164558.5    ,
     *   7717615.8    ,  8313395.6    ,  8955198.1    ,  9646578.5    ,
     *   10391367.    ,
     *   5732169.8    ,  6174578.0    ,  6651161.3    ,  7164559.6    ,
     *   7717616.9    ,  8313396.7    ,  8955199.2    ,  9646579.6    ,
     *   10391368.    ,
     *   5732173.4    ,  6174581.5    ,  6651164.8    ,  7164563.0    ,
     *   7717620.2    ,  8313400.0    ,  8955202.4    ,  9646582.8    ,
     *   10391371.    ,
     *   5732184.1    ,  6174592.1    ,  6651175.2    ,  7164573.3    ,
     *   7717630.3    ,  8313409.9    ,  8955212.2    ,  9646592.4    ,
     *   10391380.    ,
     *   5732216.2    ,  6174623.8    ,  6651206.4    ,  7164604.0    ,
     *   7717660.6    ,  8313439.7    ,  8955241.5    ,  9646621.2    ,
     *   10391409.    ,
     *   5732312.6    ,  6174718.8    ,  6651300.0    ,  7164696.3    ,
     *   7717751.4    ,  8313529.1    ,  8955329.5    ,  9646707.7    ,
     *   10391494.    ,
     *   5732601.5    ,  6175003.7    ,  6651580.9    ,  7164973.0    ,
     *   7718023.9    ,  8313797.3    ,  8955593.3    ,  9646967.1    ,
     *   10391749.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   5733468.4    ,  6175858.6    ,  6652423.5    ,  7165803.1    ,
     *   7718841.3    ,  8314601.7    ,  8956384.7    ,  9647745.4    ,
     *   10392514.    ,
     *   5736067.7    ,  6178422.1    ,  6654950.3    ,  7168292.4    ,
     *   7721292.6    ,  8317014.5    ,  8958758.4    ,  9650079.6    ,
     *   10394808.    ,
     *   5739314.8    ,  6181624.6    ,  6658107.1    ,  7171402.6    ,
     *   7724355.3    ,  8320029.1    ,  8961724.3    ,  9652996.5    ,
     *   10397675.    ,
     *   5742559.2    ,  6184824.6    ,  6661261.7    ,  7174510.8    ,
     *   7727416.3    ,  8323042.1    ,  8964688.8    ,  9655911.9    ,
     *   10400542.    ,
     *   5745801.0    ,  6188022.2    ,  6664414.0    ,  7177616.9    ,
     *   7730475.4    ,  8326053.5    ,  8967651.8    ,  9658826.1    ,
     *   10403406.    ,
     *   5749040.2    ,  6191217.4    ,  6667564.2    ,  7180721.1    ,
     *   7733532.7    ,  8329063.2    ,  8970613.3    ,  9661738.9    ,
     *   10406270.    ,
     *   5752276.7    ,  6194410.3    ,  6670712.2    ,  7183823.3    ,
     *   7736588.2    ,  8332071.2    ,  8973573.3    ,  9664650.3    ,
     *   10409133.    ,
     *   5755510.5    ,  6197600.6    ,  6673858.0    ,  7186923.4    ,
     *   7739641.9    ,  8335077.6    ,  8976531.8    ,  9667560.4    ,
     *   10411994.    ,
     *   5758741.7    ,  6200788.6    ,  6677001.6    ,  7190021.6    ,
     *   7742693.7    ,  8338082.4    ,  8979488.9    ,  9670469.1    ,
     *   10414854.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   5761970.3    ,  6203974.2    ,  6680143.0    ,  7193117.8    ,
     *   7745743.8    ,  8341085.6    ,  8982444.4    ,  9673376.6    ,
     *   10417713.    ,
     *   5765196.3    ,  6207157.4    ,  6683282.2    ,  7196212.0    ,
     *   7748792.0    ,  8344087.1    ,  8985398.5    ,  9676282.6    ,
     *   10420570.    ,
     *   5768419.6    ,  6210338.2    ,  6686419.2    ,  7199304.2    ,
     *   7751838.5    ,  8347086.9    ,  8988351.1    ,  9679187.4    ,
     *   10423427.    ,
     *   5771640.3    ,  6213516.6    ,  6689554.1    ,  7202394.4    ,
     *   7754883.1    ,  8350085.2    ,  8991302.2    ,  9682090.8    ,
     *   10426282.    ,
     *   5774858.5    ,  6216692.6    ,  6692686.7    ,  7205482.7    ,
     *   7757925.9    ,  8353081.8    ,  8994251.9    ,  9684992.8    ,
     *   10429136.    ,
     *   5778074.0    ,  6219866.2    ,  6695817.3    ,  7208568.9    ,
     *   7760967.0    ,  8356076.7    ,  8997200.0    ,  9687893.6    ,
     *   10431989.    ,
     *   5781286.9    ,  6223037.5    ,  6698945.6    ,  7211653.2    ,
     *   7764006.2    ,  8359070.1    ,  9000146.7    ,  9690793.0    ,
     *   10434840.    ,
     *   5784497.2    ,  6226206.4    ,  6702071.8    ,  7214735.6    ,
     *   7767043.7    ,  8362061.8    ,  9003091.9    ,  9693691.0    ,
     *   10437691.    ,
     *   5787705.0    ,  6229372.9    ,  6705195.8    ,  7217815.9    ,
     *   7770079.4    ,  8365051.9    ,  9006035.7    ,  9696587.8    ,
     *   10440540.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   5790910.2    ,  6232537.1    ,  6708317.7    ,  7220894.3    ,
     *   7773113.3    ,  8368040.4    ,  9008978.0    ,  9699483.2    ,
     *   10443388.    ,
     *   5794112.8    ,  6235698.9    ,  6711437.4    ,  7223970.8    ,
     *   7776145.4    ,  8371027.3    ,  9011918.8    ,  9702377.3    ,
     *   10446235.    ,
     *   5797312.8    ,  6238858.4    ,  6714555.0    ,  7227045.3    ,
     *   7779175.7    ,  8374012.5    ,  9014858.2    ,  9705270.1    ,
     *   10449080.    ,
     *   5800510.3    ,  6242015.6    ,  6717670.4    ,  7230117.8    ,
     *   7782204.3    ,  8376996.2    ,  9017796.1    ,  9708161.5    ,
     *   10451925.    ,
     *   5803705.3    ,  6245170.4    ,  6720783.8    ,  7233188.4    ,
     *   7785231.1    ,  8379978.2    ,  9020732.5    ,  9711051.6    ,
     *   10454768.    ,
     *   5806897.8    ,  6248322.9    ,  6723895.0    ,  7236257.1    ,
     *   7788256.2    ,  8382958.6    ,  9023667.5    ,  9713940.5    ,
     *   10457610.    ,
     *   5810087.7    ,  6251473.1    ,  6727004.1    ,  7239323.8    ,
     *   7791279.4    ,  8385937.5    ,  9026601.0    ,  9716828.0    ,
     *   10460451.    ,
     *   5813275.1    ,  6254621.0    ,  6730111.0    ,  7242388.6    ,
     *   7794301.0    ,  8388914.7    ,  9029533.1    ,  9719714.2    ,
     *   10463290.    ,
     *   5816460.1    ,  6257766.6    ,  6733215.9    ,  7245451.5    ,
     *   7797320.7    ,  8391890.4    ,  9032463.8    ,  9722599.0    ,
     *   10466129.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   5819642.5    ,  6260909.9    ,  6736318.7    ,  7248512.5    ,
     *   7800338.8    ,  8394864.4    ,  9035393.0    ,  9725482.6    ,
     *   10468966.    ,
     *   5822822.4    ,  6264051.0    ,  6739419.4    ,  7251571.6    ,
     *   7803355.1    ,  8397836.9    ,  9038320.7    ,  9728364.9    ,
     *   10471802.    ,
     *   5825999.9    ,  6267189.7    ,  6742518.0    ,  7254628.7    ,
     *   7806369.6    ,  8400807.8    ,  9041247.1    ,  9731245.9    ,
     *   10474637.    ,
     *   5829175.0    ,  6270326.2    ,  6745614.6    ,  7257684.0    ,
     *   7809382.4    ,  8403777.1    ,  9044172.0    ,  9734125.5    ,
     *   10477471.    ,
     *   5832347.6    ,  6273460.5    ,  6748709.0    ,  7260737.4    ,
     *   7812393.5    ,  8406744.9    ,  9047095.4    ,  9737003.9    ,
     *   10480303.    ,
     *   5835517.7    ,  6276592.5    ,  6751801.5    ,  7263788.9    ,
     *   7815402.9    ,  8409711.1    ,  9050017.5    ,  9739881.0    ,
     *   10483135.    ,
     *   5838685.4    ,  6279722.3    ,  6754891.8    ,  7266838.5    ,
     *   7818410.6    ,  8412675.7    ,  9052938.1    ,  9742756.8    ,
     *   10485965.    ,
     *   5841850.8    ,  6282849.8    ,  6757980.1    ,  7269886.2    ,
     *   7821416.5    ,  8415638.7    ,  9055857.3    ,  9745631.3    ,
     *   10488794.    ,
     *   5845013.7    ,  6285975.2    ,  6761066.4    ,  7272932.1    ,
     *   7824420.7    ,  8418600.2    ,  9058775.1    ,  9748504.5    ,
     *   10491622.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   5848174.2    ,  6289098.3    ,  6764150.7    ,  7275976.1    ,
     *   7827423.3    ,  8421560.2    ,  9061691.5    ,  9751376.4    ,
     *   10494449.    ,
     *   5851332.3    ,  6292219.2    ,  6767232.9    ,  7279018.3    ,
     *   7830424.1    ,  8424518.6    ,  9064606.4    ,  9754247.1    ,
     *   10497274.    ,
     *   5854488.1    ,  6295338.0    ,  6770313.1    ,  7282058.6    ,
     *   7833423.3    ,  8427475.5    ,  9067520.0    ,  9757116.4    ,
     *   10500099.    ,
     *   5857641.5    ,  6298454.6    ,  6773391.4    ,  7285097.1    ,
     *   7836420.7    ,  8430430.8    ,  9070432.2    ,  9759984.5    ,
     *   10502922.    ,
     *   5860792.6    ,  6301569.0    ,  6776467.6    ,  7288133.7    ,
     *   7839416.5    ,  8433384.6    ,  9073342.9    ,  9762851.4    ,
     *   10505744.    ,
     *   5863941.3    ,  6304681.2    ,  6779541.8    ,  7291168.5    ,
     *   7842410.6    ,  8436336.8    ,  9076252.3    ,  9765716.9    ,
     *   10508565.    ,
     *   5867087.8    ,  6307791.3    ,  6782614.1    ,  7294201.5    ,
     *   7845403.1    ,  8439287.5    ,  9079160.3    ,  9768581.2    ,
     *   10511385.    ,
     *   5870231.9    ,  6310899.3    ,  6785684.3    ,  7297232.7    ,
     *   7848393.8    ,  8442236.8    ,  9082066.8    ,  9771444.3    ,
     *   10514204.    ,
     *   5873373.7    ,  6314005.1    ,  6788752.6    ,  7300262.1    ,
     *   7851383.0    ,  8445184.4    ,  9084972.0    ,  9774306.0    ,
     *   10517021.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   5876513.2    ,  6317108.8    ,  6791819.0    ,  7303289.6    ,
     *   7854370.4    ,  8448130.6    ,  9087875.9    ,  9777166.6    ,
     *   10519837.    ,
     *   5879650.4    ,  6320210.4    ,  6794883.4    ,  7306315.4    ,
     *   7857356.3    ,  8451075.3    ,  9090778.3    ,  9780025.8    ,
     *   10522653.    ,
     *   5882785.4    ,  6323309.9    ,  6797945.9    ,  7309339.4    ,
     *   7860340.4    ,  8454018.5    ,  9093679.4    ,  9782883.8    ,
     *   10525467.    ,
     *   5885918.1    ,  6326407.3    ,  6801006.4    ,  7312361.6    ,
     *   7863323.0    ,  8456960.1    ,  9096579.1    ,  9785740.6    ,
     *   10528280.    ,
     *   5889048.6    ,  6329502.7    ,  6804065.0    ,  7315382.0    ,
     *   7866303.9    ,  8459900.3    ,  9099477.5    ,  9788596.2    ,
     *   10531092.    ,
     *   5892176.8    ,  6332595.9    ,  6807121.7    ,  7318400.7    ,
     *   7869283.2    ,  8462839.0    ,  9102374.4    ,  9791450.4    ,
     *   10533902.    ,
     *   5895302.9    ,  6335687.1    ,  6810176.5    ,  7321417.6    ,
     *   7872260.9    ,  8465776.2    ,  9105270.1    ,  9794303.5    ,
     *   10536712.    ,
     *   5898426.7    ,  6338776.3    ,  6813229.4    ,  7324432.7    ,
     *   7875236.9    ,  8468711.9    ,  9108164.3    ,  9797155.3    ,
     *   10539520.    ,
     *   5901548.3    ,  6341863.4    ,  6816280.4    ,  7327446.2    ,
     *   7878211.4    ,  8471646.2    ,  9111057.3    ,  9800005.9    ,
     *   10542328.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   5904667.7    ,  6344948.4    ,  6819329.5    ,  7330457.8    ,
     *   7881184.2    ,  8474579.0    ,  9113948.9    ,  9802855.3    ,
     *   10545134.    ,
     *   5907785.0    ,  6348031.5    ,  6822376.7    ,  7333467.8    ,
     *   7884155.5    ,  8477510.3    ,  9116839.1    ,  9805703.4    ,
     *   10547939.    ,
     *   5910900.1    ,  6351112.5    ,  6825422.1    ,  7336476.0    ,
     *   7887125.2    ,  8480440.2    ,  9119728.0    ,  9808550.3    ,
     *   10550743.    ,
     *   5914013.0    ,  6354191.5    ,  6828465.6    ,  7339482.5    ,
     *   7890093.2    ,  8483368.6    ,  9122615.6    ,  9811396.0    ,
     *   10553546.    ,
     *   5917123.8    ,  6357268.6    ,  6831507.3    ,  7342487.2    ,
     *   7893059.8    ,  8486295.6    ,  9125501.8    ,  9814240.5    ,
     *   10556348.    ,
     *   5920232.5    ,  6360343.6    ,  6834547.1    ,  7345490.3    ,
     *   7896024.7    ,  8489221.1    ,  9128386.8    ,  9817083.8    ,
     *   10559149.    ,
     *   5923339.1    ,  6363416.7    ,  6837585.1    ,  7348491.7    ,
     *   7898988.1    ,  8492145.1    ,  9131270.4    ,  9819925.9    ,
     *   10561948.    ,
     *   5926443.5    ,  6366487.8    ,  6840621.2    ,  7351491.4    ,
     *   7901949.9    ,  8495067.8    ,  9134152.6    ,  9822766.7    ,
     *   10564747.    ,
     *   5929545.9    ,  6369557.0    ,  6843655.6    ,  7354489.4    ,
     *   7904910.1    ,  8497989.0    ,  9137033.6    ,  9825606.4    ,
     *   10567544.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   5932646.1    ,  6372624.2    ,  6846688.1    ,  7357485.7    ,
     *   7907868.9    ,  8500908.8    ,  9139913.3    ,  9828444.9    ,
     *   10570340.    ,
     *   5935744.3    ,  6375689.5    ,  6849718.8    ,  7360480.4    ,
     *   7910826.0    ,  8503827.2    ,  9142791.7    ,  9831282.1    ,
     *   10573136.    ,
     *   5938840.4    ,  6378752.8    ,  6852747.8    ,  7363473.4    ,
     *   7913781.7    ,  8506744.1    ,  9145668.7    ,  9834118.2    ,
     *   10575930.    ,
     *   5941934.5    ,  6381814.2    ,  6855774.9    ,  7366464.7    ,
     *   7916735.8    ,  8509659.7    ,  9148544.5    ,  9836953.1    ,
     *   10578723.    ,
     *   5945026.5    ,  6384873.7    ,  6858800.3    ,  7369454.4    ,
     *   7919688.3    ,  8512573.8    ,  9151419.0    ,  9839786.9    ,
     *   10581515.    ,
     *   5948116.5    ,  6387931.3    ,  6861823.9    ,  7372442.5    ,
     *   7922639.4    ,  8515486.5    ,  9154292.2    ,  9842619.4    ,
     *   10584306.    ,
     *   5951204.4    ,  6390987.1    ,  6864845.7    ,  7375428.9    ,
     *   7925589.0    ,  8518397.9    ,  9157164.1    ,  9845450.8    ,
     *   10587095.    ,
     *   5954290.4    ,  6394040.9    ,  6867865.8    ,  7378413.7    ,
     *   7928537.0    ,  8521307.8    ,  9160034.7    ,  9848281.0    ,
     *   10589884.    ,
     *   5957374.3    ,  6397092.9    ,  6870884.1    ,  7381396.8    ,
     *   7931483.5    ,  8524216.4    ,  9162904.1    ,  9851110.0    ,
     *   10592672.    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   24363.085    ,  24749.518    ,  25135.949    ,  25522.379    ,
     *   25908.807    ,  26295.235    ,  26681.661    ,  27068.087    ,
     *   27454.512    ,
     *   22080.801    ,  22467.259    ,  22853.712    ,  23240.160    ,
     *   23626.604    ,  24013.045    ,  24399.483    ,  24785.918    ,
     *   25172.351    ,
     *   19798.167    ,  20184.700    ,  20571.216    ,  20957.719    ,
     *   21344.210    ,  21730.691    ,  22117.163    ,  22503.628    ,
     *   22890.087    ,
     *   17514.479    ,  17901.236    ,  18287.944    ,  18674.611    ,
     *   19061.243    ,  19447.844    ,  19834.420    ,  20220.974    ,
     *   20607.509    ,
     *   15227.617    ,  15615.051    ,  16002.338    ,  16389.500    ,
     *   16776.555    ,  17163.519    ,  17550.406    ,  17937.226    ,
     *   18323.990    ,
     *   12931.125    ,  13320.627    ,  13709.676    ,  14098.341    ,
     *   14486.680    ,  14874.741    ,  15262.567    ,  15650.192    ,
     *   16037.645    ,
     *   10604.708    ,  11000.774    ,  11395.358    ,  11788.704    ,
     *   12181.012    ,  12572.448    ,  12963.148    ,  13353.226    ,
     *   13742.776    ,
     *   8177.5677    ,  8597.2785    ,  9011.1118    ,  9420.2852    ,
     *   9825.7135    ,  10228.098    ,  10627.984    ,  11025.804    ,
     *   11421.905    ,
     *   5271.4828    ,  5840.3589    ,  6354.2075    ,  6835.7471    ,
     *   7295.9247    ,  7740.9664    ,  8174.7892    ,  8600.0313    ,
     *   9018.5580    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   578.03424    ,  1078.5784    ,  1837.7928    ,  3038.3612    ,
     *   3954.7231    ,  4657.4101    ,  5263.2896    ,  5813.3186    ,
     *   6326.1421    ,
     *  -71.739790    ,  202.04747    ,  505.44951    ,  844.12567    ,
     *   1224.9328    ,  1654.7293    ,  2136.8058    ,  2666.3453    ,
     *   3228.9438    ,
     *  -409.13381    , -181.73972    ,  64.672008    ,  331.95306    ,
     *   622.18021    ,  937.62544    ,  1280.6157    ,  1653.1609    ,
     *   2056.2080    ,
     *  -621.99297    , -416.49598    , -194.96933    ,  43.713399    ,
     *   300.74038    ,  577.35280    ,  874.81869    ,  1194.3663    ,
     *   1537.0427    ,
     *  -780.05694    , -588.57528    , -382.49833    , -160.96545    ,
     *   76.891335    ,  331.93938    ,  605.03527    ,  897.00408    ,
     *   1208.5950    ,
     *  -906.87885    , -725.55449    , -530.51717    , -321.02613    ,
     *  -96.358920    ,  144.17887    ,  401.24698    ,  675.46234    ,
     *   967.38260    ,
     *  -1013.4248    , -839.96127    , -653.41890    , -453.11229    ,
     *  -238.38897    , -8.6414508    ,  236.68625    ,  498.09492    ,
     *   776.02450    ,
     *  -1105.7328    , -938.59750    , -758.89064    , -565.94780    ,
     *  -359.14671    , -137.92219    ,  98.226438    ,  349.73321    ,
     *   616.96486    ,
     *  -1187.4980    , -1025.5889    , -851.54529    , -664.70324    ,
     *  -464.44706    , -250.22756    , -21.570923    ,  221.91944    ,
     *   480.56495    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *  -1261.1540    , -1103.6360    , -934.37985    , -752.70861    ,
     *  -557.99794    , -349.69772    , -127.34290    ,  109.44455    ,
     *   360.95904    ,
     *  -1328.3925    , -1174.6082    , -1009.4576    , -832.24149    ,
     *  -642.31650    , -439.12007    , -222.18352    ,  8.8654036    ,
     *   254.30679    ,
     *  -1390.4401    , -1239.8564    , -1078.2631    , -904.93247    ,
     *  -719.19441    , -520.46571    , -308.26523    , -82.217380    ,
     *   157.95270    ,
     *  -1448.2154    , -1300.3903    , -1141.9027    , -971.99163    ,
     *  -789.95506    , -595.18292    , -387.17510    , -165.54589    ,
     *   69.981080    ,
     *  -1502.4262    , -1356.9858    , -1201.2240    , -1034.3434    ,
     *  -855.60557    , -664.36911    , -460.10995    , -242.42712    ,
     *  -11.037573    ,
     *  -1553.6296    , -1410.2532    , -1256.8924    , -1092.7110    ,
     *  -916.93140    , -728.87701    , -527.99602    , -313.86817    ,
     *  -86.199733    ,
     *  -1602.2733    , -1460.6816    , -1309.4401    , -1147.6720    ,
     *  -974.55785    , -789.38334    , -591.56581    , -380.66254    ,
     *  -156.36589    ,
     *  -1648.7225    , -1508.6702    , -1359.3006    , -1199.6953    ,
     *  -1028.9915    , -846.43479    , -651.40928    , -443.44722    ,
     *  -222.22444    ,
     *  -1693.2802    , -1554.5490    , -1406.8317    , -1249.1676    ,
     *  -1080.6489    , -900.47985    , -708.00910    , -502.74186    ,
     *  -284.33527    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *  -1736.2007    , -1598.5949    , -1452.3329    , -1296.4116    ,
     *  -1129.8774    , -951.89135    , -761.76555    , -558.97626    ,
     *  -343.16019    ,
     *  -1777.6998    , -1641.0426    , -1496.0579    , -1341.7001    ,
     *  -1176.9694    , -1000.9829    , -813.01453    , -612.51028    ,
     *  -399.08491    ,
     *  -1817.9633    , -1682.0933    , -1538.2235    , -1385.2660    ,
     *  -1222.1745    , -1048.0212    , -862.04095    , -663.64840    ,
     *  -452.43505    ,
     *  -1857.1519    , -1721.9212    , -1579.0169    , -1427.3097    ,
     *  -1265.7067    , -1093.2347    , -909.08867    , -712.65075    ,
     *  -503.48818    ,
     *  -1895.4066    , -1760.6782    , -1618.6012    , -1468.0057    ,
     *  -1307.7520    , -1136.8214    , -954.36824    , -759.74143    ,
     *  -552.48297    ,
     *  -1932.8518    , -1798.4982    , -1657.1196    , -1507.5064    ,
     *  -1348.4726    , -1178.9537    , -998.06281    , -805.11499    ,
     *  -599.62620    ,
     *  -1969.5981    , -1835.4999    , -1694.6987    , -1545.9465    ,
     *  -1388.0114    , -1219.7829    , -1040.3328    , -848.94151    ,
     *  -645.09832    ,
     *  -2005.7448    , -1871.7894    , -1731.4512    , -1583.4454    ,
     *  -1426.4948    , -1259.4428    , -1081.3196    , -891.37061    ,
     *  -689.05777    ,
     *  -2041.3819    , -1907.4621    , -1767.4783    , -1620.1100    ,
     *  -1464.0355    , -1298.0523    , -1121.1487    , -932.53471    ,
     *  -731.64450    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *  -2076.5908    , -1942.6044    , -1802.8711    , -1656.0362    ,
     *  -1500.7343    , -1335.7173    , -1159.9317    , -972.55159    ,
     *  -772.98278    ,
     *  -2111.4466    , -1977.2953    , -1837.7122    , -1691.3107    ,
     *  -1536.6821    , -1372.5335    , -1197.7689    , -1011.5265    ,
     *  -813.18350    ,
     *  -2146.0183    , -2011.6069    , -1872.0772    , -1726.0122    ,
     *  -1571.9614    , -1408.5867    , -1234.7503    , -1049.5542    ,
     *  -852.34607    ,
     *  -2180.3700    , -2045.6059    , -1906.0352    , -1760.2127    ,
     *  -1606.6468    , -1443.9551    , -1270.9576    , -1086.7198    ,
     *  -890.55999    ,
     *  -2214.5616    , -2079.3541    , -1939.6501    , -1793.9782    ,
     *  -1640.8068    , -1478.7096    , -1306.4646    , -1123.1006    ,
     *  -927.90614    ,
     *  -2248.6495    , -2112.9093    , -1972.9811    , -1827.3695    ,
     *  -1674.5041    , -1512.9151    , -1341.3388    , -1158.7670    ,
     *  -964.45790    ,
     *  -2282.6868    , -2146.3255    , -2006.0833    , -1860.4429    ,
     *  -1707.7965    , -1546.6314    , -1375.6419    , -1193.7829    ,
     *  -1000.2821    ,
     *  -2316.7241    , -2179.6537    , -2039.0081    , -1893.2507    ,
     *  -1740.7375    , -1579.9132    , -1409.4305    , -1228.2071    ,
     *  -1035.4397    ,
     *  -2350.8100    , -2212.9422    , -2071.8040    , -1925.8420    ,
     *  -1773.3767    , -1612.8114    , -1442.7568    , -1262.0934    ,
     *  -1069.9866    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *  -2384.9908    , -2246.2370    , -2104.5169    , -1958.2624    ,
     *  -1805.7605    , -1645.3729    , -1475.6689    , -1295.4914    ,
     *  -1103.9742    ,
     *  -2419.3116    , -2279.5822    , -2137.1901    , -1990.5552    ,
     *  -1837.9320    , -1677.6415    , -1508.2115    , -1328.4469    ,
     *  -1137.4497    ,
     *  -2453.8161    , -2313.0200    , -2169.8649    , -2022.7611    ,
     *  -1869.9320    , -1709.6582    , -1540.4261    , -1361.0025    ,
     *  -1170.4570    ,
     *  -2488.5467    , -2346.5914    , -2202.5808    , -2054.9187    ,
     *  -1901.7986    , -1741.4612    , -1572.3513    , -1393.1974    ,
     *  -1203.0364    ,
     *  -2523.5454    , -2380.3358    , -2235.3757    , -2087.0648    ,
     *  -1933.5680    , -1773.0864    , -1604.0233    , -1425.0685    ,
     *  -1235.2255    ,
     *  -2558.8533    , -2414.2918    , -2268.2862    , -2119.2346    ,
     *  -1965.2744    , -1804.5677    , -1635.4759    , -1456.6499    ,
     *  -1267.0592    ,
     *  -2594.5110    , -2448.4971    , -2301.3476    , -2151.4616    ,
     *  -1996.9504    , -1835.9370    , -1666.7410    , -1487.9738    ,
     *  -1298.5703    ,
     *  -2630.5590    , -2482.9888    , -2334.5942    , -2183.7782    ,
     *  -2028.6268    , -1867.2244    , -1697.8485    , -1519.0700    ,
     *  -1329.7889    ,
     *  -2667.0377    , -2517.8032    , -2368.0594    , -2216.2156    ,
     *  -2060.3335    , -1898.4588    , -1728.8265    , -1549.9667    ,
     *  -1360.7438    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *  -2703.9872    , -2552.9764    , -2401.7758    , -2248.8039    ,
     *  -2092.0986    , -1929.6674    , -1759.7018    , -1580.6906    ,
     *  -1391.4614    ,
     *  -2741.4481    , -2588.5441    , -2435.7755    , -2281.5723    ,
     *  -2123.9497    , -1960.8761    , -1790.4996    , -1611.2665    ,
     *  -1421.9670    ,
     *  -2779.4613    , -2624.5417    , -2470.0899    , -2314.5492    ,
     *  -2155.9128    , -1992.1099    , -1821.2440    , -1641.7182    ,
     *  -1452.2842    ,
     *  -2818.0678    , -2661.0047    , -2504.7499    , -2347.7623    ,
     *  -2188.0133    , -2023.3925    , -1851.9577    , -1672.0679    ,
     *  -1482.4351    ,
     *  -2857.3096    , -2697.9687    , -2539.7862    , -2381.2387    ,
     *  -2220.2759    , -2054.7468    , -1882.6626    , -1702.3369    ,
     *  -1512.4408    ,
     *  -2897.2290    , -2735.4691    , -2575.2292    , -2415.0050    ,
     *  -2252.7242    , -2086.1946    , -1913.3794    , -1732.5451    ,
     *  -1542.3210    ,
     *  -2937.8693    , -2773.5418    , -2611.1090    , -2449.0870    ,
     *  -2285.3814    , -2117.7571    , -1944.1278    , -1762.7118    ,
     *  -1572.0946    ,
     *  -2979.2746    , -2812.2228    , -2647.4556    , -2483.5105    ,
     *  -2318.2700    , -2149.4546    , -1974.9270    , -1792.8550    ,
     *  -1601.7794    ,
     *  -3021.4902    , -2851.5486    , -2684.2989    , -2518.3008    ,
     *  -2351.4120    , -2181.3069    , -2005.7950    , -1822.9921    ,
     *  -1631.3921    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *  -3064.5625    , -2891.5561    , -2721.6690    , -2553.4826    ,
     *  -2384.8286    , -2213.3330    , -2036.7494    , -1853.1397    ,
     *  -1660.9489    ,
     *  -3108.5390    , -2932.2826    , -2759.5956    , -2589.0807    ,
     *  -2418.5410    , -2245.5513    , -2067.8070    , -1883.3134    ,
     *  -1690.4650    ,
     *  -3153.4689    , -2973.7661    , -2798.1090    , -2625.1195    ,
     *  -2452.5697    , -2277.9797    , -2098.9839    , -1913.5285    ,
     *  -1719.9548    ,
     *  -3199.4027    , -3016.0454    , -2837.2392    , -2661.6233    ,
     *  -2486.9347    , -2310.6356    , -2130.2958    , -1943.7992    ,
     *  -1749.4321    ,
     *  -3246.3926    , -3059.1598    , -2877.0166    , -2698.6161    ,
     *  -2521.6560    , -2343.5359    , -2161.7575    , -1974.1395    ,
     *  -1778.9102    ,
     *  -3294.4926    , -3103.1494    , -2917.4718    , -2736.1219    ,
     *  -2556.7529    , -2376.6971    , -2193.3837    , -2004.5627    ,
     *  -1808.4016    ,
     *  -3343.7586    , -3148.0554    , -2958.6355    , -2774.1646    ,
     *  -2592.2446    , -2410.1353    , -2225.1884    , -2035.0814    ,
     *  -1837.9182    ,
     *  -3394.2486    , -3193.9195    , -3000.5389    , -2812.7678    ,
     *  -2628.1500    , -2443.8660    , -2257.1850    , -2065.7079    ,
     *  -1867.4715    ,
     *  -3446.0227    , -3240.7847    , -3043.2132    , -2851.9553    ,
     *  -2664.4877    , -2477.9045    , -2289.3867    , -2096.4540    ,
     *  -1897.0725    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *  -3499.1433    , -3288.6950    , -3086.6902    , -2891.7506    ,
     *  -2701.2761    , -2512.2657    , -2321.8061    , -2127.3308    ,
     *  -1926.7315    ,
     *  -3553.6753    , -3337.6952    , -3131.0019    , -2932.1776    ,
     *  -2738.5332    , -2546.9642    , -2354.4555    , -2158.3493    ,
     *  -1956.4587    ,
     *  -3609.6862    , -3387.8315    , -3176.1807    , -2973.2595    ,
     *  -2776.2769    , -2582.0141    , -2387.3469    , -2189.5199    ,
     *  -1986.2636    ,
     *  -3667.2461    , -3439.1512    , -3222.2593    , -3015.0201    ,
     *  -2814.5250    , -2617.4295    , -2420.4916    , -2220.8526    ,
     *  -2016.1553    ,
     *  -3726.4283    , -3491.7026    , -3269.2709    , -3057.4829    ,
     *  -2853.2947    , -2653.2238    , -2453.9009    , -2252.3571    ,
     *  -2046.1426    ,
     *  -3787.3087    , -3545.5355    , -3317.2490    , -3100.6713    ,
     *  -2892.6034    , -2689.4103    , -2487.5856    , -2284.0427    ,
     *  -2076.2339    ,
     *  -3849.9666    , -3600.7008    , -3366.2275    , -3144.6088    ,
     *  -2932.4681    , -2726.0021    , -2521.5562    , -2315.9182    ,
     *  -2106.4373    ,
     *  -3914.4846    , -3657.2508    , -3416.2407    , -3189.3188    ,
     *  -2972.9055    , -2763.0117    , -2555.8227    , -2347.9924    ,
     *  -2136.7604    ,
     *  -3980.9484    , -3715.2387    , -3467.3230    , -3234.8246    ,
     *  -3013.9321    , -2800.4516    , -2590.3949    , -2380.2734    ,
     *  -2167.2106    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   27840.936    ,  28227.360    ,  28613.783    ,  29000.206    ,
     *   29386.629    ,  29773.051    ,  30159.474    ,  30545.896    ,
     *   30932.317    ,
     *   25558.783    ,  25945.213    ,  26331.642    ,  26718.070    ,
     *   27104.496    ,  27490.922    ,  27877.347    ,  28263.772    ,
     *   28650.196    ,
     *   23276.540    ,  23662.989    ,  24049.434    ,  24435.876    ,
     *   24822.314    ,  25208.750    ,  25595.184    ,  25981.617    ,
     *   26368.047    ,
     *   20994.028    ,  21380.533    ,  21767.026    ,  22153.509    ,
     *   22539.984    ,  22926.451    ,  23312.912    ,  23699.367    ,
     *   24085.817    ,
     *   18710.706    ,  19097.380    ,  19484.019    ,  19870.627    ,
     *   20257.209    ,  20643.769    ,  21030.310    ,  21416.834    ,
     *   21803.344    ,
     *   16424.953    ,  16812.136    ,  17199.211    ,  17586.196    ,
     *   17973.101    ,  18359.940    ,  18746.721    ,  19133.452    ,
     *   19520.140    ,
     *   14131.879    ,  14520.599    ,  14908.994    ,  15297.112    ,
     *   15684.992    ,  16072.668    ,  16460.170    ,  16847.523    ,
     *   17234.747    ,
     *   11816.568    ,  12210.020    ,  12602.452    ,  12994.021    ,
     *   13384.856    ,  13775.066    ,  14164.745    ,  14553.968    ,
     *   14942.801    ,
     *   9431.7368    ,  9840.5983    ,  10245.936    ,  10648.372    ,
     *   11048.399    ,  11446.414    ,  11842.740    ,  12237.641    ,
     *   12631.334    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   6812.3674    ,  7278.8428    ,  7730.2876    ,  8170.0773    ,
     *   8600.6880    ,  9023.9724    ,  9441.3400    ,  9853.8790    ,
     *   10262.442    ,
     *   3800.8406    ,  4358.1900    ,  4891.6193    ,  5403.0869    ,
     *   5896.8710    ,  6376.2090    ,  6843.2027    ,  7299.3558    ,
     *   7745.9423    ,
     *   2488.5647    ,  2946.0884    ,  3422.1029    ,  3908.9243    ,
     *   4399.1679    ,  4886.6028    ,  5367.0497    ,  5838.6991    ,
     *   6301.4518    ,
     *   1903.4611    ,  2293.4218    ,  2705.4820    ,  3136.6923    ,
     *   3582.7916    ,  4038.9060    ,  4500.3572    ,  4963.1441    ,
     *   5424.1179    ,
     *   1540.3971    ,  1892.6995    ,  2265.2916    ,  2657.2330    ,
     *   3066.6722    ,  3490.8388    ,  3926.2949    ,  4369.3947    ,
     *   4816.7474    ,
     *   1277.4724    ,  1606.0427    ,  1953.1542    ,  2318.4865    ,
     *   2701.1916    ,  3099.7772    ,  3512.0896    ,  3935.4458    ,
     *   4366.9084    ,
     *   1070.8406    ,  1382.8067    ,  1712.0347    ,  2058.4109    ,
     *   2421.4992    ,  2800.4379    ,  3193.8627    ,  3599.9023    ,
     *   4016.2760    ,
     *   900.21714    ,  1199.7030    ,  1515.5275    ,  1847.6455    ,
     *   2195.7994    ,  2559.4438    ,  2937.6685    ,  3329.1493    ,
     *   3732.1569    ,
     *   754.61349    ,  1044.2367    ,  1349.5185    ,  1670.4313    ,
     *   2006.7968    ,  2358.2331    ,  2724.0925    ,  3103.4045    ,
     *   3494.8473    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   627.41647    ,  908.95708    ,  1205.6424    ,  1517.4433    ,
     *   1844.2157    ,  2185.6644    ,  2541.2957    ,  2910.3664    ,
     *   3291.8431    ,
     *   514.33597    ,  789.07022    ,  1078.5515    ,  1382.7421    ,
     *   1701.5110    ,  2034.6095    ,  2381.6358    ,  2741.9937    ,
     *   3114.8513    ,
     *   412.42820    ,  681.31022    ,  964.62464    ,  1262.3235    ,
     *   1574.2784    ,  1900.2652    ,  2239.9384    ,  2592.7976    ,
     *   2958.1514    ,
     *   319.58322    ,  583.35082    ,  861.29714    ,  1153.3641    ,
     *   1459.4211    ,  1779.2563    ,  2112.5585    ,  2458.8912    ,
     *   2817.6616    ,
     *   234.23522    ,  493.47502    ,  766.68554    ,  1053.7995    ,
     *   1354.6818    ,  1669.1259    ,  1996.8417    ,  2337.4354    ,
     *   2690.3844    ,
     *   155.18884    ,  410.37822    ,  679.36520    ,  962.07453    ,
     *   1258.3657    ,  1568.0334    ,  1890.7997    ,  2226.3004    ,
     *   2574.0625    ,
     *   81.509816    ,  333.04498    ,  598.23171    ,  876.98809    ,
     *   1169.1680    ,  1474.5646    ,  1792.9072    ,  2123.8510    ,
     *   2466.9596    ,
     *   12.453388    ,  260.66875    ,  522.41099    ,  797.59278    ,
     *   1086.0624    ,  1387.6102    ,  1701.9690    ,  2028.8068    ,
     *   2367.7138    ,
     *  -52.584235    ,  192.59776    ,  451.19896    ,  723.12774    ,
     *   1008.2271    ,  1306.2839    ,  1617.0317    ,  1940.1470    ,
     *   2275.2391    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *  -114.09971    ,  128.29740    ,  384.01973    ,  652.97242    ,
     *   934.99369    ,  1229.8663    ,  1537.3229    ,  1857.0451    ,
     *   2188.6561    ,
     *  -172.50677    ,  67.323489    ,  320.39608    ,  586.61386    ,
     *   865.81075    ,  1157.7652    ,  1462.2078    ,  1778.8230    ,
     *   2107.2435    ,
     *  -228.15391    ,  9.3027590    ,  259.92787    ,  523.62293    ,
     *   800.21805    ,  1089.4874    ,  1391.1587    ,  1704.9172    ,
     *   2030.4023    ,
     *  -281.33754    , -46.081618    ,  202.27623    ,  463.63694    ,
     *   737.82741    ,  1024.6175    ,  1323.7317    ,  1634.8546    ,
     *   1957.6300    ,
     *  -332.31203    , -99.100966    ,  147.15150    ,  406.34650    ,
     *   678.30822    ,  962.80249    ,  1259.5501    ,  1568.2340    ,
     *   1888.5006    ,
     *  -381.29735    , -149.98950    ,  94.304089    ,  351.48547    ,
     *   621.37662    ,  903.73957    ,  1198.2912    ,  1504.7122    ,
     *   1822.6501    ,
     *  -428.48511    , -198.95086    ,  43.517371    ,  298.82322    ,
     *   566.78699    ,  847.16718    ,  1139.6767    ,  1443.9936    ,
     *   1759.7650    ,
     *  -474.04325    , -246.16325    , -5.3979291    ,  248.15856    ,
     *   514.32537    ,  792.85778    ,  1083.4648    ,  1385.8212    ,
     *   1699.5733    ,
     *  -518.11986    , -291.78354    , -52.608179    ,  199.31492    ,
     *   463.80423    ,  740.61216    ,  1029.4439    ,  1329.9708    ,
     *   1641.8376    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *  -560.84621    , -335.95060    , -98.260412    ,  152.13644    ,
     *   415.05826    ,  690.25494    ,  977.42806    ,  1276.2453    ,
     *   1586.3493    ,
     *  -602.33925    , -378.78792    , -142.48523    ,  106.48486    ,
     *   367.94099    ,  641.63089    ,  927.25270    ,  1224.4705    ,
     *   1532.9244    ,
     *  -642.70364    , -420.40586    , -185.39917    ,  62.236987    ,
     *   322.32204    ,  594.60198    ,  878.77173    ,  1174.4918    ,
     *   1481.3994    ,
     *  -682.03345    , -460.90347    , -227.10666    ,  19.282529    ,
     *   278.08485    ,  549.04493    ,  831.85473    ,  1126.1713    ,
     *   1431.6288    ,
     *  -720.41353    , -500.36996    , -267.70169    , -22.477611    ,
     *   235.12478    ,  504.84916    ,  786.38485    ,  1079.3855    ,
     *   1383.4823    ,
     *  -757.92074    , -538.88601    , -307.26908    , -63.132820    ,
     *   193.34754    ,  461.91515    ,  742.25698    ,  1034.0235    ,
     *   1336.8428    ,
     *  -794.62492    , -576.52480    , -345.88572    , -102.76399    ,
     *   152.66789    ,  420.15297    ,  699.37624    ,  989.98521    ,
     *   1291.6048    ,
     *  -830.58973    , -613.35296    , -383.62150    , -141.44459    ,
     *   113.00851    ,  379.48116    ,  657.65670    ,  947.17992    ,
     *   1247.6728    ,
     *  -865.87338    , -649.43132    , -420.54014    , -179.24149    ,
     *   74.299040    ,  339.82562    ,  617.02031    ,  905.52541    ,
     *   1204.9601    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *  -900.52924    , -684.81554    , -456.69987    , -216.21580    ,
     *   36.475307    ,  301.11883    ,  577.39595    ,  864.94679    ,
     *   1163.3878    ,
     *  -934.60639    , -719.55674    , -492.15411    , -252.42345    ,
     * -0.52141108    ,  263.29906    ,  538.71867    ,  825.37566    ,
     *   1122.8840    ,
     *  -968.15008    , -753.70195    , -526.95192    , -287.91578    ,
     *  -36.744965    ,  226.30975    ,  500.92898    ,  786.74944    ,
     *   1083.3828    ,
     *  -1001.2021    , -787.29455    , -561.13851    , -322.74005    ,
     *  -72.244854    ,  190.09893    ,  463.97227    ,  749.01069    ,
     *   1044.8238    ,
     *  -1033.8012    , -820.37465    , -594.75561    , -356.93982    ,
     *  -107.06668    ,  154.61878    ,  427.79831    ,  712.10662    ,
     *   1007.1516    ,
     *  -1065.9832    , -852.97940    , -627.84181    , -390.55534    ,
     *  -141.25256    ,  119.82516    ,  392.36078    ,  675.98855    ,
     *   970.31491    ,
     *  -1097.7816    , -885.14328    , -660.43291    , -423.62389    ,
     *  -174.84142    ,  85.677280    ,  357.61688    ,  640.61156    ,
     *   934.26660    ,
     *  -1129.2275    , -916.89838    , -692.56212    , -456.18004    ,
     *  -207.86937    ,  52.137372    ,  323.52701    ,  605.93407    ,
     *   898.96299    ,
     *  -1160.3499    , -948.27456    , -724.26036    , -488.25593    ,
     *  -240.36991    ,  19.170385    ,  290.05444    ,  571.91755    ,
     *   864.36365    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *  -1191.1761    , -979.29972    , -755.55643    , -519.88145    ,
     *  -272.37422    , -13.256251    ,  257.16507    ,  538.52623    ,
     *   830.43102    ,
     *  -1221.7315    , -1009.9999    , -786.47722    , -551.08448    ,
     *  -303.91131    , -45.172855    ,  224.82716    ,  505.72685    ,
     *   797.13022    ,
     *  -1252.0400    , -1040.3996    , -817.04787    , -581.89106    ,
     *  -335.00828    , -76.607690    ,  193.01114    ,  473.48842    ,
     *   764.42875    ,
     *  -1282.1240    , -1070.5215    , -847.29188    , -612.32553    ,
     *  -365.69041    , -107.58714    ,  161.68943    ,  441.78205    ,
     *   732.29631    ,
     *  -1312.0045    , -1100.3873    , -877.23133    , -642.41066    ,
     *  -395.98137    , -138.13588    ,  130.83623    ,  410.58074    ,
     *   700.70461    ,
     *  -1341.7016    , -1130.0171    , -906.88689    , -672.16783    ,
     *  -425.90334    , -168.27701    ,  100.42743    ,  379.85924    ,
     *   669.62719    ,
     *  -1371.2340    , -1159.4299    , -936.27803    , -701.61709    ,
     *  -455.47711    , -198.03216    ,  70.440416    ,  349.59390    ,
     *   639.03928    ,
     *  -1400.6194    , -1188.6436    , -965.42304    , -730.77729    ,
     *  -484.72220    , -227.42166    ,  40.853998    ,  319.76256    ,
     *   608.91766    ,
     *  -1429.8745    , -1217.6752    , -994.33915    , -759.66614    ,
     *  -513.65696    , -256.46458    ,  11.648264    ,  290.34439    ,
     *   579.24052    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *  -1459.0152    , -1246.5404    , -1023.0426    , -788.30035    ,
     *  -542.29865    , -285.17887    , -17.195506    ,  261.31983    ,
     *   549.98740    ,
     *  -1488.0565    , -1275.2546    , -1051.5487    , -816.69566    ,
     *  -570.66356    , -313.58144    , -45.694924    ,  232.67048    ,
     *   521.13901    ,
     *  -1517.0127    , -1303.8318    , -1079.8720    , -844.86691    ,
     *  -598.76701    , -341.68820    , -73.866588    ,  204.37899    ,
     *   492.67724    ,
     *  -1545.8973    , -1332.2857    , -1108.0262    , -872.82812    ,
     *  -626.62349    , -369.51419    , -101.72615    ,  176.42902    ,
     *   464.58496    ,
     *  -1574.7232    , -1360.6290    , -1136.0241    , -900.59256    ,
     *  -654.24665    , -397.07357    , -129.28837    ,  148.80516    ,
     *   436.84606    ,
     *  -1603.5025    , -1388.8738    , -1163.8782    , -928.17276    ,
     *  -681.64944    , -424.37976    , -156.56720    ,  121.49282    ,
     *   409.44528    ,
     *  -1632.2470    , -1417.0318    , -1191.5999    , -955.58058    ,
     *  -708.84406    , -451.44543    , -183.57585    ,  94.478245    ,
     *   382.36824    ,
     *  -1660.9675    , -1445.1137    , -1219.2003    , -982.82728    ,
     *  -735.84211    , -478.28257    , -210.32679    ,  67.748399    ,
     *   355.60130    ,
     *  -1689.6747    , -1473.1301    , -1246.6899    , -1009.9235    ,
     *  -762.65454    , -504.90254    , -236.83185    ,  41.290947    ,
     *   329.13157    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *  -1718.3787    , -1501.0908    , -1274.0786    , -1036.8793    ,
     *  -789.29176    , -531.31611    , -263.10221    ,  15.094198    ,
     *   302.94681    ,
     *  -1747.0888    , -1529.0051    , -1301.3758    , -1063.7044    ,
     *  -815.76361    , -557.53349    , -289.14852    , -10.852934    ,
     *   277.03545    ,
     *  -1775.8144    , -1556.8821    , -1328.5904    , -1090.4078    ,
     *  -842.07947    , -583.56437    , -314.98085    , -36.560969    ,
     *   251.38647    ,
     *  -1804.5640    , -1584.7302    , -1355.7310    , -1116.9982    ,
     *  -868.24821    , -609.41796    , -340.60877    , -62.039895    ,
     *   225.98944    ,
     *  -1833.3460    , -1612.5575    , -1382.8056    , -1143.4837    ,
     *  -894.27829    , -635.10298    , -366.04137    , -87.299206    ,
     *   200.83443    ,
     *  -1862.1683    , -1640.3718    , -1409.8220    , -1169.8722    ,
     *  -920.17772    , -660.62776    , -391.28731    , -112.34793    ,
     *   175.91199    ,
     *  -1891.0383    , -1668.1803    , -1436.7874    , -1196.1712    ,
     *  -945.95415    , -686.00020    , -416.35480    , -137.19464    ,
     *   151.21316    ,
     *  -1919.9634    , -1695.9901    , -1463.7089    , -1222.3877    ,
     *  -971.61482    , -711.22780    , -441.25168    , -161.84752    ,
     *   126.72937    ,
     *  -1948.9504    , -1723.8077    , -1490.5930    , -1248.5284    ,
     *  -997.16666    , -736.31774    , -465.98539    , -186.31436    ,
     *   102.45248    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   31318.739    ,  31705.160    ,  32091.582    ,  32478.003    ,
     *   32864.424    ,  33250.846    ,  33637.267    ,  34023.688    ,
     *   34410.109    ,
     *   29036.619    ,  29423.042    ,  29809.465    ,  30195.888    ,
     *   30582.310    ,  30968.732    ,  31355.154    ,  31741.576    ,
     *   32127.997    ,
     *   26754.476    ,  27140.904    ,  27527.331    ,  27913.758    ,
     *   28300.183    ,  28686.608    ,  29073.032    ,  29459.456    ,
     *   29845.879    ,
     *   24472.264    ,  24858.706    ,  25245.146    ,  25631.583    ,
     *   26018.018    ,  26404.451    ,  26790.883    ,  27177.312    ,
     *   27563.741    ,
     *   22189.842    ,  22576.329    ,  22962.807    ,  23349.277    ,
     *   23735.740    ,  24122.198    ,  24508.650    ,  24895.098    ,
     *   25281.542    ,
     *   19906.792    ,  20293.411    ,  20680.004    ,  21066.573    ,
     *   21453.122    ,  21839.653    ,  22226.169    ,  22612.671    ,
     *   22999.163    ,
     *   17621.860    ,  18008.878    ,  18395.814    ,  18782.679    ,
     *   19169.484    ,  19556.235    ,  19942.941    ,  20329.608    ,
     *   20716.241    ,
     *   15331.300    ,  15719.512    ,  16107.477    ,  16495.230    ,
     *   16882.799    ,  17270.211    ,  17657.486    ,  18044.643    ,
     *   18431.698    ,
     *   13024.000    ,  13415.790    ,  13806.831    ,  14197.231    ,
     *   14587.079    ,  14976.454    ,  15365.421    ,  15754.036    ,
     *   16142.347    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   10667.703    ,  11070.204    ,  11470.384    ,  11868.602    ,
     *   12265.152    ,  12660.281    ,  13054.194    ,  13447.065    ,
     *   13839.040    ,
     *   8184.1429    ,  8615.0607    ,  9039.7016    ,  9458.9585    ,
     *   9873.6082    ,  10284.317    ,  10691.652    ,  11096.095    ,
     *   11498.054    ,
     *   6755.9729    ,  7203.0741    ,  7643.4802    ,  8077.8060    ,
     *   8506.5955    ,  8930.3580    ,  9349.5833    ,  9764.7414    ,
     *   10176.277    ,
     *   5881.0753    ,  6332.7728    ,  6778.7654    ,  7219.1212    ,
     *   7654.1533    ,  8084.2488    ,  8509.7917    ,  8931.1426    ,
     *   9348.6419    ,
     *   5265.4922    ,  5713.3751    ,  6158.7394    ,  6600.4997    ,
     *   7038.0805    ,  7471.3011    ,  7900.2361    ,  8325.0931    ,
     *   8746.1322    ,
     *   4803.6124    ,  5243.0226    ,  5683.0562    ,  6122.0946    ,
     *   6558.9496    ,  6992.8257    ,  7423.2720    ,  7850.1134    ,
     *   8273.3685    ,
     *   4440.4914    ,  4870.0833    ,  5302.8201    ,  5736.8221    ,
     *   6170.5903    ,  6602.9824    ,  7033.1756    ,  7460.6298    ,
     *   7885.0481    ,
     *   4144.6459    ,  4564.4138    ,  4989.2911    ,  5417.3033    ,
     *   5846.7700    ,  6276.3334    ,  6704.9412    ,  7131.8119    ,
     *   7556.4017    ,
     *   3896.7699    ,  4307.2790    ,  4724.3789    ,  5146.1272    ,
     *   5570.7657    ,  5996.7974    ,  6423.0077    ,  6848.4482    ,
     *   7272.4048    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   3684.3904    ,  4086.4061    ,  4496.1084    ,  4911.6627    ,
     *   5331.3134    ,  5753.4888    ,  6176.8587    ,  6600.3460    ,
     *   7023.1085    ,
     *   3499.1141    ,  3893.4292    ,  4296.2308    ,  4705.8299    ,
     *   5120.5295    ,  5538.7370    ,  5959.0471    ,  6380.2822    ,
     *   6801.4945    ,
     *   3335.0856    ,  3722.4505    ,  4118.8778    ,  4522.8369    ,
     *   4932.7248    ,  5346.9710    ,  5764.1321    ,  6182.9554    ,
     *   6602.4041    ,
     *   3188.0895    ,  3569.1863    ,  3959.7546    ,  4358.4184    ,
     *   4763.6872    ,  5174.0442    ,  5588.0415    ,  6004.3766    ,
     *   6421.9392    ,
     *   3055.0079    ,  3430.4440    ,  3815.6383    ,  4209.3563    ,
     *   4610.2253    ,  5016.8035    ,  5427.6654    ,  5841.4844    ,
     *   6257.0938    ,
     *   2933.4804    ,  3303.7908    ,  3684.0572    ,  4073.1699    ,
     *   4469.8705    ,  4872.8030    ,  5280.5852    ,  5691.8895    ,
     *   6105.5114    ,
     *   2821.6836    ,  3187.3374    ,  3563.0806    ,  3947.9114    ,
     *   4340.6772    ,  4740.1109    ,  5144.8877    ,  5553.6980    ,
     *   5965.3181    ,
     *   2718.1835    ,  3079.5915    ,  3451.1761    ,  3832.0269    ,
     *   4221.0871    ,  4617.1765    ,  5019.0353    ,  5425.3864    ,
     *   5835.0040    ,
     *   2621.8344    ,  2979.3570    ,  3347.1097    ,  3724.2597    ,
     *   4109.8349    ,  4502.7370    ,  4901.7742    ,  5305.7121    ,
     *   5713.3368    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   2531.7075    ,  2885.6621    ,  3249.8756    ,  3623.5809    ,
     *   4005.8804    ,  4395.7514    ,  4792.0694    ,  5193.6488    ,
     *   5599.2988    ,
     *   2447.0404    ,  2797.7076    ,  3158.6444    ,  3529.1393    ,
     *   3908.3597    ,  4295.3519    ,  4689.0562    ,  5088.3389    ,
     *   5492.0398    ,
     *   2367.2001    ,  2714.8291    ,  3072.7248    ,  3440.2232    ,
     *   3816.5484    ,  4200.8088    ,  4592.0058    ,  4989.0582    ,
     *   5390.8422    ,
     *   2291.6551    ,  2636.4685    ,  2991.5357    ,  3356.2329    ,
     *   3729.8338    ,  4111.5027    ,  4500.2979    ,  4895.1901    ,
     *   5295.0945    ,
     *   2219.9553    ,  2562.1529    ,  2914.5836    ,  3276.6583    ,
     *   3647.6938    ,  4026.9043    ,  4413.4013    ,  4806.2050    ,
     *   5204.2716    ,
     *   2151.7162    ,  2491.4781    ,  2841.4468    ,  3201.0624    ,
     *   3569.6798    ,  3946.5582    ,  4330.8572    ,  4721.6450    ,
     *   5117.9188    ,
     *   2086.6067    ,  2424.0960    ,  2771.7614    ,  3129.0682    ,
     *   3495.4046    ,  3870.0696    ,  4252.2676    ,  4641.1117    ,
     *   5035.6398    ,
     *   2024.3394    ,  2359.7049    ,  2705.2123    ,  3060.3485    ,
     *   3424.5310    ,  3797.0946    ,  4177.2845    ,  4564.2563    ,
     *   4957.0875    ,
     *   1964.6640    ,  2298.0413    ,  2641.5239    ,  2994.6172    ,
     *   3356.7641    ,  3727.3318    ,  4105.6028    ,  4490.7722    ,
     *   4881.9560    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   1907.3603    ,  2238.8740    ,  2580.4545    ,  2931.6230    ,
     *   3291.8447    ,  3660.5159    ,  4036.9529    ,  4420.3881    ,
     *   4809.9743    ,
     *   1852.2342    ,  2181.9990    ,  2521.7907    ,  2871.1439    ,
     *   3229.5436    ,  3596.4118    ,  3971.0960    ,  4352.8633    ,
     *   4740.9016    ,
     *   1799.1136    ,  2127.2355    ,  2465.3433    ,  2812.9831    ,
     *   3169.6572    ,  3534.8107    ,  3907.8196    ,  4287.9830    ,
     *   4674.5226    ,
     *   1747.8450    ,  2074.4222    ,  2410.9436    ,  2756.9651    ,
     *   3112.0040    ,  3475.5261    ,  3846.9334    ,  4225.5551    ,
     *   4610.6446    ,
     *   1698.2911    ,  2023.4149    ,  2358.4407    ,  2702.9326    ,
     *   3056.4212    ,  3418.3907    ,  3788.2669    ,  4165.4068    ,
     *   4549.0937    ,
     *   1650.3288    ,  1974.0842    ,  2307.6992    ,  2650.7447    ,
     *   3002.7627    ,  3363.2542    ,  3731.6664    ,  4107.3822    ,
     *   4489.7134    ,
     *   1603.8467    ,  1926.3134    ,  2258.5969    ,  2600.2740    ,
     *   2950.8966    ,  3309.9807    ,  3676.9931    ,  4051.3404    ,
     *   4432.3616    ,
     *   1558.7446    ,  1879.9969    ,  2211.0233    ,  2551.4053    ,
     *   2900.7036    ,  3258.4472    ,  3624.1209    ,  3997.1536    ,
     *   4376.9093    ,
     *   1514.9311    ,  1835.0390    ,  2164.8783    ,  2504.0343    ,
     *   2852.0752    ,  3208.5419    ,  3572.9355    ,  3944.7051    ,
     *   4323.2389    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   1472.3234    ,  1791.3527    ,  2120.0706    ,  2458.0657    ,
     *   2804.9128    ,  3160.1630    ,  3523.3323    ,  3893.8889    ,
     *   4271.2430    ,
     *   1430.8457    ,  1748.8584    ,  2076.5172    ,  2413.4130    ,
     *   2759.1262    ,  3113.2174    ,  3475.2160    ,  3844.6075    ,
     *   4220.8232    ,
     *   1390.4289    ,  1707.4835    ,  2034.1418    ,  2369.9965    ,
     *   2714.6329    ,  3067.6199    ,  3428.4989    ,  3796.7717    ,
     *   4171.8892    ,
     *   1351.0093    ,  1667.1614    ,  1992.8748    ,  2327.7436    ,
     *   2671.3574    ,  3023.2923    ,  3383.1007    ,  3750.2994    ,
     *   4124.3576    ,
     *   1312.5288    ,  1627.8310    ,  1952.6520    ,  2286.5873    ,
     *   2629.2299    ,  2980.1625    ,  3338.9474    ,  3705.1151    ,
     *   4078.1519    ,
     *   1274.9336    ,  1589.4357    ,  1913.4144    ,  2246.4661    ,
     *   2588.1865    ,  2938.1642    ,  3295.9707    ,  3661.1488    ,
     *   4033.2010    ,
     *   1238.1741    ,  1551.9236    ,  1875.1076    ,  2207.3229    ,
     *   2548.1678    ,  2897.2361    ,  3254.1073    ,  3618.3359    ,
     *   3989.4393    ,
     *   1202.2045    ,  1515.2466    ,  1837.6811    ,  2169.1052    ,
     *   2509.1192    ,  2857.3215    ,  3213.2989    ,  3576.6166    ,
     *   3946.8059    ,
     *   1166.9823    ,  1479.3602    ,  1801.0884    ,  2131.7642    ,
     *   2470.9899    ,  2818.3676    ,  3173.4911    ,  3535.9351    ,
     *   3905.2441    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   1132.4681    ,  1444.2231    ,  1765.2862    ,  2095.2548    ,
     *   2433.7327    ,  2780.3257    ,  3134.6334    ,  3496.2398    ,
     *   3864.7011    ,
     *   1098.6253    ,  1409.7968    ,  1730.2342    ,  2059.5348    ,
     *   2397.3039    ,  2743.1502    ,  3096.6790    ,  3457.4824    ,
     *   3825.1279    ,
     *   1065.4198    ,  1376.0456    ,  1695.8950    ,  2024.5652    ,
     *   2361.6627    ,  2706.7989    ,  3059.5841    ,  3419.6180    ,
     *   3786.4784    ,
     *   1032.8199    ,  1342.9363    ,  1662.2337    ,  1990.3095    ,
     *   2326.7710    ,  2671.2322    ,  3023.3078    ,  3382.6044    ,
     *   3748.7099    ,
     *   1000.7958    ,  1310.4376    ,  1629.2177    ,  1956.7335    ,
     *   2292.5932    ,  2636.4131    ,  2987.8119    ,  3346.4026    ,
     *   3711.7819    ,
     *   969.31989    ,  1278.5205    ,  1596.8166    ,  1923.8056    ,
     *   2259.0963    ,  2602.3072    ,  2953.0606    ,  3310.9755    ,
     *   3675.6570    ,
     *   938.36612    ,  1247.1578    ,  1565.0018    ,  1891.4957    ,
     *   2226.2491    ,  2568.8820    ,  2919.0204    ,  3276.2887    ,
     *   3640.2997    ,
     *   907.91018    ,  1216.3240    ,  1533.7467    ,  1859.7761    ,
     *   2194.0223    ,  2536.1073    ,  2885.6600    ,  3242.3097    ,
     *   3605.6768    ,
     *   877.92923    ,  1185.9952    ,  1503.0262    ,  1828.6204    ,
     *   2162.3887    ,  2503.9545    ,  2852.9496    ,  3209.0081    ,
     *   3571.7569    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   848.40181    ,  1156.1488    ,  1472.8167    ,  1798.0041    ,
     *   2131.3225    ,  2472.3969    ,  2820.8617    ,  3176.3552    ,
     *   3538.5107    ,
     *   819.30775    ,  1126.7637    ,  1443.0962    ,  1767.9039    ,
     *   2100.7995    ,  2441.4092    ,  2789.3699    ,  3144.3239    ,
     *   3505.9103    ,
     *   790.62803    ,  1097.8201    ,  1413.8436    ,  1738.2981    ,
     *   2070.7970    ,  2410.9677    ,  2758.4496    ,  3112.8888    ,
     *   3473.9296    ,
     *   762.34476    ,  1069.2991    ,  1385.0394    ,  1709.1661    ,
     *   2041.2934    ,  2381.0500    ,  2728.0777    ,  3082.0257    ,
     *   3442.5439    ,
     *   734.44103    ,  1041.1831    ,  1356.6651    ,  1680.4885    ,
     *   2012.2684    ,  2351.6351    ,  2698.2321    ,  3051.7121    ,
     *   3411.7296    ,
     *   706.90090    ,  1013.4554    ,  1328.7032    ,  1652.2470    ,
     *   1983.7030    ,  2322.7028    ,  2668.8920    ,  3021.9263    ,
     *   3381.4647    ,
     *   679.70929    ,  986.10004    ,  1301.1370    ,  1624.4242    ,
     *   1955.5791    ,  2294.2345    ,  2640.0380    ,  2992.6481    ,
     *   3351.7282    ,
     *   652.85192    ,  959.10224    ,  1273.9510    ,  1597.0039    ,
     *   1927.8795    ,  2266.2121    ,  2611.6512    ,  2963.8582    ,
     *   3322.5003    ,
     *   626.31531    ,  932.44781    ,  1247.1304    ,  1569.9704    ,
     *   1900.5879    ,  2238.6188    ,  2583.7143    ,  2935.5383    ,
     *   3293.7620    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   600.08664    ,  906.12335    ,  1220.6610    ,  1543.3090    ,
     *   1873.6891    ,  2211.4385    ,  2556.2104    ,  2907.6712    ,
     *   3265.4956    ,
     *   574.15379    ,  880.11614    ,  1194.5297    ,  1517.0060    ,
     *   1847.1685    ,  2184.6561    ,  2529.1237    ,  2880.2403    ,
     *   3237.6839    ,
     *   548.50524    ,  854.41412    ,  1168.7237    ,  1491.0479    ,
     *   1821.0122    ,  2158.2570    ,  2502.4392    ,  2853.2301    ,
     *   3210.3108    ,
     *   523.13005    ,  829.00585    ,  1143.2310    ,  1465.4224    ,
     *   1795.2071    ,  2132.2276    ,  2476.1426    ,  2826.6256    ,
     *   3183.3611    ,
     *   498.01784    ,  803.88042    ,  1118.0404    ,  1440.1173    ,
     *   1769.7407    ,  2106.5548    ,  2450.2203    ,  2800.4128    ,
     *   3156.8199    ,
     *   473.15872    ,  779.02750    ,  1093.1408    ,  1415.1214    ,
     *   1744.6011    ,  2081.2262    ,  2424.6592    ,  2774.5782    ,
     *   3130.6735    ,
     *   448.54328    ,  754.43722    ,  1068.5220    ,  1390.4238    ,
     *   1719.7770    ,  2056.2300    ,  2399.4472    ,  2749.1090    ,
     *   3104.9085    ,
     *   424.16258    ,  730.10021    ,  1044.1742    ,  1366.0143    ,
     *   1695.2576    ,  2031.5548    ,  2374.5724    ,  2723.9930    ,
     *   3079.5123    ,
     *   400.00807    ,  706.00751    ,  1020.0879    ,  1341.8830    ,
     *   1671.0327    ,  2007.1901    ,  2350.0237    ,  2699.2184    ,
     *   3054.4727    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   34796.530    ,  35182.951    ,  35569.371    ,  35955.792    ,
     *   36342.213    ,  36728.634    ,  37115.055    ,  37501.476    ,
     *   37887.896    ,
     *   32514.419    ,  32900.840    ,  33287.261    ,  33673.683    ,
     *   34060.104    ,  34446.525    ,  34832.946    ,  35219.367    ,
     *   35605.788    ,
     *   30232.302    ,  30618.725    ,  31005.147    ,  31391.569    ,
     *   31777.991    ,  32164.413    ,  32550.835    ,  32937.256    ,
     *   33323.677    ,
     *   27950.168    ,  28336.595    ,  28723.021    ,  29109.446    ,
     *   29495.870    ,  29882.294    ,  30268.717    ,  30655.140    ,
     *   31041.563    ,
     *   25667.983    ,  26054.422    ,  26440.857    ,  26827.291    ,
     *   27213.723    ,  27600.153    ,  27986.582    ,  28373.009    ,
     *   28759.436    ,
     *   23385.644    ,  23772.118    ,  24158.583    ,  24545.043    ,
     *   24931.497    ,  25317.946    ,  25704.391    ,  26090.833    ,
     *   26477.271    ,
     *   21102.844    ,  21489.422    ,  21875.978    ,  22262.515    ,
     *   22649.036    ,  23035.542    ,  23422.036    ,  23808.519    ,
     *   24194.994    ,
     *   18818.666    ,  19205.557    ,  19592.383    ,  19979.151    ,
     *   20365.871    ,  20752.548    ,  21139.188    ,  21525.796    ,
     *   21912.377    ,
     *   16530.396    ,  16918.219    ,  17305.845    ,  17693.303    ,
     *   18080.614    ,  18467.799    ,  18854.874    ,  19241.854    ,
     *   19628.753    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   14230.244    ,  14620.782    ,  15010.747    ,  15400.215    ,
     *   15789.255    ,  16177.924    ,  16566.273    ,  16954.344    ,
     *   17342.176    ,
     *   11897.876    ,  12295.855    ,  12692.243    ,  13087.256    ,
     *   13481.079    ,  13873.870    ,  14265.768    ,  14656.891    ,
     *   15047.342    ,
     *   10584.604    ,  10990.099    ,  11393.104    ,  11793.921    ,
     *   12192.823    ,  12590.047    ,  12985.803    ,  13380.277    ,
     *   13773.632    ,
     *   9762.6158    ,  10173.379    ,  10581.236    ,  10986.475    ,
     *   11389.369    ,  11790.170    ,  12189.112    ,  12586.405    ,
     *   12982.243    ,
     *   9163.6240    ,  9577.8335    ,  9989.0169    ,  10397.422    ,
     *   10803.288    ,  11206.846    ,  11608.316    ,  12007.907    ,
     *   12405.812    ,
     *   8693.1717    ,  9109.7151    ,  9523.2122    ,  9933.8804    ,
     *   10341.933    ,  10747.578    ,  11151.016    ,  11552.440    ,
     *   11952.036    ,
     *   8306.3262    ,  8724.4968    ,  9139.6779    ,  9552.0326    ,
     *   9961.7431    ,  10368.997    ,  10773.978    ,  11176.868    ,
     *   11577.842    ,
     *   7978.3739    ,  8397.5649    ,  8813.9454    ,  9227.5791    ,
     *   9638.5877    ,  10047.123    ,  10453.349    ,  10857.435    ,
     *   11259.544    ,
     *   7694.3670    ,  8114.0015    ,  8531.1263    ,  8945.6818    ,
     *   9357.6993    ,  9767.2713    ,  10174.526    ,  10579.610    ,
     *   10982.676    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   7444.5086    ,  7864.0851    ,  8281.5293    ,  8696.6639    ,
     *   9109.4206    ,  9519.8148    ,  9927.9214    ,  10333.853    ,
     *   10737.741    ,
     *   7221.9447    ,  7641.0734    ,  8058.4744    ,  8473.8735    ,
     *   8887.1107    ,  9298.1217    ,  9706.9176    ,  10113.564    ,
     *   10518.164    ,
     *   7021.6505    ,  7440.0530    ,  7857.1277    ,  8272.5241    ,
     *   8686.0064    ,  9097.4381    ,  9506.7662    ,  9914.0046    ,
     *   10319.217    ,
     *   6839.8227    ,  7257.3110    ,  7673.8529    ,  8089.0356    ,
     *   8502.5625    ,  8914.2367    ,  9323.9473    ,  9731.6568    ,
     *   10137.386    ,
     *   6673.5171    ,  7089.9683    ,  7505.8338    ,  7920.6456    ,
     *   8334.0563    ,  8745.8199    ,  9155.7767    ,  9563.8422    ,
     *   9969.9954    ,
     *   6520.4153    ,  6935.7505    ,  7350.8423    ,  7765.1706    ,
     *   8178.3426    ,  8590.0707    ,  9000.1551    ,  9408.4712    ,
     *   9814.9598    ,
     *   6378.6666    ,  6792.8338    ,  7207.0867    ,  7620.8528    ,
     *   8033.6960    ,  8445.2914    ,  8855.4050    ,  9263.8789    ,
     *   9670.6207    ,
     *   6246.7747    ,  6659.7390    ,  7073.1081    ,  7486.2574    ,
     *   7898.7071    ,  8310.0965    ,  8720.1609    ,  9128.7141    ,
     *   9535.6358    ,
     *   6123.5169    ,  6535.2532    ,  6947.7060    ,  7360.1998    ,
     *   7772.2099    ,  8183.3393    ,  8593.2940    ,  9001.8626    ,
     *   9408.9010    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   6007.8827    ,  6418.3723    ,  6829.8838    ,  7241.6931    ,
     *   7653.2302    ,  8064.0603    ,  8473.8597    ,  8882.3932    ,
     *   9289.4957    ,
     *   5899.0280    ,  6308.2570    ,  6718.8068    ,  7129.9086    ,
     *   7540.9472    ,  7951.4490    ,  8361.0593    ,  8769.5187    ,
     *   9176.6428    ,
     *   5796.2410    ,  6204.1997    ,  6613.7705    ,  7024.1448    ,
     *   7434.6645    ,  7844.8160    ,  8254.2118    ,  8662.5676    ,
     *   9069.6799    ,
     *   5698.9157    ,  6105.5983    ,  6514.1753    ,  6923.8045    ,
     *   7333.7873    ,  7743.5705    ,  8152.7327    ,  8560.9628    ,
     *   8968.0372    ,
     *   5606.5314    ,  6011.9363    ,  6419.5073    ,  6828.3749    ,
     *   7237.8044    ,  7647.2039    ,  8056.1170    ,  8464.2043    ,
     *   8871.2213    ,
     *   5518.6379    ,  5922.7670    ,  6329.3224    ,  6737.4135    ,
     *   7146.2739    ,  7555.2753    ,  7963.9262    ,  8371.8576    ,
     *   8778.8019    ,
     *   5434.8425    ,  5837.7016    ,  6243.2344    ,  6650.5356    ,
     *   7058.8118    ,  7467.4013    ,  7875.7780    ,  8283.5422    ,
     *   8690.4022    ,
     *   5354.8010    ,  5756.3992    ,  6160.9051    ,  6567.4046    ,
     *   6975.0823    ,  7383.2461    ,  7791.3369    ,  8198.9241    ,
     *   8605.6902    ,
     *   5278.2098    ,  5678.5591    ,  6082.0368    ,  6487.7246    ,
     *   6894.7900    ,  7302.5145    ,  7710.3078    ,  8117.7087    ,
     *   8524.3729    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   5204.7999    ,  5603.9148    ,  6006.3654    ,  6411.2335    ,
     *   6817.6740    ,  7224.9458    ,  7632.4299    ,  8039.6350    ,
     *   8446.1899    ,
     *   5134.3316    ,  5532.2291    ,  5933.6561    ,  6337.6984    ,
     *   6743.5026    ,  7150.3085    ,  7557.4714    ,  7964.4713    ,
     *   8370.9096    ,
     *   5066.5907    ,  5463.2894    ,  5863.6986    ,  6266.9110    ,
     *   6672.0686    ,  7078.3961    ,  7485.2258    ,  7892.0106    ,
     *   8298.3250    ,
     *   5001.3850    ,  5396.9051    ,  5796.3041    ,  6198.6844    ,
     *   6603.1867    ,  7009.0239    ,  7415.5083    ,  7822.0678    ,
     *   8228.2506    ,
     *   4938.5410    ,  5332.9039    ,  5731.3023    ,  6132.8501    ,
     *   6536.6897    ,  6942.0256    ,  7348.1529    ,  7754.4766    ,
     *   8160.5197    ,
     *   4877.9022    ,  5271.1303    ,  5668.5390    ,  6069.2555    ,
     *   6472.4266    ,  6877.2510    ,  7283.0096    ,  7689.0869    ,
     *   8094.9819    ,
     *   4819.3265    ,  5211.4430    ,  5607.8742    ,  6007.7623    ,
     *   6410.2603    ,  6814.5641    ,  7219.9430    ,  7625.7630    ,
     *   8031.5011    ,
     *   4762.6846    ,  5153.7133    ,  5549.1803    ,  5948.2442    ,
     *   6350.0660    ,  6753.8411    ,  7158.8297    ,  7564.3820    ,
     *   7969.9539    ,
     *   4707.8588    ,  5097.8238    ,  5492.3410    ,  5890.5860    ,
     *   6291.7297    ,  6694.9691    ,  7099.5576    ,  7504.8316    ,
     *   7910.2281    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   4654.7412    ,  5043.6668    ,  5437.2494    ,  5834.6821    ,
     *   6235.1471    ,  6637.8447    ,  7042.0241    ,  7447.0095    ,
     *   7852.2212    ,
     *   4603.2329    ,  4991.1438    ,  5383.8075    ,  5780.4355    ,
     *   6180.2222    ,  6582.3732    ,  6986.1349    ,  7390.8221    ,
     *   7795.8394    ,
     *   4553.2432    ,  4940.1640    ,  5331.9252    ,  5727.7569    ,
     *   6126.8668    ,  6528.4672    ,  6931.8036    ,  7336.1831    ,
     *   7740.9967    ,
     *   4504.6881    ,  4890.6436    ,  5281.5191    ,  5676.5638    ,
     *   6074.9995    ,  6476.0462    ,  6878.9505    ,  7283.0134    ,
     *   7687.6140    ,
     *   4457.4906    ,  4842.5053    ,  5232.5124    ,  5626.7800    ,
     *   6024.5447    ,  6425.0356    ,  6827.5017    ,  7231.2397    ,
     *   7635.6183    ,
     *   4411.5790    ,  4795.6775    ,  5184.8337    ,  5578.3347    ,
     *   5975.4326    ,  6375.3665    ,  6777.3891    ,  7180.7944    ,
     *   7584.9421    ,
     *   4366.8871    ,  4750.0937    ,  5138.4168    ,  5531.1624    ,
     *   5927.5983    ,  6326.9747    ,  6728.5493    ,  7131.6145    ,
     *   7535.5231    ,
     *   4323.3532    ,  4705.6922    ,  5093.2001    ,  5485.2019    ,
     *   5880.9815    ,  6279.8007    ,  6680.9233    ,  7083.6419    ,
     *   7487.3032    ,
     *   4280.9203    ,  4662.4155    ,  5049.1263    ,  5440.3962    ,
     *   5835.5257    ,  6233.7887    ,  6634.4563    ,  7036.8221    ,
     *   7440.2285    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   4239.5348    ,  4620.2100    ,  5006.1418    ,  5396.6923    ,
     *   5791.1783    ,  6188.8869    ,  6589.0969    ,  6991.1045    ,
     *   7394.2486    ,
     *   4199.1470    ,  4579.0255    ,  4964.1966    ,  5354.0404    ,
     *   5747.8903    ,  6145.0466    ,  6544.7972    ,  6946.4415    ,
     *   7349.3166    ,
     *   4159.7104    ,  4538.8153    ,  4923.2439    ,  5312.3939    ,
     *   5705.6153    ,  6102.2224    ,  6501.5123    ,  6902.7890    ,
     *   7305.3886    ,
     *   4121.1814    ,  4499.5355    ,  4883.2396    ,  5271.7091    ,
     *   5664.3103    ,  6060.3714    ,  6459.2000    ,  6860.1053    ,
     *   7262.4233    ,
     *   4083.5192    ,  4461.1449    ,  4844.1427    ,  5231.9450    ,
     *   5623.9344    ,  6019.4537    ,  6417.8208    ,  6818.3513    ,
     *   7220.3823    ,
     *   4046.6854    ,  4423.6048    ,  4805.9144    ,  5193.0629    ,
     *   5584.4496    ,  5979.4313    ,  6377.3374    ,  6777.4903    ,
     *   7179.2290    ,
     *   4010.6441    ,  4386.8789    ,  4768.5181    ,  5155.0266    ,
     *   5545.8197    ,  5940.2686    ,  6337.7146    ,  6737.4876    ,
     *   7138.9294    ,
     *   3975.3614    ,  4350.9329    ,  4731.9195    ,  5117.8018    ,
     *   5508.0106    ,  5901.9322    ,  6298.9195    ,  6698.3106    ,
     *   7099.4513    ,
     *   3940.8055    ,  4315.7346    ,  4696.0862    ,  5081.3560    ,
     *   5470.9904    ,  5864.3901    ,  6260.9205    ,  6659.9285    ,
     *   7060.7641    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   3906.9462    ,  4281.2535    ,  4660.9876    ,  5045.6588    ,
     *   5434.7287    ,  5827.6125    ,  6223.6883    ,  6622.3121    ,
     *   7022.8392    ,
     *   3873.7553    ,  4247.4610    ,  4626.5948    ,  5010.6811    ,
     *   5399.1966    ,  5791.5709    ,  6187.1947    ,  6585.4339    ,
     *   6985.6493    ,
     *   3841.2060    ,  4214.3297    ,  4592.8803    ,  4976.3957    ,
     *   5364.3670    ,  5756.2383    ,  6151.4132    ,  6549.2676    ,
     *   6949.1688    ,
     *   3809.2729    ,  4181.8341    ,  4559.8182    ,  4942.7764    ,
     *   5330.2140    ,  5721.5893    ,  6116.3186    ,  6513.7884    ,
     *   6913.3731    ,
     *   3777.9322    ,  4149.9497    ,  4527.3840    ,  4909.7988    ,
     *   5296.7131    ,  5687.5994    ,  6081.8869    ,  6478.9729    ,
     *   6878.2390    ,
     *   3747.1610    ,  4118.6536    ,  4495.5543    ,  4877.4393    ,
     *   5263.8411    ,  5654.2456    ,  6048.0953    ,  6444.7984    ,
     *   6843.7445    ,
     *   3716.9381    ,  4087.9237    ,  4464.3071    ,  4845.6759    ,
     *   5231.5757    ,  5621.5060    ,  6014.9223    ,  6411.2438    ,
     *   6809.8685    ,
     *   3687.2428    ,  4057.7393    ,  4433.6212    ,  4814.4873    ,
     *   5199.8958    ,  5589.3596    ,  5982.3470    ,  6378.2887    ,
     *   6776.5912    ,
     *   3658.0559    ,  4028.0807    ,  4403.4766    ,  4783.8534    ,
     *   5168.7814    ,  5557.7866    ,  5950.3500    ,  6345.9137    ,
     *   6743.8935    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   3629.3591    ,  3998.9291    ,  4373.8544    ,  4753.7551    ,
     *   5138.2133    ,  5526.7678    ,  5918.9122    ,  6314.1004    ,
     *   6711.7571    ,
     *   3601.1348    ,  3970.2666    ,  4344.7364    ,  4724.1741    ,
     *   5108.1733    ,  5496.2852    ,  5888.0160    ,  6282.8310    ,
     *   6680.1648    ,
     *   3573.3664    ,  3942.0763    ,  4316.1053    ,  4695.0930    ,
     *   5078.6439    ,  5466.3214    ,  5857.6440    ,  6252.0887    ,
     *   6649.0998    ,
     *   3546.0381    ,  3914.3419    ,  4287.9447    ,  4666.4951    ,
     *   5049.6085    ,  5436.8598    ,  5827.7799    ,  6221.8574    ,
     *   6618.5465    ,
     *   3519.1347    ,  3887.0480    ,  4260.2389    ,  4638.3647    ,
     *   5021.0511    ,  5407.8846    ,  5798.4080    ,  6192.1215    ,
     *   6588.4895    ,
     *   3492.6421    ,  3860.1799    ,  4232.9728    ,  4610.6864    ,
     *   4992.9565    ,  5379.3806    ,  5769.5133    ,  6162.8664    ,
     *   6558.9144    ,
     *   3466.5464    ,  3833.7235    ,  4206.1321    ,  4583.4460    ,
     *   4965.3102    ,  5351.3333    ,  5741.0815    ,  6134.0777    ,
     *   6529.8071    ,
     *   3440.8345    ,  3807.6654    ,  4179.7032    ,  4556.6293    ,
     *   4938.0982    ,  5323.7288    ,  5713.0986    ,  6105.7420    ,
     *   6501.1543    ,
     *   3415.4941    ,  3781.9928    ,  4153.6730    ,  4530.2233    ,
     *   4911.3072    ,  5296.5537    ,  5685.5514    ,  6077.8460    ,
     *   6472.9432    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   38274.317    ,  38660.738    ,  39047.159    ,  39433.579    ,
     *   39820.000    ,  40206.421    ,  40592.841    ,  40979.262    ,
     *   41365.683    ,
     *   35992.208    ,  36378.629    ,  36765.050    ,  37151.471    ,
     *   37537.892    ,  37924.312    ,  38310.733    ,  38697.154    ,
     *   39083.575    ,
     *   33710.099    ,  34096.520    ,  34482.941    ,  34869.362    ,
     *   35255.783    ,  35642.204    ,  36028.625    ,  36415.046    ,
     *   36801.466    ,
     *   31427.985    ,  31814.408    ,  32200.829    ,  32587.251    ,
     *   32973.673    ,  33360.094    ,  33746.516    ,  34132.937    ,
     *   34519.358    ,
     *   29145.862    ,  29532.287    ,  29918.711    ,  30305.135    ,
     *   30691.558    ,  31077.981    ,  31464.404    ,  31850.826    ,
     *   32237.248    ,
     *   26863.707    ,  27250.141    ,  27636.573    ,  28023.003    ,
     *   28409.431    ,  28795.858    ,  29182.285    ,  29568.710    ,
     *   29955.134    ,
     *   24581.460    ,  24967.919    ,  25354.373    ,  25740.822    ,
     *   26127.266    ,  26513.706    ,  26900.143    ,  27286.578    ,
     *   27673.010    ,
     *   22298.935    ,  22685.471    ,  23071.991    ,  23458.495    ,
     *   23844.986    ,  24231.466    ,  24617.936    ,  25004.398    ,
     *   25390.853    ,
     *   20015.581    ,  20402.349    ,  20789.064    ,  21175.734    ,
     *   21562.365    ,  21948.962    ,  22335.531    ,  22722.075    ,
     *   23108.598    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   17729.801    ,  18117.246    ,  18504.538    ,  18891.696    ,
     *   19278.740    ,  19665.685    ,  20052.545    ,  20439.333    ,
     *   20826.058    ,
     *   15437.211    ,  15826.575    ,  16215.503    ,  16604.053    ,
     *   16992.276    ,  17380.217    ,  17767.915    ,  18155.404    ,
     *   18542.713    ,
     *   14166.009    ,  14557.535    ,  14948.319    ,  15338.458    ,
     *   15728.037    ,  16117.130    ,  16505.803    ,  16894.112    ,
     *   17282.107    ,
     *   13376.797    ,  13770.221    ,  14162.655    ,  14554.221    ,
     *   14945.028    ,  15335.173    ,  15724.741    ,  16113.809    ,
     *   16502.443    ,
     *   12802.214    ,  13197.278    ,  13591.157    ,  13983.988    ,
     *   14375.896    ,  14766.994    ,  15157.382    ,  15547.149    ,
     *   15936.376    ,
     *   12349.980    ,  12746.439    ,  13141.567    ,  13535.509    ,
     *   13928.396    ,  14320.350    ,  14711.482    ,  15101.890    ,
     *   15491.665    ,
     *   11977.066    ,  12374.702    ,  12770.902    ,  13165.810    ,
     *   13559.561    ,  13952.281    ,  14344.084    ,  14735.076    ,
     *   15125.355    ,
     *   11659.837    ,  12058.469    ,  12455.589    ,  12851.337    ,
     *   13245.848    ,  13639.248    ,  14031.655    ,  14423.179    ,
     *   14813.919    ,
     *   11383.877    ,  11783.362    ,  12181.276    ,  12577.757    ,
     *   12972.938    ,  13366.944    ,  13759.894    ,  14151.898    ,
     *   14543.060    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   11139.727    ,  11539.954    ,  11938.563    ,  12335.690    ,
     *   12731.464    ,  13126.011    ,  13519.449    ,  13911.889    ,
     *   14303.436    ,
     *   10920.840    ,  11321.723    ,  11720.949    ,  12118.650    ,
     *   12514.955    ,  12909.989    ,  13303.868    ,  13696.705    ,
     *   14088.605    ,
     *   10722.499    ,  11123.968    ,  11523.748    ,  11921.967    ,
     *   12318.753    ,  12714.228    ,  13108.509    ,  13501.709    ,
     *   13893.933    ,
     *   10541.199    ,  10943.191    ,  11343.473    ,  11742.165    ,
     *   12139.390    ,  12535.269    ,  12929.919    ,  13323.453    ,
     *   13715.976    ,
     *   10374.266    ,  10776.723    ,  11177.459    ,  11576.584    ,
     *   11974.214    ,  12370.467    ,  12765.459    ,  13159.302    ,
     *   13552.102    ,
     *   10219.617    ,  10622.482    ,  11023.628    ,  11423.150    ,
     *   11821.154    ,  12217.755    ,  12613.065    ,  13007.197    ,
     *   13400.257    ,
     *   10075.595    ,  10478.813    ,  10880.325    ,  11280.209    ,
     *   11678.561    ,  12075.486    ,  12471.096    ,  12865.499    ,
     *   13258.803    ,
     *   9940.8625    ,  10344.380    ,  10746.216    ,  11146.429    ,
     *   11545.101    ,  11942.330    ,  12338.220    ,  12732.880    ,
     *   13126.415    ,
     *   9814.3222    ,  10218.089    ,  10620.206    ,  11020.714    ,
     *   11419.682    ,  11817.194    ,  12213.350    ,  12608.252    ,
     *   13002.007    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   9695.0602    ,  10099.029    ,  10501.388    ,  10902.160    ,
     *   11301.396    ,  11699.172    ,  12095.578    ,  12490.711    ,
     *   12884.675    ,
     *   9582.3072    ,  9986.4372    ,  10389.001    ,  10790.005    ,
     *   11189.485    ,  11587.505    ,  11984.145    ,  12379.497    ,
     *   12773.661    ,
     *   9475.4082    ,  9879.6630    ,  10282.398    ,  10683.604    ,
     *   11083.304    ,  11481.548    ,  11878.408    ,  12273.968    ,
     *   12668.322    ,
     *   9373.8004    ,  9778.1497    ,  10181.026    ,  10582.407    ,
     *   10982.303    ,  11380.753    ,  11777.817    ,  12173.573    ,
     *   12568.110    ,
     *   9276.9965    ,  9681.4150    ,  10084.406    ,  10485.938    ,
     *   10886.008    ,  11284.645    ,  11681.899    ,  12077.840    ,
     *   12472.550    ,
     *   9184.5713    ,  9589.0388    ,  9992.1238    ,  10393.784    ,
     *   10794.008    ,  11192.815    ,  11590.244    ,  11986.358    ,
     *   12381.233    ,
     *   9096.1522    ,  9500.6525    ,  9903.8131    ,  10305.583    ,
     *   10705.943    ,  11104.902    ,  11502.493    ,  11898.770    ,
     *   12293.801    ,
     *   9011.4104    ,  9415.9310    ,  9819.1526    ,  10221.016    ,
     *   10621.496    ,  11020.593    ,  11418.332    ,  11814.760    ,
     *   12209.940    ,
     *   8930.0548    ,  9334.5862    ,  9737.8572    ,  10139.802    ,
     *   10540.387    ,  10939.608    ,  11337.483    ,  11734.052    ,
     *   12129.371    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   8851.8268    ,  9256.3614    ,  9659.6728    ,  10061.687    ,
     *   10462.366    ,  10861.699    ,  11259.699    ,  11656.398    ,
     *   12051.849    ,
     *   8776.4956    ,  9181.0274    ,  9584.3723    ,  9986.4484    ,
     *   10387.211    ,  10786.646    ,  11184.759    ,  11581.580    ,
     *   11977.154    ,
     *   8703.8545    ,  9108.3788    ,  9511.7517    ,  9913.8827    ,
     *   10314.722    ,  10714.248    ,  11112.467    ,  11509.400    ,
     *   11905.089    ,
     *   8633.7182    ,  9038.2307    ,  9441.6274    ,  9843.8081    ,
     *   10244.717    ,  10644.328    ,  11042.643    ,  11439.681    ,
     *   11835.479    ,
     *   8565.9198    ,  8970.4164    ,  9373.8334    ,  9776.0600    ,
     *   10177.033    ,  10576.724    ,  10975.129    ,  11372.264    ,
     *   11768.164    ,
     *   8500.3084    ,  8904.7852    ,  9308.2195    ,  9710.4889    ,
     *   10111.523    ,  10511.287    ,  10909.776    ,  11307.003    ,
     *   11702.998    ,
     *   8436.7477    ,  8841.2005    ,  9244.6494    ,  9646.9591    ,
     *   10048.051    ,  10447.885    ,  10846.454    ,  11243.767    ,
     *   11639.852    ,
     *   8375.1139    ,  8779.5381    ,  9182.9987    ,  9585.3468    ,
     *   9986.4939    ,  10386.396    ,  10785.040    ,  11182.434    ,
     *   11578.605    ,
     *   8315.2942    ,  8719.6851    ,  9123.1544    ,  9525.5389    ,
     *   9926.7400    ,  10326.707    ,  10725.424    ,  11122.896    ,
     *   11519.148    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   8257.1858    ,  8661.5380    ,  9065.0130    ,  9467.4321    ,
     *   9868.6858    ,  10268.717    ,  10667.503    ,  11065.050    ,
     *   11461.379    ,
     *   8200.6947    ,  8605.0026    ,  9008.4796    ,  9410.9313    ,
     *   9812.2366    ,  10212.330    ,  10611.185    ,  11008.804    ,
     *   11405.208    ,
     *   8145.7345    ,  8549.9922    ,  8953.4673    ,  9355.9496    ,
     *   9757.3052    ,  10157.460    ,  10556.383    ,  10954.072    ,
     *   11350.548    ,
     *   8092.2262    ,  8496.4271    ,  8899.8961    ,  9302.4065    ,
     *   9703.8113    ,  10104.027    ,  10503.016    ,  10900.775    ,
     *   11297.321    ,
     *   8040.0965    ,  8444.2340    ,  8847.6923    ,  9250.2281    ,
     *   9651.6809    ,  10051.957    ,  10451.013    ,  10848.840    ,
     *   11245.455    ,
     *   7989.2781    ,  8393.3454    ,  8796.7879    ,  9199.3461    ,
     *   9600.8453    ,  10001.181    ,  10400.303    ,  10798.198    ,
     *   11194.880    ,
     *   7939.7085    ,  8343.6984    ,  8747.1200    ,  9149.6971    ,
     *   9551.2411    ,  9951.6361    ,  10350.824    ,  10748.786    ,
     *   11145.536    ,
     *   7891.3299    ,  8295.2352    ,  8698.6302    ,  9101.2227    ,
     *   9502.8094    ,  9903.2628    ,  10302.516    ,  10700.546    ,
     *   11097.362    ,
     *   7844.0884    ,  8247.9019    ,  8651.2646    ,  9053.8684    ,
     *   9455.4955    ,  9856.0064    ,  10255.325    ,  10653.423    ,
     *   11050.305    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   7797.9340    ,  8201.6484    ,  8604.9727    ,  9007.5835    ,
     *   9409.2485    ,  9809.8158    ,  10209.200    ,  10607.365    ,
     *   11004.314    ,
     *   7752.8199    ,  8156.4279    ,  8559.7077    ,  8962.3211    ,
     *   9364.0211    ,  9764.6434    ,  10164.092    ,  10562.326    ,
     *   10959.341    ,
     *   7708.7024    ,  8112.1969    ,  8515.4260    ,  8918.0370    ,
     *   9319.7690    ,  9720.4446    ,  10119.958    ,  10518.260    ,
     *   10915.342    ,
     *   7665.5407    ,  8068.9145    ,  8472.0865    ,  8874.6904    ,
     *   9276.4509    ,  9677.1780    ,  10076.755    ,  10475.125    ,
     *   10872.275    ,
     *   7623.2963    ,  8026.5425    ,  8429.6512    ,  8832.2427    ,
     *   9234.0281    ,  9634.8047    ,  10034.445    ,  10432.883    ,
     *   10830.101    ,
     *   7581.9334    ,  7985.0451    ,  8388.0841    ,  8790.6580    ,
     *   9192.4645    ,  9593.2881    ,  9992.9901    ,  10391.496    ,
     *   10788.782    ,
     *   7541.4180    ,  7944.3886    ,  8347.3516    ,  8749.9025    ,
     *   9151.7261    ,  9552.5941    ,  9952.3568    ,  10350.931    ,
     *   10748.285    ,
     *   7501.7181    ,  7904.5413    ,  8307.4220    ,  8709.9445    ,
     *   9111.7809    ,  9512.6907    ,  9912.5126    ,  10311.154    ,
     *   10708.577    ,
     *   7462.8038    ,  7865.4733    ,  8268.2656    ,  8670.7541    ,
     *   9072.5991    ,  9473.5475    ,  9873.4270    ,  10272.135    ,
     *   10669.627    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   7424.6467    ,  7827.1564    ,  8229.8541    ,  8632.3032    ,
     *   9034.1523    ,  9435.1362    ,  9835.0713    ,  10233.846    ,
     *   10631.407    ,
     *   7387.2197    ,  7789.5639    ,  8192.1611    ,  8594.5653    ,
     *   8996.4139    ,  9397.4300    ,  9797.4187    ,  10196.258    ,
     *   10593.888    ,
     *   7350.4975    ,  7752.6707    ,  8155.1616    ,  8557.5153    ,
     *   8959.3588    ,  9360.4036    ,  9760.4436    ,  10159.347    ,
     *   10557.046    ,
     *   7314.4560    ,  7716.4529    ,  8118.8317    ,  8521.1296    ,
     *   8922.9632    ,  9324.0331    ,  9724.1221    ,  10123.088    ,
     *   10520.856    ,
     *   7279.0723    ,  7680.8878    ,  8083.1490    ,  8485.3857    ,
     *   8887.2047    ,  9288.2959    ,  9688.4312    ,  10087.459    ,
     *   10485.294    ,
     *   7244.3246    ,  7645.9539    ,  8048.0923    ,  8450.2624    ,
     *   8852.0621    ,  9253.1707    ,  9653.3496    ,  10052.437    ,
     *   10450.340    ,
     *   7210.1923    ,  7611.6309    ,  8013.6411    ,  8415.7394    ,
     *   8817.5150    ,  9218.6372    ,  9618.8569    ,  10018.003    ,
     *   10415.972    ,
     *   7176.6557    ,  7577.8992    ,  7979.7763    ,  8381.7977    ,
     *   8783.5444    ,  9184.6762    ,  9584.9337    ,  9984.1354    ,
     *   10382.170    ,
     *   7143.6961    ,  7544.7405    ,  7946.4796    ,  8348.4189    ,
     *   8750.1321    ,  9151.2694    ,  9551.5616    ,  9950.8174    ,
     *   10348.917    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   7111.2955    ,  7512.1371    ,  7913.7335    ,  8315.5859    ,
     *   8717.2607    ,  9118.3995    ,  9518.7232    ,  9918.0310    ,
     *   10316.194    ,
     *   7079.4369    ,  7480.0721    ,  7881.5214    ,  8283.2821    ,
     *   8684.9139    ,  9086.0501    ,  9486.4021    ,  9885.7594    ,
     *   10283.985    ,
     *   7048.1040    ,  7448.5295    ,  7849.8274    ,  8251.4917    ,
     *   8653.0760    ,  9054.2054    ,  9454.5823    ,  9853.9869    ,
     *   10252.273    ,
     *   7017.2812    ,  7417.4940    ,  7818.6365    ,  8220.1997    ,
     *   8621.7319    ,  9022.8504    ,  9423.2489    ,  9822.6982    ,
     *   10221.043    ,
     *   6986.9537    ,  7386.9509    ,  7787.9340    ,  8189.3918    ,
     *   8590.8675    ,  8991.9710    ,  9392.3876    ,  9791.8790    ,
     *   10190.281    ,
     *   6957.1070    ,  7356.8861    ,  7757.7062    ,  8159.0543    ,
     *   8560.4690    ,  8961.5535    ,  9361.9846    ,  9761.5156    ,
     *   10159.974    ,
     *   6927.7275    ,  7327.2862    ,  7727.9398    ,  8129.1741    ,
     *   8530.5235    ,  8931.5848    ,  9332.0271    ,  9731.5948    ,
     *   10130.107    ,
     *   6898.8021    ,  7298.1383    ,  7698.6220    ,  8099.7385    ,
     *   8501.0184    ,  8902.0526    ,  9302.5024    ,  9702.1040    ,
     *   10100.668    ,
     *   6870.3182    ,  7269.4300    ,  7669.7408    ,  8070.7356    ,
     *   8471.9419    ,  8872.9450    ,  9273.3988    ,  9673.0315    ,
     *   10071.645    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   41752.104    ,  42138.524    ,  42524.945    ,  42911.366    ,
     *   43297.786    ,  43684.207    ,  44070.628    ,  44457.048    ,
     *   44843.469    ,
     *   39469.995    ,  39856.416    ,  40242.837    ,  40629.258    ,
     *   41015.678    ,  41402.099    ,  41788.520    ,  42174.940    ,
     *   42561.361    ,
     *   37187.887    ,  37574.308    ,  37960.729    ,  38347.150    ,
     *   38733.570    ,  39119.991    ,  39506.412    ,  39892.833    ,
     *   40279.253    ,
     *   34905.779    ,  35292.200    ,  35678.621    ,  36065.042    ,
     *   36451.463    ,  36837.883    ,  37224.304    ,  37610.725    ,
     *   37997.146    ,
     *   32623.670    ,  33010.091    ,  33396.513    ,  33782.934    ,
     *   34169.355    ,  34555.776    ,  34942.197    ,  35328.618    ,
     *   35715.039    ,
     *   30341.558    ,  30727.982    ,  31114.404    ,  31500.827    ,
     *   31887.249    ,  32273.670    ,  32660.092    ,  33046.513    ,
     *   33432.934    ,
     *   28059.440    ,  28445.869    ,  28832.295    ,  29218.721    ,
     *   29605.146    ,  29991.570    ,  30377.993    ,  30764.415    ,
     *   31150.837    ,
     *   25777.302    ,  26163.746    ,  26550.185    ,  26936.621    ,
     *   27323.053    ,  27709.483    ,  28095.911    ,  28482.337    ,
     *   28868.761    ,
     *   23495.103    ,  23881.593    ,  24268.070    ,  24654.536    ,
     *   25040.992    ,  25427.441    ,  25813.883    ,  26200.319    ,
     *   26586.751    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   21212.730    ,  21599.356    ,  21985.944    ,  22372.499    ,
     *   22759.026    ,  23145.529    ,  23532.013    ,  23918.481    ,
     *   24304.934    ,
     *   18929.868    ,  19316.891    ,  19703.802    ,  20090.617    ,
     *   20477.351    ,  20864.016    ,  21250.623    ,  21637.182    ,
     *   22023.700    ,
     *   17669.832    ,  18057.325    ,  18444.620    ,  18831.746    ,
     *   19218.727    ,  19605.586    ,  19992.342    ,  20379.011    ,
     *   20765.607    ,
     *   16890.702    ,  17278.638    ,  17666.297    ,  18053.717    ,
     *   18440.935    ,  18827.979    ,  19214.878    ,  19601.653    ,
     *   19988.324    ,
     *   16325.134    ,  16713.486    ,  17101.488    ,  17489.188    ,
     *   17876.630    ,  18263.852    ,  18650.888    ,  19037.765    ,
     *   19424.509    ,
     *   15880.887    ,  16269.628    ,  16657.953    ,  17045.918    ,
     *   17433.575    ,  17820.966    ,  18208.133    ,  18595.109    ,
     *   18981.923    ,
     *   15515.007    ,  15904.112    ,  16292.740    ,  16680.956    ,
     *   17068.815    ,  17456.369    ,  17843.661    ,  18230.731    ,
     *   18617.614    ,
     *   15203.968    ,  15593.411    ,  15982.324    ,  16370.775    ,
     *   16758.827    ,  17146.534    ,  17533.947    ,  17921.108    ,
     *   18308.055    ,
     *   14933.475    ,  15323.232    ,  15712.410    ,  16101.083    ,
     *   16489.317    ,  16877.171    ,  17264.698    ,  17651.945    ,
     *   18038.955    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   14694.189    ,  15084.236    ,  15473.662    ,  15862.543    ,
     *   16250.948    ,  16638.940    ,  17026.577    ,  17413.907    ,
     *   17800.977    ,
     *   14479.668    ,  14869.985    ,  15259.641    ,  15648.717    ,
     *   16037.284    ,  16425.407    ,  16813.147    ,  17200.556    ,
     *   17587.684    ,
     *   14285.282    ,  14675.849    ,  15065.720    ,  15454.979    ,
     *   15843.697    ,  16231.944    ,  16619.782    ,  17007.267    ,
     *   17394.450    ,
     *   14107.590    ,  14498.388    ,  14888.461    ,  15277.890    ,
     *   15666.752    ,  16055.116    ,  16443.047    ,  16830.604    ,
     *   17217.838    ,
     *   13943.963    ,  14334.978    ,  14725.239    ,  15114.828    ,
     *   15503.824    ,  15892.299    ,  16280.318    ,  16667.943    ,
     *   17055.227    ,
     *   13792.348    ,  14183.566    ,  14574.003    ,  14963.743    ,
     *   15352.866    ,  15741.445    ,  16129.549    ,  16517.238    ,
     *   16904.569    ,
     *   13651.111    ,  14042.520    ,  14433.123    ,  14823.006    ,
     *   15212.248    ,  15600.927    ,  15989.109    ,  16376.859    ,
     *   16764.236    ,
     *   13518.928    ,  13910.519    ,  14301.279    ,  14691.296    ,
     *   15080.653    ,  15469.425    ,  15857.682    ,  16245.491    ,
     *   16632.910    ,
     *   13394.716    ,  13786.478    ,  14177.387    ,  14567.533    ,
     *   14956.998    ,  15345.859    ,  15734.188    ,  16122.052    ,
     *   16509.511    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   13277.570    ,  13669.497    ,  14060.549    ,  14450.817    ,
     *   14840.385    ,  15229.331    ,  15617.729    ,  16005.646    ,
     *   16393.144    ,
     *   13166.735    ,  13558.820    ,  13950.009    ,  14340.395    ,
     *   14730.061    ,  15119.089    ,  15507.552    ,  15895.519    ,
     *   16283.054    ,
     *   13061.568    ,  13453.805    ,  13845.127    ,  14235.625    ,
     *   14625.387    ,  15014.493    ,  15403.018    ,  15791.034    ,
     *   16178.603    ,
     *   12961.521    ,  13353.904    ,  13745.353    ,  14135.961    ,
     *   14525.815    ,  14914.996    ,  15303.582    ,  15691.644    ,
     *   16079.247    ,
     *   12866.120    ,  13258.645    ,  13650.218    ,  14040.931    ,
     *   14430.874    ,  14820.128    ,  15208.773    ,  15596.879    ,
     *   15984.515    ,
     *   12774.956    ,  13167.617    ,  13559.310    ,  13950.126    ,
     *   14340.155    ,  14729.481    ,  15118.182    ,  15506.331    ,
     *   15893.998    ,
     *   12687.669    ,  13080.462    ,  13472.272    ,  13863.189    ,
     *   14253.302    ,  14642.696    ,  15031.452    ,  15419.644    ,
     *   15807.341    ,
     *   12603.947    ,  12996.867    ,  13388.789    ,  13779.804    ,
     *   14170.000    ,  14559.462    ,  14948.271    ,  15336.504    ,
     *   15724.230    ,
     *   12523.511    ,  12916.554    ,  13308.585    ,  13699.695    ,
     *   14089.971    ,  14479.500    ,  14868.362    ,  15256.635    ,
     *   15644.389    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   12446.116    ,  12839.276    ,  13231.414    ,  13622.616    ,
     *   14012.971    ,  14402.564    ,  14791.478    ,  15179.790    ,
     *   15567.573    ,
     *   12371.541    ,  12764.814    ,  13157.054    ,  13548.347    ,
     *   13938.779    ,  14328.436    ,  14717.400    ,  15105.751    ,
     *   15493.561    ,
     *   12299.590    ,  12692.972    ,  13085.311    ,  13476.692    ,
     *   13867.199    ,  14256.919    ,  14645.933    ,  15034.322    ,
     *   15422.159    ,
     *   12230.088    ,  12623.573    ,  13016.008    ,  13407.474    ,
     *   13798.055    ,  14187.836    ,  14576.900    ,  14965.326    ,
     *   15353.190    ,
     *   12162.875    ,  12556.459    ,  12948.986    ,  13340.535    ,
     *   13731.188    ,  14121.029    ,  14510.141    ,  14898.605    ,
     *   15286.495    ,
     *   12097.806    ,  12491.484    ,  12884.100    ,  13275.729    ,
     *   13666.452    ,  14056.353    ,  14445.513    ,  14834.013    ,
     *   15221.930    ,
     *   12034.752    ,  12428.519    ,  12821.220    ,  13212.927    ,
     *   13603.719    ,  13993.678    ,  14382.885    ,  14771.422    ,
     *   15159.365    ,
     *   11973.591    ,  12367.445    ,  12760.227    ,  13152.010    ,
     *   13542.868    ,  13932.884    ,  14322.138    ,  14710.710    ,
     *   15098.679    ,
     *   11914.217    ,  12308.152    ,  12701.013    ,  13092.867    ,
     *   13483.791    ,  13873.862    ,  14263.162    ,  14651.771    ,
     *   15039.765    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   11856.527    ,  12250.540    ,  12643.476    ,  13035.401    ,
     *   13426.388    ,  13816.514    ,  14205.859    ,  14594.503    ,
     *   14982.523    ,
     *   11800.431    ,  12194.519    ,  12587.527    ,  12979.520    ,
     *   13370.568    ,  13760.747    ,  14150.137    ,  14538.815    ,
     *   14926.861    ,
     *   11745.844    ,  12140.003    ,  12533.081    ,  12925.139    ,
     *   13316.247    ,  13706.478    ,  14095.911    ,  14484.624    ,
     *   14872.695    ,
     *   11692.687    ,  12086.916    ,  12480.060    ,  12872.181    ,
     *   13263.346    ,  13653.628    ,  14043.104    ,  14431.851    ,
     *   14819.948    ,
     *   11640.888    ,  12035.184    ,  12428.393    ,  12820.575    ,
     *   13211.796    ,  13602.127    ,  13991.645    ,  14380.426    ,
     *   14768.548    ,
     *   11590.380    ,  11984.741    ,  12378.012    ,  12770.253    ,
     *   13161.528    ,  13551.908    ,  13941.466    ,  14330.280    ,
     *   14718.427    ,
     *   11541.101    ,  11935.524    ,  12328.856    ,  12721.154    ,
     *   13112.481    ,  13502.908    ,  13892.507    ,  14281.354    ,
     *   14669.525    ,
     *   11492.992    ,  11887.477    ,  12280.867    ,  12673.221    ,
     *   13064.599    ,  13455.072    ,  13844.710    ,  14233.589    ,
     *   14621.785    ,
     *   11445.999    ,  11840.544    ,  12233.992    ,  12626.400    ,
     *   13017.828    ,  13408.345    ,  13798.022    ,  14186.932    ,
     *   14575.152    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   11400.071    ,  11794.677    ,  12188.181    ,  12580.641    ,
     *   12972.118    ,  13362.678    ,  13752.392    ,  14141.334    ,
     *   14529.578    ,
     *   11355.162    ,  11749.827    ,  12143.387    ,  12535.898    ,
     *   12927.422    ,  13318.024    ,  13707.775    ,  14096.748    ,
     *   14485.015    ,
     *   11311.226    ,  11705.951    ,  12099.565    ,  12492.127    ,
     *   12883.697    ,  13274.340    ,  13664.127    ,  14053.130    ,
     *   14441.421    ,
     *   11268.223    ,  11663.006    ,  12056.675    ,  12449.286    ,
     *   12840.901    ,  13231.586    ,  13621.408    ,  14010.440    ,
     *   14398.754    ,
     *   11226.113    ,  11620.955    ,  12014.678    ,  12407.339    ,
     *   12798.998    ,  13189.722    ,  13579.579    ,  13968.639    ,
     *   14356.976    ,
     *   11184.859    ,  11579.761    ,  11973.538    ,  12366.247    ,
     *   12757.950    ,  13148.713    ,  13538.603    ,  13927.692    ,
     *   14316.051    ,
     *   11144.427    ,  11539.389    ,  11933.220    ,  12325.978    ,
     *   12717.724    ,  13108.525    ,  13498.449    ,  13887.565    ,
     *   14275.946    ,
     *   11104.785    ,  11499.807    ,  11893.693    ,  12286.499    ,
     *   12678.288    ,  13069.126    ,  13459.082    ,  13848.226    ,
     *   14236.629    ,
     *   11065.901    ,  11460.985    ,  11854.925    ,  12247.779    ,
     *   12639.611    ,  13030.486    ,  13420.474    ,  13809.645    ,
     *   14198.069    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   11027.747    ,  11422.892    ,  11816.888    ,  12209.790    ,
     *   12601.665    ,  12992.577    ,  13382.597    ,  13771.794    ,
     *   14160.239    ,
     *   10990.296    ,  11385.503    ,  11779.554    ,  12172.506    ,
     *   12564.422    ,  12955.372    ,  13345.423    ,  13734.645    ,
     *   14123.112    ,
     *   10953.521    ,  11348.791    ,  11742.898    ,  12135.899    ,
     *   12527.858    ,  12918.844    ,  13308.926    ,  13698.175    ,
     *   14086.661    ,
     *   10917.399    ,  11312.732    ,  11706.896    ,  12099.947    ,
     *   12491.949    ,  12882.971    ,  13273.084    ,  13662.358    ,
     *   14050.864    ,
     *   10881.906    ,  11277.303    ,  11671.524    ,  12064.625    ,
     *   12456.670    ,  12847.729    ,  13237.872    ,  13627.171    ,
     *   14015.698    ,
     *   10847.019    ,  11242.481    ,  11636.761    ,  12029.912    ,
     *   12422.001    ,  12813.096    ,  13203.270    ,  13592.594    ,
     *   13981.141    ,
     *   10812.720    ,  11208.247    ,  11602.585    ,  11995.788    ,
     *   12387.920    ,  12779.052    ,  13169.257    ,  13558.606    ,
     *   13947.172    ,
     *   10778.986    ,  11174.579    ,  11568.977    ,  11962.232    ,
     *   12354.408    ,  12745.578    ,  13135.813    ,  13525.187    ,
     *   13913.772    ,
     *   10745.801    ,  11141.459    ,  11535.917    ,  11929.225    ,
     *   12321.447    ,  12712.653    ,  13102.919    ,  13492.318    ,
     *   13880.923    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   10713.145    ,  11108.870    ,  11503.389    ,  11896.750    ,
     *   12289.017    ,  12680.262    ,  13070.559    ,  13459.982    ,
     *   13848.606    ,
     *   10681.003    ,  11076.794    ,  11471.374    ,  11864.789    ,
     *   12257.103    ,  12648.386    ,  13038.714    ,  13428.162    ,
     *   13816.806    ,
     *   10649.358    ,  11045.215    ,  11439.857    ,  11833.327    ,
     *   12225.687    ,  12617.009    ,  13007.369    ,  13396.843    ,
     *   13785.505    ,
     *   10618.194    ,  11014.117    ,  11408.821    ,  11802.347    ,
     *   12194.755    ,  12586.117    ,  12976.508    ,  13366.007    ,
     *   13754.690    ,
     *   10587.497    ,  10983.487    ,  11378.254    ,  11771.836    ,
     *   12164.292    ,  12555.693    ,  12946.117    ,  13335.642    ,
     *   13724.344    ,
     *   10557.254    ,  10953.309    ,  11348.139    ,  11741.778    ,
     *   12134.283    ,  12525.725    ,  12916.182    ,  13305.732    ,
     *   13694.454    ,
     *   10527.450    ,  10923.570    ,  11318.464    ,  11712.160    ,
     *   12104.715    ,  12496.198    ,  12886.689    ,  13276.265    ,
     *   13665.006    ,
     *   10498.073    ,  10894.259    ,  11289.215    ,  11682.969    ,
     *   12075.574    ,  12467.100    ,  12857.624    ,  13247.227    ,
     *   13635.989    ,
     *   10469.110    ,  10865.361    ,  11260.381    ,  11654.193    ,
     *   12046.850    ,  12438.418    ,  12828.977    ,  13218.607    ,
     *   13607.389    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   45229.890    ,  45616.311    ,  46002.731    ,  46389.152    ,
     *   46775.573    ,  47161.993    ,  47548.414    ,  47934.835    ,
     *   48321.255    ,
     *   42947.782    ,  43334.203    ,  43720.623    ,  44107.044    ,
     *   44493.465    ,  44879.885    ,  45266.306    ,  45652.727    ,
     *   46039.147    ,
     *   40665.674    ,  41052.095    ,  41438.515    ,  41824.936    ,
     *   42211.357    ,  42597.777    ,  42984.198    ,  43370.619    ,
     *   43757.040    ,
     *   38383.566    ,  38769.987    ,  39156.408    ,  39542.828    ,
     *   39929.249    ,  40315.670    ,  40702.090    ,  41088.511    ,
     *   41474.932    ,
     *   36101.460    ,  36487.880    ,  36874.301    ,  37260.722    ,
     *   37647.142    ,  38033.563    ,  38419.984    ,  38806.404    ,
     *   39192.825    ,
     *   33819.355    ,  34205.776    ,  34592.197    ,  34978.618    ,
     *   35365.038    ,  35751.459    ,  36137.879    ,  36524.300    ,
     *   36910.720    ,
     *   31537.259    ,  31923.680    ,  32310.101    ,  32696.521    ,
     *   33082.942    ,  33469.362    ,  33855.782    ,  34242.202    ,
     *   34628.622    ,
     *   29255.185    ,  29641.607    ,  30028.028    ,  30414.448    ,
     *   30800.868    ,  31187.288    ,  31573.707    ,  31960.126    ,
     *   32346.545    ,
     *   26973.179    ,  27359.603    ,  27746.026    ,  28132.446    ,
     *   28518.864    ,  28905.282    ,  29291.698    ,  29678.113    ,
     *   30064.528    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   24691.377    ,  25077.810    ,  25464.235    ,  25850.654    ,
     *   26237.068    ,  26623.479    ,  27009.886    ,  27396.291    ,
     *   27782.695    ,
     *   22410.185    ,  22796.641    ,  23183.076    ,  23569.492    ,
     *   23955.893    ,  24342.283    ,  24728.664    ,  25115.038    ,
     *   25501.407    ,
     *   21152.143    ,  21538.629    ,  21925.074    ,  22311.486    ,
     *   22697.872    ,  23084.236    ,  23470.584    ,  23856.920    ,
     *   24243.247    ,
     *   20374.910    ,  20761.424    ,  21147.880    ,  21534.288    ,
     *   21920.657    ,  22306.997    ,  22693.313    ,  23079.611    ,
     *   23465.897    ,
     *   19811.143    ,  20197.684    ,  20584.150    ,  20970.554    ,
     *   21356.909    ,  21743.224    ,  22129.508    ,  22515.769    ,
     *   22902.014    ,
     *   19368.603    ,  19755.171    ,  20141.647    ,  20528.047    ,
     *   20914.386    ,  21300.677    ,  21686.931    ,  22073.156    ,
     *   22459.359    ,
     *   19004.338    ,  19390.932    ,  19777.417    ,  20163.813    ,
     *   20550.138    ,  20936.405    ,  21322.628    ,  21708.817    ,
     *   22094.981    ,
     *   18694.823    ,  19081.442    ,  19467.936    ,  19854.328    ,
     *   20240.638    ,  20626.883    ,  21013.075    ,  21399.229    ,
     *   21785.353    ,
     *   18425.765    ,  18812.407    ,  19198.910    ,  19585.299    ,
     *   19971.595    ,  20357.816    ,  20743.979    ,  21130.098    ,
     *   21516.184    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   18187.827    ,  18574.492    ,  18961.003    ,  19347.388    ,
     *   19733.670    ,  20119.869    ,  20506.003    ,  20892.088    ,
     *   21278.135    ,
     *   17974.572    ,  18361.259    ,  18747.778    ,  19134.159    ,
     *   19520.427    ,  19906.604    ,  20292.710    ,  20678.760    ,
     *   21064.770    ,
     *   17781.375    ,  18168.083    ,  18554.609    ,  18940.986    ,
     *   19327.240    ,  19713.395    ,  20099.473    ,  20485.490    ,
     *   20871.463    ,
     *   17604.798    ,  17991.526    ,  18378.060    ,  18764.432    ,
     *   19150.672    ,  19536.806    ,  19922.856    ,  20308.841    ,
     *   20694.777    ,
     *   17442.220    ,  17828.967    ,  18215.507    ,  18601.875    ,
     *   18988.102    ,  19374.215    ,  19760.237    ,  20146.190    ,
     *   20532.089    ,
     *   17291.594    ,  17678.359    ,  18064.904    ,  18451.268    ,
     *   18837.481    ,  19223.573    ,  19609.569    ,  19995.489    ,
     *   20381.353    ,
     *   17151.291    ,  17538.072    ,  17924.623    ,  18310.982    ,
     *   18697.182    ,  19083.253    ,  19469.222    ,  19855.111    ,
     *   20240.940    ,
     *   17019.993    ,  17406.791    ,  17793.346    ,  18179.700    ,
     *   18565.887    ,  18951.937    ,  19337.880    ,  19723.738    ,
     *   20109.532    ,
     *   16896.622    ,  17283.434    ,  17669.994    ,  18056.342    ,
     *   18442.516    ,  18828.546    ,  19214.463    ,  19600.290    ,
     *   19986.050    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   16780.280    ,  17167.106    ,  17553.670    ,  17940.012    ,
     *   18326.172    ,  18712.183    ,  19098.074    ,  19483.871    ,
     *   19869.597    ,
     *   16670.214    ,  17057.054    ,  17443.620    ,  17829.957    ,
     *   18216.104    ,  18602.094    ,  18987.960    ,  19373.727    ,
     *   19759.419    ,
     *   16565.787    ,  16952.639    ,  17339.208    ,  17725.539    ,
     *   18111.672    ,  18497.643    ,  18883.483    ,  19269.221    ,
     *   19654.880    ,
     *   16466.453    ,  16853.316    ,  17239.887    ,  17626.212    ,
     *   18012.332    ,  18398.283    ,  18784.098    ,  19169.807    ,
     *   19555.433    ,
     *   16371.741    ,  16758.616    ,  17145.188    ,  17531.507    ,
     *   17917.613    ,  18303.545    ,  18689.336    ,  19075.015    ,
     *   19460.609    ,
     *   16281.245    ,  16668.129    ,  17054.704    ,  17441.016    ,
     *   17827.108    ,  18213.021    ,  18598.787    ,  18984.438    ,
     *   19370.000    ,
     *   16194.607    ,  16581.501    ,  16968.077    ,  17354.382    ,
     *   17740.461    ,  18126.354    ,  18512.096    ,  18897.719    ,
     *   19283.249    ,
     *   16111.515    ,  16498.418    ,  16884.994    ,  17271.293    ,
     *   17657.359    ,  18043.233    ,  18428.951    ,  18814.545    ,
     *   19200.044    ,
     *   16031.693    ,  16418.604    ,  16805.181    ,  17191.473    ,
     *   17577.525    ,  17963.380    ,  18349.074    ,  18734.641    ,
     *   19120.109    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   15954.894    ,  16341.814    ,  16728.391    ,  17114.675    ,
     *   17500.715    ,  17886.551    ,  18272.221    ,  18657.760    ,
     *   19043.197    ,
     *   15880.899    ,  16267.828    ,  16654.405    ,  17040.683    ,
     *   17426.709    ,  17812.526    ,  18198.173    ,  18583.685    ,
     *   18969.092    ,
     *   15809.514    ,  16196.451    ,  16583.028    ,  16969.299    ,
     *   17355.312    ,  17741.110    ,  18126.734    ,  18512.219    ,
     *   18897.596    ,
     *   15740.562    ,  16127.507    ,  16514.084    ,  16900.348    ,
     *   17286.347    ,  17672.128    ,  18057.729    ,  18443.187    ,
     *   18828.533    ,
     *   15673.884    ,  16060.836    ,  16447.413    ,  16833.670    ,
     *   17219.657    ,  17605.419    ,  17990.998    ,  18376.429    ,
     *   18761.746    ,
     *   15609.336    ,  15996.296    ,  16382.873    ,  16769.123    ,
     *   17155.097    ,  17540.841    ,  17926.397    ,  18311.802    ,
     *   18697.090    ,
     *   15546.786    ,  15933.755    ,  16320.332    ,  16706.575    ,
     *   17092.536    ,  17478.262    ,  17863.796    ,  18249.176    ,
     *   18634.434    ,
     *   15486.118    ,  15873.094    ,  16259.671    ,  16645.908    ,
     *   17031.856    ,  17417.565    ,  17803.077    ,  18188.430    ,
     *   18573.660    ,
     *   15427.220    ,  15814.204    ,  16200.782    ,  16587.012    ,
     *   16972.949    ,  17358.640    ,  17744.130    ,  18129.458    ,
     *   18514.659    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   15369.994    ,  15756.987    ,  16143.565    ,  16529.789    ,
     *   16915.713    ,  17301.387    ,  17686.856    ,  18072.159    ,
     *   18457.332    ,
     *   15314.349    ,  15701.350    ,  16087.929    ,  16474.147    ,
     *   16860.059    ,  17245.716    ,  17631.163    ,  18016.441    ,
     *   18401.586    ,
     *   15260.200    ,  15647.209    ,  16033.789    ,  16420.001    ,
     *   16805.902    ,  17191.542    ,  17576.968    ,  17962.222    ,
     *   18347.339    ,
     *   15207.469    ,  15594.487    ,  15981.068    ,  16367.274    ,
     *   16753.164    ,  17138.788    ,  17524.193    ,  17909.422    ,
     *   18294.512    ,
     *   15156.085    ,  15543.112    ,  15929.694    ,  16315.895    ,
     *   16701.774    ,  17087.381    ,  17472.766    ,  17857.971    ,
     *   18243.034    ,
     *   15105.982    ,  15493.017    ,  15879.601    ,  16265.797    ,
     *   16651.664    ,  17037.256    ,  17422.621    ,  17807.802    ,
     *   18192.838    ,
     *   15057.097    ,  15444.141    ,  15830.726    ,  16216.918    ,
     *   16602.775    ,  16988.351    ,  17373.696    ,  17758.854    ,
     *   18143.863    ,
     *   15009.373    ,  15396.426    ,  15783.014    ,  16169.201    ,
     *   16555.047    ,  16940.608    ,  17325.934    ,  17711.068    ,
     *   18096.051    ,
     *   14962.757    ,  15349.820    ,  15736.409    ,  16122.592    ,
     *   16508.429    ,  16893.975    ,  17279.281    ,  17664.392    ,
     *   18049.350    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   14917.199    ,  15304.271    ,  15690.864    ,  16077.042    ,
     *   16462.869    ,  16848.401    ,  17233.688    ,  17618.776    ,
     *   18003.708    ,
     *   14872.653    ,  15259.735    ,  15646.329    ,  16032.505    ,
     *   16418.322    ,  16803.839    ,  17189.107    ,  17574.174    ,
     *   17959.080    ,
     *   14829.075    ,  15216.166    ,  15602.764    ,  15988.936    ,
     *   16374.744    ,  16760.247    ,  17145.497    ,  17530.541    ,
     *   17915.422    ,
     *   14786.425    ,  15173.525    ,  15560.126    ,  15946.294    ,
     *   16332.094    ,  16717.583    ,  17102.815    ,  17487.837    ,
     *   17872.694    ,
     *   14744.663    ,  15131.773    ,  15518.377    ,  15904.543    ,
     *   16290.334    ,  16675.810    ,  17061.023    ,  17446.024    ,
     *   17830.856    ,
     *   14703.754    ,  15090.874    ,  15477.482    ,  15863.645    ,
     *   16249.428    ,  16634.890    ,  17020.086    ,  17405.066    ,
     *   17789.874    ,
     *   14663.665    ,  15050.795    ,  15437.406    ,  15823.566    ,
     *   16209.341    ,  16594.791    ,  16979.970    ,  17364.929    ,
     *   17749.712    ,
     *   14624.364    ,  15011.503    ,  15398.117    ,  15784.276    ,
     *   16170.043    ,  16555.480    ,  16940.643    ,  17325.581    ,
     *   17710.341    ,
     *   14585.820    ,  14972.969    ,  15359.587    ,  15745.743    ,
     *   16131.504    ,  16516.928    ,  16902.074    ,  17286.992    ,
     *   17671.728    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   14548.005    ,  14935.163    ,  15321.786    ,  15707.940    ,
     *   16093.693    ,  16479.106    ,  16864.235    ,  17249.133    ,
     *   17633.847    ,
     *   14510.893    ,  14898.061    ,  15284.687    ,  15670.840    ,
     *   16056.586    ,  16441.987    ,  16827.101    ,  17211.979    ,
     *   17596.669    ,
     *   14474.457    ,  14861.635    ,  15248.265    ,  15634.417    ,
     *   16020.157    ,  16405.546    ,  16790.644    ,  17175.503    ,
     *   17560.171    ,
     *   14438.675    ,  14825.863    ,  15212.497    ,  15598.647    ,
     *   15984.381    ,  16369.759    ,  16754.841    ,  17139.681    ,
     *   17524.327    ,
     *   14403.524    ,  14790.721    ,  15177.359    ,  15563.508    ,
     *   15949.235    ,  16334.603    ,  16719.670    ,  17104.491    ,
     *   17489.115    ,
     *   14368.981    ,  14756.187    ,  15142.830    ,  15528.978    ,
     *   15914.699    ,  16300.056    ,  16685.109    ,  17069.911    ,
     *   17454.513    ,
     *   14335.027    ,  14722.242    ,  15108.889    ,  15495.037    ,
     *   15880.752    ,  16266.099    ,  16651.136    ,  17035.920    ,
     *   17420.501    ,
     *   14301.641    ,  14688.866    ,  15075.517    ,  15461.664    ,
     *   15847.374    ,  16232.710    ,  16617.734    ,  17002.500    ,
     *   17387.059    ,
     *   14268.806    ,  14656.041    ,  15042.696    ,  15428.842    ,
     *   15814.546    ,  16199.873    ,  16584.883    ,  16969.631    ,
     *   17354.169    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   14236.504    ,  14623.748    ,  15010.407    ,  15396.553    ,
     *   15782.252    ,  16167.569    ,  16552.565    ,  16937.296    ,
     *   17321.813    ,
     *   14204.718    ,  14591.970    ,  14978.634    ,  15364.780    ,
     *   15750.474    ,  16135.781    ,  16520.763    ,  16905.477    ,
     *   17289.975    ,
     *   14173.431    ,  14560.693    ,  14947.362    ,  15333.507    ,
     *   15719.196    ,  16104.494    ,  16489.463    ,  16874.160    ,
     *   17258.637    ,
     *   14142.630    ,  14529.900    ,  14916.573    ,  15302.718    ,
     *   15688.402    ,  16073.692    ,  16458.648    ,  16843.328    ,
     *   17227.785    ,
     *   14112.298    ,  14499.578    ,  14886.255    ,  15272.400    ,
     *   15658.080    ,  16043.360    ,  16428.303    ,  16812.967    ,
     *   17197.405    ,
     *   14082.422    ,  14469.711    ,  14856.393    ,  15242.537    ,
     *   15628.213    ,  16013.485    ,  16398.415    ,  16783.063    ,
     *   17167.481    ,
     *   14052.989    ,  14440.287    ,  14826.974    ,  15213.118    ,
     *   15598.789    ,  15984.052    ,  16368.971    ,  16753.602    ,
     *   17138.002    ,
     *   14023.986    ,  14411.293    ,  14797.984    ,  15184.129    ,
     *   15569.796    ,  15955.051    ,  16339.957    ,  16724.573    ,
     *   17108.953    ,
     *   13995.400    ,  14382.717    ,  14769.412    ,  15155.557    ,
     *   15541.220    ,  15926.467    ,  16311.361    ,  16695.961    ,
     *   17080.323    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   48707.676    ,  49094.097    ,  49480.518    ,  49866.938    ,
     *   50253.359    ,  50639.780    ,  51026.200    ,  51412.621    ,
     *   51799.042    ,
     *   46425.568    ,  46811.989    ,  47198.410    ,  47584.830    ,
     *   47971.251    ,  48357.672    ,  48744.092    ,  49130.513    ,
     *   49516.934    ,
     *   44143.460    ,  44529.881    ,  44916.302    ,  45302.722    ,
     *   45689.143    ,  46075.564    ,  46461.984    ,  46848.405    ,
     *   47234.826    ,
     *   41861.353    ,  42247.773    ,  42634.194    ,  43020.615    ,
     *   43407.035    ,  43793.456    ,  44179.877    ,  44566.297    ,
     *   44952.718    ,
     *   39579.246    ,  39965.666    ,  40352.087    ,  40738.507    ,
     *   41124.928    ,  41511.349    ,  41897.769    ,  42284.190    ,
     *   42670.610    ,
     *   37297.141    ,  37683.561    ,  38069.982    ,  38456.402    ,
     *   38842.823    ,  39229.243    ,  39615.663    ,  40002.084    ,
     *   40388.504    ,
     *   35015.042    ,  35401.462    ,  35787.882    ,  36174.302    ,
     *   36560.722    ,  36947.142    ,  37333.562    ,  37719.982    ,
     *   38106.402    ,
     *   32732.964    ,  33119.382    ,  33505.801    ,  33892.219    ,
     *   34278.638    ,  34665.056    ,  35051.475    ,  35437.894    ,
     *   35824.312    ,
     *   30450.943    ,  30837.357    ,  31223.771    ,  31610.186    ,
     *   31996.600    ,  32383.014    ,  32769.429    ,  33155.844    ,
     *   33542.259    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   28169.097    ,  28555.499    ,  28941.900    ,  29328.301    ,
     *   29714.703    ,  30101.104    ,  30487.506    ,  30873.909    ,
     *   31260.313    ,
     *   25887.773    ,  26274.137    ,  26660.500    ,  27046.862    ,
     *   27433.225    ,  27819.589    ,  28205.955    ,  28592.322    ,
     *   28978.691    ,
     *   24629.568    ,  25015.885    ,  25402.200    ,  25788.515    ,
     *   26174.830    ,  26561.147    ,  26947.467    ,  27333.790    ,
     *   27720.116    ,
     *   23852.173    ,  24238.444    ,  24624.711    ,  25010.978    ,
     *   25397.247    ,  25783.517    ,  26169.792    ,  26556.071    ,
     *   26942.355    ,
     *   23288.246    ,  23674.471    ,  24060.692    ,  24446.912    ,
     *   24833.133    ,  25219.358    ,  25605.588    ,  25991.823    ,
     *   26378.065    ,
     *   22845.548    ,  23231.728    ,  23617.903    ,  24004.076    ,
     *   24390.251    ,  24776.430    ,  25162.615    ,  25548.807    ,
     *   25935.008    ,
     *   22481.127    ,  22867.262    ,  23253.391    ,  23639.519    ,
     *   24025.648    ,  24411.782    ,  24797.922    ,  25184.071    ,
     *   25570.230    ,
     *   22171.458    ,  22557.548    ,  22943.632    ,  23329.714    ,
     *   23715.798    ,  24101.887    ,  24487.983    ,  24874.089    ,
     *   25260.207    ,
     *   21902.246    ,  22288.294    ,  22674.333    ,  23060.370    ,
     *   23446.408    ,  23832.452    ,  24218.505    ,  24604.569    ,
     *   24990.645    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   21664.156    ,  22050.161    ,  22436.156    ,  22822.148    ,
     *   23208.142    ,  23594.142    ,  23980.151    ,  24366.173    ,
     *   24752.209    ,
     *   21450.751    ,  21836.713    ,  22222.664    ,  22608.612    ,
     *   22994.561    ,  23380.518    ,  23766.484    ,  24152.464    ,
     *   24538.459    ,
     *   21257.404    ,  21643.323    ,  22029.231    ,  22415.135    ,
     *   22801.041    ,  23186.954    ,  23572.878    ,  23958.816    ,
     *   24344.771    ,
     *   21080.678    ,  21466.556    ,  21852.422    ,  22238.282    ,
     *   22624.145    ,  23010.014    ,  23395.896    ,  23781.793    ,
     *   24167.708    ,
     *   20917.952    ,  21303.789    ,  21689.612    ,  22075.430    ,
     *   22461.249    ,  22847.076    ,  23232.916    ,  23618.772    ,
     *   24004.647    ,
     *   20767.177    ,  21152.974    ,  21538.755    ,  21924.530    ,
     *   22310.307    ,  22696.092    ,  23081.890    ,  23467.705    ,
     *   23853.541    ,
     *   20626.726    ,  21012.482    ,  21398.222    ,  21783.955    ,
     *   22169.690    ,  22555.433    ,  22941.189    ,  23326.964    ,
     *   23712.761    ,
     *   20495.280    ,  20880.997    ,  21266.696    ,  21652.388    ,
     *   22038.080    ,  22423.782    ,  22809.497    ,  23195.232    ,
     *   23580.989    ,
     *   20371.761    ,  20757.439    ,  21143.097    ,  21528.747    ,
     *   21914.398    ,  22300.059    ,  22685.734    ,  23071.428    ,
     *   23457.147    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   20255.271    ,  20640.910    ,  21026.528    ,  21412.138    ,
     *   21797.748    ,  22183.367    ,  22569.001    ,  22954.657    ,
     *   23340.337    ,
     *   20145.057    ,  20530.658    ,  20916.237    ,  21301.805    ,
     *   21687.375    ,  22072.953    ,  22458.548    ,  22844.164    ,
     *   23229.806    ,
     *   20040.482    ,  20426.045    ,  20811.584    ,  21197.113    ,
     *   21582.642    ,  21968.180    ,  22353.735    ,  22739.312    ,
     *   23124.916    ,
     *   19941.000    ,  20326.525    ,  20712.026    ,  21097.515    ,
     *   21483.004    ,  21868.502    ,  22254.017    ,  22639.555    ,
     *   23025.122    ,
     *   19846.141    ,  20231.629    ,  20617.091    ,  21002.540    ,
     *   21387.990    ,  21773.448    ,  22158.924    ,  22544.424    ,
     *   22929.953    ,
     *   19755.497    ,  20140.948    ,  20526.372    ,  20911.782    ,
     *   21297.192    ,  21682.612    ,  22068.049    ,  22453.510    ,
     *   22839.002    ,
     *   19668.711    ,  20054.127    ,  20439.513    ,  20824.885    ,
     *   21210.255    ,  21595.636    ,  21981.034    ,  22366.458    ,
     *   22751.912    ,
     *   19585.472    ,  19970.852    ,  20356.200    ,  20741.534    ,
     *   21126.866    ,  21512.208    ,  21897.568    ,  22282.954    ,
     *   22668.371    ,
     *   19505.503    ,  19890.847    ,  20276.158    ,  20661.454    ,
     *   21046.748    ,  21432.051    ,  21817.373    ,  22202.722    ,
     *   22588.102    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   19428.559    ,  19813.867    ,  20199.142    ,  20584.400    ,
     *   20969.656    ,  21354.921    ,  21740.205    ,  22125.516    ,
     *   22510.861    ,
     *   19354.420    ,  19739.693    ,  20124.931    ,  20510.152    ,
     *   20895.370    ,  21280.598    ,  21665.844    ,  22051.119    ,
     *   22436.427    ,
     *   19282.891    ,  19668.130    ,  20053.332    ,  20438.516    ,
     *   20823.697    ,  21208.886    ,  21594.096    ,  21979.333    ,
     *   22364.606    ,
     *   19213.796    ,  19599.001    ,  19984.167    ,  20369.315    ,
     *   20754.458    ,  21139.611    ,  21524.783    ,  21909.984    ,
     *   22295.221    ,
     *   19146.977    ,  19532.147    ,  19917.278    ,  20302.389    ,
     *   20687.496    ,  21072.611    ,  21457.747    ,  21842.912    ,
     *   22228.113    ,
     *   19082.289    ,  19467.425    ,  19852.522    ,  20237.596    ,
     *   20622.666    ,  21007.745    ,  21392.844    ,  21777.973    ,
     *   22163.139    ,
     *   19019.602    ,  19404.705    ,  19789.766    ,  20174.805    ,
     *   20559.839    ,  20944.882    ,  21329.944    ,  21715.037    ,
     *   22100.168    ,
     *   18958.797    ,  19343.867    ,  19728.893    ,  20113.897    ,
     *   20498.895    ,  20883.901    ,  21268.928    ,  21653.985    ,
     *   22039.081    ,
     *   18899.765    ,  19284.802    ,  19669.795    ,  20054.763    ,
     *   20439.725    ,  20824.695    ,  21209.686    ,  21594.708    ,
     *   21979.769    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   18842.407    ,  19227.411    ,  19612.370    ,  19997.304    ,
     *   20382.230    ,  20767.165    ,  21152.120    ,  21537.107    ,
     *   21922.134    ,
     *   18786.631    ,  19171.603    ,  19556.528    ,  19941.427    ,
     *   20326.319    ,  20711.218    ,  21096.138    ,  21481.090    ,
     *   21866.082    ,
     *   18732.354    ,  19117.294    ,  19502.186    ,  19887.050    ,
     *   20271.907    ,  20656.771    ,  21041.656    ,  21426.573    ,
     *   21811.531    ,
     *   18679.497    ,  19064.406    ,  19449.264    ,  19834.095    ,
     *   20218.917    ,  20603.746    ,  20988.596    ,  21373.479    ,
     *   21758.403    ,
     *   18627.989    ,  19012.867    ,  19397.692    ,  19782.489    ,
     *   20167.276    ,  20552.071    ,  20936.887    ,  21321.735    ,
     *   21706.625    ,
     *   18577.764    ,  18962.611    ,  19347.404    ,  19732.167    ,
     *   20116.920    ,  20501.680    ,  20886.461    ,  21271.276    ,
     *   21656.132    ,
     *   18528.760    ,  18913.576    ,  19298.336    ,  19683.066    ,
     *   20067.785    ,  20452.511    ,  20837.258    ,  21222.039    ,
     *   21606.862    ,
     *   18480.920    ,  18865.704    ,  19250.433    ,  19635.130    ,
     *   20019.815    ,  20404.507    ,  20789.220    ,  21173.967    ,
     *   21558.758    ,
     *   18434.190    ,  18818.944    ,  19203.641    ,  19588.305    ,
     *   19972.957    ,  20357.615    ,  20742.294    ,  21127.007    ,
     *   21511.765    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   18388.520    ,  18773.244    ,  19157.909    ,  19542.541    ,
     *   19927.160    ,  20311.784    ,  20696.430    ,  21081.110    ,
     *   21465.834    ,
     *   18343.864    ,  18728.558    ,  19113.192    ,  19497.791    ,
     *   19882.377    ,  20266.968    ,  20651.581    ,  21036.228    ,
     *   21420.920    ,
     *   18300.178    ,  18684.843    ,  19069.446    ,  19454.013    ,
     *   19838.566    ,  20223.124    ,  20607.704    ,  20992.318    ,
     *   21376.977    ,
     *   18257.422    ,  18642.058    ,  19026.630    ,  19411.165    ,
     *   19795.686    ,  20180.211    ,  20564.758    ,  20949.339    ,
     *   21333.966    ,
     *   18215.558    ,  18600.165    ,  18984.706    ,  19369.210    ,
     *   19753.698    ,  20138.191    ,  20522.704    ,  20907.253    ,
     *   21291.848    ,
     *   18174.549    ,  18559.127    ,  18943.638    ,  19328.110    ,
     *   19712.566    ,  20097.026    ,  20481.508    ,  20866.024    ,
     *   21250.587    ,
     *   18134.361    ,  18518.910    ,  18903.392    ,  19287.833    ,
     *   19672.257    ,  20056.685    ,  20441.134    ,  20825.618    ,
     *   21210.149    ,
     *   18094.963    ,  18479.484    ,  18863.936    ,  19248.346    ,
     *   19632.738    ,  20017.134    ,  20401.551    ,  20786.003    ,
     *   21170.503    ,
     *   18056.325    ,  18440.818    ,  18825.240    ,  19209.619    ,
     *   19593.980    ,  19978.344    ,  20362.729    ,  20747.149    ,
     *   21131.618    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   18018.417    ,  18402.883    ,  18787.275    ,  19171.624    ,
     *   19555.954    ,  19940.287    ,  20324.640    ,  20709.028    ,
     *   21093.465    ,
     *   17981.214    ,  18365.652    ,  18750.016    ,  19134.335    ,
     *   19518.634    ,  19902.935    ,  20287.256    ,  20671.613    ,
     *   21056.019    ,
     *   17944.691    ,  18329.101    ,  18713.436    ,  19097.725    ,
     *   19481.993    ,  19866.263    ,  20250.552    ,  20634.878    ,
     *   21019.253    ,
     *   17908.822    ,  18293.205    ,  18677.512    ,  19061.771    ,
     *   19446.008    ,  19830.247    ,  20214.505    ,  20598.800    ,
     *   20983.144    ,
     *   17873.585    ,  18257.942    ,  18642.220    ,  19026.449    ,
     *   19410.656    ,  19794.864    ,  20179.092    ,  20563.356    ,
     *   20947.669    ,
     *   17838.959    ,  18223.289    ,  18607.539    ,  18991.739    ,
     *   19375.916    ,  19760.093    ,  20144.290    ,  20528.523    ,
     *   20912.806    ,
     *   17804.923    ,  18189.227    ,  18573.449    ,  18957.620    ,
     *   19341.767    ,  19725.914    ,  20110.080    ,  20494.282    ,
     *   20878.534    ,
     *   17771.458    ,  18155.736    ,  18539.930    ,  18924.072    ,
     *   19308.189    ,  19692.305    ,  20076.441    ,  20460.613    ,
     *   20844.835    ,
     *   17738.544    ,  18122.797    ,  18506.963    ,  18891.077    ,
     *   19275.164    ,  19659.250    ,  20043.356    ,  20427.497    ,
     *   20811.689    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   17706.165    ,  18090.392    ,  18474.531    ,  18858.616    ,
     *   19242.675    ,  19626.731    ,  20010.806    ,  20394.917    ,
     *   20779.079    ,
     *   17674.303    ,  18058.505    ,  18442.617    ,  18826.674    ,
     *   19210.703    ,  19594.730    ,  19978.775    ,  20362.856    ,
     *   20746.988    ,
     *   17642.943    ,  18027.119    ,  18411.205    ,  18795.234    ,
     *   19179.234    ,  19563.231    ,  19947.246    ,  20331.297    ,
     *   20715.400    ,
     *   17612.068    ,  17996.220    ,  18380.280    ,  18764.280    ,
     *   19148.252    ,  19532.219    ,  19916.205    ,  20300.227    ,
     *   20684.300    ,
     *   17581.666    ,  17965.793    ,  18349.826    ,  18733.799    ,
     *   19117.742    ,  19501.680    ,  19885.636    ,  20269.628    ,
     *   20653.672    ,
     *   17551.720    ,  17935.823    ,  18319.830    ,  18703.776    ,
     *   19087.690    ,  19471.600    ,  19855.526    ,  20239.489    ,
     *   20623.504    ,
     *   17522.219    ,  17906.298    ,  18290.279    ,  18674.198    ,
     *   19058.084    ,  19441.964    ,  19825.862    ,  20209.795    ,
     *   20593.781    ,
     *   17493.149    ,  17877.204    ,  18261.160    ,  18645.051    ,
     *   19028.909    ,  19412.761    ,  19796.629    ,  20180.534    ,
     *   20564.491    ,
     *   17464.498    ,  17848.529    ,  18232.460    ,  18616.324    ,
     *   19000.154    ,  19383.978    ,  19767.817    ,  20151.693    ,
     *   20535.621    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   52185.462    ,  52571.883    ,  52958.304    ,  53344.724    ,
     *   53731.145    ,  54117.566    ,  54503.987    ,  54890.407    ,
     *   55276.828    ,
     *   49903.354    ,  50289.775    ,  50676.196    ,  51062.616    ,
     *   51449.037    ,  51835.458    ,  52221.879    ,  52608.299    ,
     *   52994.720    ,
     *   47621.246    ,  48007.667    ,  48394.088    ,  48780.508    ,
     *   49166.929    ,  49553.350    ,  49939.771    ,  50326.191    ,
     *   50712.612    ,
     *   45339.139    ,  45725.559    ,  46111.980    ,  46498.401    ,
     *   46884.821    ,  47271.242    ,  47657.663    ,  48044.083    ,
     *   48430.504    ,
     *   43057.031    ,  43443.452    ,  43829.872    ,  44216.293    ,
     *   44602.714    ,  44989.134    ,  45375.555    ,  45761.976    ,
     *   46148.396    ,
     *   40774.925    ,  41161.345    ,  41547.766    ,  41934.186    ,
     *   42320.607    ,  42707.028    ,  43093.448    ,  43479.869    ,
     *   43866.289    ,
     *   38492.823    ,  38879.243    ,  39265.663    ,  39652.083    ,
     *   40038.503    ,  40424.923    ,  40811.344    ,  41197.764    ,
     *   41584.184    ,
     *   36210.731    ,  36597.150    ,  36983.569    ,  37369.988    ,
     *   37756.408    ,  38142.827    ,  38529.246    ,  38915.666    ,
     *   39302.085    ,
     *   33928.674    ,  34315.089    ,  34701.505    ,  35087.921    ,
     *   35474.337    ,  35860.754    ,  36247.170    ,  36633.587    ,
     *   37020.005    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   31646.717    ,  32033.122    ,  32419.528    ,  32805.934    ,
     *   33192.342    ,  33578.750    ,  33965.159    ,  34351.568    ,
     *   34737.979    ,
     *   29365.062    ,  29751.436    ,  30137.812    ,  30524.190    ,
     *   30910.571    ,  31296.954    ,  31683.340    ,  32069.727    ,
     *   32456.117    ,
     *   28106.447    ,  28492.782    ,  28879.121    ,  29265.464    ,
     *   29651.811    ,  30038.163    ,  30424.519    ,  30810.880    ,
     *   31197.244    ,
     *   27328.645    ,  27714.941    ,  28101.243    ,  28487.551    ,
     *   28873.866    ,  29260.187    ,  29646.514    ,  30032.846    ,
     *   30419.185    ,
     *   26764.315    ,  27150.572    ,  27536.837    ,  27923.111    ,
     *   28309.392    ,  28695.682    ,  29081.980    ,  29468.285    ,
     *   29854.598    ,
     *   26321.217    ,  26707.436    ,  27093.665    ,  27479.904    ,
     *   27866.153    ,  28252.411    ,  28638.680    ,  29024.958    ,
     *   29411.246    ,
     *   25956.399    ,  26342.580    ,  26728.773    ,  27114.977    ,
     *   27501.193    ,  27887.421    ,  28273.661    ,  28659.912    ,
     *   29046.174    ,
     *   25646.337    ,  26032.479    ,  26418.636    ,  26804.806    ,
     *   27190.990    ,  27577.187    ,  27963.398    ,  28349.622    ,
     *   28735.858    ,
     *   25376.736    ,  25762.841    ,  26148.961    ,  26535.097    ,
     *   26921.248    ,  27307.415    ,  27693.598    ,  28079.794    ,
     *   28466.006    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   25138.260    ,  25524.327    ,  25910.412    ,  26296.513    ,
     *   26682.633    ,  27068.769    ,  27454.923    ,  27841.093    ,
     *   28227.279    ,
     *   24924.471    ,  25310.501    ,  25696.550    ,  26082.618    ,
     *   26468.705    ,  26854.811    ,  27240.936    ,  27627.079    ,
     *   28013.240    ,
     *   24730.744    ,  25116.737    ,  25502.751    ,  25888.785    ,
     *   26274.840    ,  26660.916    ,  27047.012    ,  27433.129    ,
     *   27819.265    ,
     *   24553.643    ,  24939.599    ,  25325.577    ,  25711.577    ,
     *   26097.601    ,  26483.646    ,  26869.714    ,  27255.804    ,
     *   27641.915    ,
     *   24390.543    ,  24776.463    ,  25162.405    ,  25548.373    ,
     *   25934.364    ,  26320.380    ,  26706.420    ,  27092.483    ,
     *   27478.569    ,
     *   24239.399    ,  24625.282    ,  25011.189    ,  25397.123    ,
     *   25783.083    ,  26169.069    ,  26555.081    ,  26941.117    ,
     *   27327.178    ,
     *   24098.581    ,  24484.427    ,  24870.300    ,  25256.201    ,
     *   25642.129    ,  26028.085    ,  26414.069    ,  26800.079    ,
     *   27186.115    ,
     *   23966.772    ,  24352.582    ,  24738.421    ,  25124.288    ,
     *   25510.185    ,  25896.112    ,  26282.067    ,  26668.051    ,
     *   27054.062    ,
     *   23842.892    ,  24228.666    ,  24614.470    ,  25000.305    ,
     *   25386.171    ,  25772.068    ,  26157.995    ,  26543.953    ,
     *   26929.940    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   23726.045    ,  24111.783    ,  24497.553    ,  24883.355    ,
     *   25269.189    ,  25655.057    ,  26040.957    ,  26426.888    ,
     *   26812.850    ,
     *   23615.477    ,  24001.179    ,  24386.915    ,  24772.684    ,
     *   25158.488    ,  25544.326    ,  25930.198    ,  26316.103    ,
     *   26702.041    ,
     *   23510.550    ,  23896.217    ,  24281.919    ,  24667.656    ,
     *   25053.429    ,  25439.237    ,  25825.082    ,  26210.961    ,
     *   26596.874    ,
     *   23410.719    ,  23796.351    ,  24182.019    ,  24567.723    ,
     *   24953.466    ,  25339.245    ,  25725.062    ,  26110.915    ,
     *   26496.804    ,
     *   23315.514    ,  23701.111    ,  24086.745    ,  24472.417    ,
     *   24858.129    ,  25243.880    ,  25629.669    ,  26015.496    ,
     *   26401.360    ,
     *   23224.527    ,  23610.089    ,  23995.689    ,  24381.330    ,
     *   24767.011    ,  25152.732    ,  25538.494    ,  25924.296    ,
     *   26310.136    ,
     *   23137.401    ,  23522.928    ,  23908.496    ,  24294.104    ,
     *   24679.755    ,  25065.448    ,  25451.182    ,  25836.958    ,
     *   26222.774    ,
     *   23053.825    ,  23439.317    ,  23824.851    ,  24210.428    ,
     *   24596.048    ,  24981.713    ,  25367.420    ,  25753.170    ,
     *   26138.962    ,
     *   22973.520    ,  23358.978    ,  23744.479    ,  24130.025    ,
     *   24515.615    ,  24901.251    ,  25286.931    ,  25672.655    ,
     *   26058.423    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   22896.243    ,  23281.667    ,  23667.135    ,  24052.649    ,
     *   24438.209    ,  24823.816    ,  25209.470    ,  25595.169    ,
     *   25980.912    ,
     *   22821.774    ,  23207.164    ,  23592.600    ,  23978.082    ,
     *   24363.612    ,  24749.191    ,  25134.817    ,  25520.491    ,
     *   25906.210    ,
     *   22749.918    ,  23135.274    ,  23520.677    ,  23906.128    ,
     *   24291.629    ,  24677.179    ,  25062.779    ,  25448.427    ,
     *   25834.122    ,
     *   22680.498    ,  23065.821    ,  23451.191    ,  23836.611    ,
     *   24222.082    ,  24607.604    ,  24993.177    ,  25378.800    ,
     *   25764.472    ,
     *   22613.356    ,  22998.645    ,  23383.983    ,  23769.372    ,
     *   24154.814    ,  24540.308    ,  24925.854    ,  25311.451    ,
     *   25697.099    ,
     *   22548.347    ,  22933.603    ,  23318.909    ,  23704.268    ,
     *   24089.680    ,  24475.145    ,  24860.665    ,  25246.238    ,
     *   25631.862    ,
     *   22485.342    ,  22870.565    ,  23255.839    ,  23641.167    ,
     *   24026.549    ,  24411.987    ,  24797.480    ,  25183.028    ,
     *   25568.628    ,
     *   22424.221    ,  22809.411    ,  23194.653    ,  23579.950    ,
     *   23965.304    ,  24350.714    ,  24736.181    ,  25121.703    ,
     *   25507.280    ,
     *   22364.876    ,  22750.033    ,  23135.243    ,  23520.510    ,
     *   23905.834    ,  24291.217    ,  24676.657    ,  25062.155    ,
     *   25447.708    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   22307.207    ,  22692.331    ,  23077.510    ,  23462.746    ,
     *   23848.041    ,  24233.396    ,  24618.810    ,  25004.283    ,
     *   25389.813    ,
     *   22251.122    ,  22636.213    ,  23021.361    ,  23406.567    ,
     *   23791.834    ,  24177.161    ,  24562.549    ,  24947.997    ,
     *   25333.503    ,
     *   22196.537    ,  22581.597    ,  22966.713    ,  23351.889    ,
     *   23737.127    ,  24122.427    ,  24507.789    ,  24893.212    ,
     *   25278.695    ,
     *   22143.376    ,  22528.403    ,  22913.488    ,  23298.634    ,
     *   23683.843    ,  24069.116    ,  24454.452    ,  24839.850    ,
     *   25225.311    ,
     *   22091.565    ,  22476.560    ,  22861.615    ,  23246.731    ,
     *   23631.912    ,  24017.157    ,  24402.467    ,  24787.841    ,
     *   25173.278    ,
     *   22041.040    ,  22426.003    ,  22811.026    ,  23196.113    ,
     *   23581.265    ,  23966.483    ,  24351.767    ,  24737.117    ,
     *   25122.531    ,
     *   21991.737    ,  22376.668    ,  22761.661    ,  23146.718    ,
     *   23531.842    ,  23917.033    ,  24302.291    ,  24687.616    ,
     *   25073.007    ,
     *   21943.600    ,  22328.499    ,  22713.462    ,  23098.490    ,
     *   23483.585    ,  23868.749    ,  24253.982    ,  24639.282    ,
     *   25024.650    ,
     *   21896.575    ,  22281.443    ,  22666.375    ,  23051.373    ,
     *   23436.441    ,  23821.578    ,  24206.785    ,  24592.061    ,
     *   24977.406    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   21850.612    ,  22235.449    ,  22620.351    ,  23005.320    ,
     *   23390.359    ,  23775.470    ,  24160.651    ,  24545.904    ,
     *   24931.225    ,
     *   21805.665    ,  22190.471    ,  22575.343    ,  22960.283    ,
     *   23345.294    ,  23730.378    ,  24115.534    ,  24500.762    ,
     *   24886.061    ,
     *   21761.691    ,  22146.466    ,  22531.307    ,  22916.219    ,
     *   23301.202    ,  23686.259    ,  24071.390    ,  24456.594    ,
     *   24841.870    ,
     *   21718.648    ,  22103.392    ,  22488.204    ,  22873.086    ,
     *   23258.042    ,  23643.073    ,  24028.178    ,  24413.358    ,
     *   24798.612    ,
     *   21676.499    ,  22061.212    ,  22445.994    ,  22830.847    ,
     *   23215.776    ,  23600.780    ,  23985.860    ,  24371.016    ,
     *   24756.247    ,
     *   21635.206    ,  22019.889    ,  22404.641    ,  22789.466    ,
     *   23174.367    ,  23559.345    ,  23944.400    ,  24329.532    ,
     *   24714.740    ,
     *   21594.737    ,  21979.390    ,  22364.112    ,  22748.909    ,
     *   23133.782    ,  23518.734    ,  23903.764    ,  24288.872    ,
     *   24674.058    ,
     *   21555.060    ,  21939.682    ,  22324.375    ,  22709.143    ,
     *   23093.989    ,  23478.914    ,  23863.920    ,  24249.004    ,
     *   24634.168    ,
     *   21516.144    ,  21900.736    ,  22285.400    ,  22670.139    ,
     *   23054.958    ,  23439.857    ,  23824.838    ,  24209.899    ,
     *   24595.039    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   21477.961    ,  21862.523    ,  22247.157    ,  22631.869    ,
     *   23016.661    ,  23401.534    ,  23786.489    ,  24171.527    ,
     *   24556.645    ,
     *   21440.484    ,  21825.016    ,  22209.621    ,  22594.305    ,
     *   22979.070    ,  23363.917    ,  23748.848    ,  24133.862    ,
     *   24518.958    ,
     *   21403.688    ,  21788.190    ,  22172.767    ,  22557.422    ,
     *   22942.160    ,  23326.981    ,  23711.887    ,  24096.878    ,
     *   24481.952    ,
     *   21367.548    ,  21752.021    ,  22136.569    ,  22521.197    ,
     *   22905.907    ,  23290.703    ,  23675.585    ,  24060.552    ,
     *   24445.603    ,
     *   21332.043    ,  21716.486    ,  22101.005    ,  22485.605    ,
     *   22870.289    ,  23255.059    ,  23639.916    ,  24024.860    ,
     *   24409.889    ,
     *   21297.150    ,  21681.564    ,  22066.054    ,  22450.626    ,
     *   22835.284    ,  23220.028    ,  23604.861    ,  23989.781    ,
     *   24374.789    ,
     *   21262.848    ,  21647.233    ,  22031.695    ,  22416.240    ,
     *   22800.871    ,  23185.590    ,  23570.398    ,  23955.295    ,
     *   24340.280    ,
     *   21229.119    ,  21613.475    ,  21997.909    ,  22382.426    ,
     *   22767.030    ,  23151.724    ,  23536.508    ,  23921.382    ,
     *   24306.345    ,
     *   21195.944    ,  21580.270    ,  21964.676    ,  22349.166    ,
     *   22733.744    ,  23118.412    ,  23503.172    ,  23888.023    ,
     *   24272.964    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   21163.305    ,  21547.602    ,  21931.980    ,  22316.442    ,
     *   22700.994    ,  23085.637    ,  23470.372    ,  23855.200    ,
     *   24240.120    ,
     *   21131.184    ,  21515.453    ,  21899.803    ,  22284.238    ,
     *   22668.764    ,  23053.381    ,  23438.093    ,  23822.898    ,
     *   24207.795    ,
     *   21099.567    ,  21483.807    ,  21868.129    ,  22252.537    ,
     *   22637.037    ,  23021.629    ,  23406.317    ,  23791.099    ,
     *   24175.974    ,
     *   21068.438    ,  21452.649    ,  21836.943    ,  22221.324    ,
     *   22605.798    ,  22990.366    ,  23375.029    ,  23759.788    ,
     *   24144.642    ,
     *   21037.781    ,  21421.964    ,  21806.230    ,  22190.585    ,
     *   22575.033    ,  22959.575    ,  23344.215    ,  23728.951    ,
     *   24113.784    ,
     *   21007.584    ,  21391.739    ,  21775.977    ,  22160.305    ,
     *   22544.727    ,  22929.245    ,  23313.860    ,  23698.574    ,
     *   24083.385    ,
     *   20977.832    ,  21361.959    ,  21746.170    ,  22130.471    ,
     *   22514.867    ,  22899.360    ,  23283.952    ,  23668.643    ,
     *   24053.432    ,
     *   20948.513    ,  21332.612    ,  21716.796    ,  22101.070    ,
     *   22485.440    ,  22869.909    ,  23254.477    ,  23639.146    ,
     *   24023.913    ,
     *   20919.615    ,  21303.686    ,  21687.842    ,  22072.090    ,
     *   22456.435    ,  22840.879    ,  23225.423    ,  23610.069    ,
     *   23994.815    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   134.13815    ,  139.22312    ,  144.50078    ,  149.97846    ,
     *   155.66374    ,  161.56448    ,  167.68887    ,  174.04538    ,
     *   180.64281    ,
     *   134.13393    ,  139.21951    ,  144.49773    ,  149.97589    ,
     *   155.66159    ,  161.56271    ,  167.68742    ,  174.04422    ,
     *   180.64190    ,
     *   134.12125    ,  139.20870    ,  144.48856    ,  149.96817    ,
     *   155.65515    ,  161.55739    ,  167.68310    ,  174.04076    ,
     *   180.63920    ,
     *   134.08322    ,  139.17625    ,  144.46104    ,  149.94501    ,
     *   155.63582    ,  161.54144    ,  167.67011    ,  174.03038    ,
     *   180.63110    ,
     *   133.96892    ,  139.07877    ,  144.37842    ,  149.87549    ,
     *   155.57783    ,  161.49359    ,  167.63117    ,  173.99924    ,
     *   180.60680    ,
     *   133.62419    ,  138.78519    ,  144.12988    ,  149.66656    ,
     *   155.40372    ,  161.35005    ,  167.51443    ,  173.90598    ,
     *   180.53408    ,
     *   132.57224    ,  137.89330    ,  143.37767    ,  149.03630    ,
     *   154.87997    ,  160.91932    ,  167.16495    ,  173.62743    ,
     *   180.31737    ,
     *   129.22093    ,  135.09604    ,  141.04904    ,  147.10648    ,
     *   153.29123    ,  159.62349    ,  166.12141    ,  172.80164    ,
     *   179.67973    ,
     *   116.28669    ,  125.08180    ,  133.15403    ,  140.83326    ,
     *   148.29973    ,  155.66764    ,  163.01595    ,  170.40276    ,
     *   177.87305    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   198.75110    ,  176.88401    ,  148.55383    ,  136.48226    ,
     *   142.11976    ,  149.51981    ,  157.67622    ,  166.16579    ,
     *   174.78254    ,
     *   289.89619    ,  282.78228    ,  274.43919    ,  264.87589    ,
     *   254.33850    ,  243.51011    ,  233.52638    ,  225.44375    ,
     *   220.05242    ,
     *   352.19514    ,  348.16978    ,  343.36063    ,  337.72443    ,
     *   331.25107    ,  323.98861    ,  316.08320    ,  307.83369    ,
     *   299.73941    ,
     *   398.03356    ,  395.32885    ,  392.00997    ,  388.03796    ,
     *   383.38741    ,  378.05463    ,  372.06990    ,  365.51479    ,
     *   358.54434    ,
     *   435.37523    ,  433.41360    ,  430.93809    ,  427.91376    ,
     *   424.31279    ,  420.11877    ,  415.33293    ,  409.98273    ,
     *   404.13312    ,
     *   467.32641    ,  465.83944    ,  463.91029    ,  461.50656    ,
     *   458.59983    ,  455.16864    ,  451.20240    ,  446.70666    ,
     *   441.71003    ,
     *   495.50088    ,  494.34248    ,  492.79844    ,  490.83747    ,
     *   488.43052    ,  485.55324    ,  482.18884    ,  478.33172    ,
     *   473.99215    ,
     *   520.86091    ,  519.94445    ,  518.68968    ,  517.06516    ,
     *   515.04075    ,  512.58977    ,  509.69136    ,  506.33322    ,
     *   502.51500    ,
     *   544.02990    ,  543.30149    ,  542.27592    ,  540.92066    ,
     *   539.20391    ,  537.09671    ,  534.57497    ,  531.62169    ,
     *   528.22960    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   565.43542    ,  564.86070    ,  564.02561    ,  562.89570    ,
     *   561.43705    ,  559.61830    ,  557.41246    ,  554.79879    ,
     *   551.76497    ,
     *   585.38346    ,  584.94054    ,  584.27066    ,  583.33690    ,
     *   582.10285    ,  580.53458    ,  578.60233    ,  576.28212    ,
     *   573.55757    ,
     *   604.10059    ,  603.77584    ,  603.25484    ,  602.49776    ,
     *   601.46541    ,  600.12119    ,  598.43262    ,  596.37275    ,
     *   593.92173    ,
     *   621.75936    ,  621.54487    ,  621.16255    ,  620.56931    ,
     *   619.72301    ,  618.58431    ,  617.11806    ,  615.29453    ,
     *   613.09075    ,
     *   638.49438    ,  638.38634    ,  638.13679    ,  637.69922    ,
     *   637.02840    ,  636.08224    ,  634.82297    ,  633.21823    ,
     *   631.24222    ,
     *   654.41296    ,  654.41050    ,  654.29095    ,  654.00420    ,
     *   653.50191    ,  652.73927    ,  651.67596    ,  650.27715    ,
     *   648.51440    ,
     *   669.60222    ,  669.70670    ,  669.71666    ,  669.57832    ,
     *   669.24024    ,  668.65494    ,  667.77971    ,  666.57734    ,
     *   665.01699    ,
     *   684.13415    ,  684.34859    ,  684.48928    ,  684.49873    ,
     *   684.32247    ,  683.91044    ,  683.21767    ,  682.20476    ,
     *   680.83862    ,
     *   698.06914    ,  698.39784    ,  698.67177    ,  698.82973    ,
     *   698.81431    ,  698.57301    ,  698.05876    ,  697.23015    ,
     *   696.05203    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   711.45857    ,  711.90683    ,  712.31748    ,  712.62567    ,
     *   712.77116    ,  712.69919    ,  712.36074    ,  711.71262    ,
     *   710.71779    ,
     *   724.34675    ,  724.92060    ,  725.47221    ,  725.93312    ,
     *   726.24036    ,  726.33712    ,  726.17267    ,  725.70219    ,
     *   724.88700    ,
     *   736.77229    ,  737.47840    ,  738.17578    ,  738.79242    ,
     *   739.26283    ,  739.52833    ,  739.53670    ,  739.24174    ,
     *   738.60332    ,
     *   748.76929    ,  749.61475    ,  750.46315    ,  751.23898    ,
     *   751.87436    ,  752.30902    ,  752.48947    ,  752.36841    ,
     *   751.90444    ,
     *   760.36810    ,  761.36038    ,  762.36537    ,  763.30412    ,
     *   764.10657    ,  764.71107    ,  765.06318    ,  765.11471    ,
     *   764.82326    ,
     *   771.59602    ,  772.74286    ,  773.91025    ,  775.01585    ,
     *   775.98762    ,  776.76282    ,  777.28634    ,  777.50937    ,
     *   777.38877    ,
     *   782.47784    ,  783.78715    ,  785.12292    ,  786.39943    ,
     *   787.54288    ,  788.48971    ,  789.18446    ,  789.57800    ,
     *   789.62668    ,
     *   793.03623    ,  794.51607    ,  796.02629    ,  797.47784    ,
     *   798.79532    ,  799.91470    ,  800.78050    ,  801.34359    ,
     *   801.56006    ,
     *   803.29209    ,  804.95060    ,  806.64140    ,  808.27209    ,
     *   809.76592    ,  811.05872    ,  812.09534    ,  812.82696    ,
     *   813.20969    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   813.26486    ,  815.11018    ,  816.98767    ,  818.80158    ,
     *   820.47400    ,  821.94096    ,  823.14802    ,  824.04704    ,
     *   824.59445    ,
     *   822.97271    ,  825.01294    ,  827.08321    ,  829.08431    ,
     *   830.93740    ,  832.57909    ,  833.95607    ,  835.02122    ,
     *   835.73156    ,
     *   832.43275    ,  834.67594    ,  836.94496    ,  839.13708    ,
     *   841.17276    ,  842.98954    ,  844.53569    ,  845.76549    ,
     *   846.63687    ,
     *   841.66119    ,  844.11524    ,  846.58886    ,  848.97567    ,
     *   851.19561    ,  853.18762    ,  854.90194    ,  856.29467    ,
     *   857.32499    ,
     *   850.67350    ,  853.34614    ,  856.03001    ,  858.61495    ,
     *   861.02059    ,  863.18766    ,  865.06886    ,  866.62256    ,
     *   867.80949    ,
     *   859.48450    ,  862.38321    ,  865.28278    ,  868.06903    ,
     *   870.66152    ,  873.00316    ,  875.04966    ,  876.76205    ,
     *   878.10299    ,
     *   868.10849    ,  871.24046    ,  874.36088    ,  877.35135    ,
     *   880.13150    ,  882.64689    ,  884.85674    ,  886.72524    ,
     *   888.21731    ,
     *   876.55932    ,  879.93138    ,  883.27750    ,  886.47474    ,
     *   889.44301    ,  892.13096    ,  894.50185    ,  896.52352    ,
     *   898.16353    ,
     *   884.85047    ,  888.46902    ,  892.04531    ,  895.45153    ,
     *   898.60797    ,  901.46688    ,  903.99611    ,  906.16765    ,
     *   907.95209    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   892.99516    ,  896.86609    ,  900.67659    ,  904.29356    ,
     *   907.63783    ,  910.66566    ,  913.35011    ,  915.66784    ,
     *   917.59286    ,
     *   901.00634    ,  905.13496    ,  909.18323    ,  913.01228    ,
     *   916.54356    ,  919.73784    ,  922.57395    ,  925.03378    ,
     *   927.09517    ,
     *   908.89684    ,  913.28778    ,  917.57681    ,  921.61876    ,
     *   925.33576    ,  928.69352    ,  931.67728    ,  934.27470    ,
     *   936.46789    ,
     *   916.67933    ,  921.33643    ,  925.86862    ,  930.12375    ,
     *   934.02465    ,  937.54244    ,  940.66934    ,  943.39942    ,
     *   945.71945    ,
     *   924.36642    ,  929.29267    ,  934.06971    ,  938.53770    ,
     *   942.62013    ,  946.29396    ,  949.55904    ,  952.41638    ,
     *   954.85789    ,
     *   931.97071    ,  937.16807    ,  942.19089    ,  946.87078    ,
     *   951.13179    ,  954.95712    ,  958.35489    ,  961.33366    ,
     *   963.89090    ,
     *   939.50479    ,  944.97411    ,  950.24278    ,  955.13291    ,
     *   959.56894    ,  963.54069    ,  967.06513    ,  970.15901    ,
     *   972.82582    ,
     *   946.98131    ,  952.72215    ,  958.23583    ,  963.33380    ,
     *   967.94063    ,  972.05310    ,  975.69769    ,  978.89989    ,
     *   981.66970    ,
     *   954.41298    ,  960.42352    ,  966.18031    ,  971.48290    ,
     *   976.25565    ,  980.50257    ,  984.26021    ,  987.56346    ,
     *   990.42928    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   961.81264    ,  968.08946    ,  974.08635    ,  979.58949    ,
     *   984.52255    ,  988.89703    ,  992.76009    ,  996.15664    ,
     *   999.11105    ,
     *   969.19326    ,  975.73120    ,  981.96396    ,  987.66264    ,
     *   992.74968    ,  997.24417    ,  1001.2045    ,  1004.6861    ,
     *   1007.7212    ,
     *   976.56798    ,  983.35995    ,  989.82298    ,  995.71122    ,
     *   1000.9451    ,  1005.5515    ,  1009.6002    ,  1013.1582    ,
     *   1016.2658    ,
     *   983.95013    ,  990.98689    ,  997.67316    ,  1003.7439    ,
     *   1009.1168    ,  1013.8261    ,  1017.9541    ,  1021.5791    ,
     *   1024.7506    ,
     *   991.35323    ,  998.62321    ,  1005.5241    ,  1011.7693    ,
     *   1017.2723    ,  1022.0752    ,  1026.2724    ,  1029.9548    ,
     *   1033.1810    ,
     *   998.79105    ,  1006.2801    ,  1013.3853    ,  1019.7956    ,
     *   1025.4192    ,  1030.3054    ,  1034.5615    ,  1038.2911    ,
     *   1041.5625    ,
     *   1006.2776    ,  1013.9688    ,  1021.2662    ,  1027.8309    ,
     *   1033.5647    ,  1038.5234    ,  1042.8274    ,  1046.5934    ,
     *   1049.9002    ,
     *   1013.8272    ,  1021.7004    ,  1029.1759    ,  1035.8833    ,
     *   1041.7158    ,  1046.7354    ,  1051.0757    ,  1054.8672    ,
     *   1058.1989    ,
     *   1021.4543    ,  1029.4863    ,  1037.1237    ,  1043.9605    ,
     *   1049.8794    ,  1054.9477    ,  1059.3123    ,  1063.1175    ,
     *   1066.4636    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   1029.1738    ,  1037.3375    ,  1045.1185    ,  1052.0701    ,
     *   1058.0619    ,  1063.1661    ,  1067.5423    ,  1071.3493    ,
     *   1074.6986    ,
     *   1037.0008    ,  1045.2655    ,  1053.1691    ,  1060.2193    ,
     *   1066.2699    ,  1071.3963    ,  1075.7710    ,  1079.5674    ,
     *   1082.9085    ,
     *   1044.9508    ,  1053.2813    ,  1061.2843    ,  1068.4153    ,
     *   1074.5094    ,  1079.6437    ,  1084.0033    ,  1087.7762    ,
     *   1091.0973    ,
     *   1053.0395    ,  1061.3961    ,  1069.4726    ,  1076.6651    ,
     *   1082.7864    ,  1087.9137    ,  1092.2440    ,  1095.9802    ,
     *   1099.2693    ,
     *   1061.2830    ,  1069.6213    ,  1077.7424    ,  1084.9753    ,
     *   1091.1064    ,  1096.2112    ,  1100.4976    ,  1104.1835    ,
     *   1107.4281    ,
     *   1069.6977    ,  1077.9680    ,  1086.1019    ,  1093.3524    ,
     *   1099.4750    ,  1104.5409    ,  1108.7685    ,  1112.3900    ,
     *   1115.5776    ,
     *   1078.3002    ,  1086.4472    ,  1094.5591    ,  1101.8026    ,
     *   1107.8972    ,  1112.9074    ,  1117.0607    ,  1120.6037    ,
     *   1123.7212    ,
     *   1087.1075    ,  1095.0700    ,  1103.1218    ,  1110.3319    ,
     *   1116.3781    ,  1121.3150    ,  1125.3781    ,  1128.8281    ,
     *   1131.8623    ,
     *   1096.1368    ,  1103.8475    ,  1111.7977    ,  1118.9460    ,
     *   1124.9221    ,  1129.7677    ,  1133.7244    ,  1137.0665    ,
     *   1140.0042    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   1105.4059    ,  1112.7904    ,  1120.5941    ,  1127.6503    ,
     *   1133.5337    ,  1138.2693    ,  1142.1031    ,  1145.3223    ,
     *   1148.1498    ,
     *   1114.9324    ,  1121.9097    ,  1129.5181    ,  1136.4499    ,
     *   1142.2170    ,  1146.8234    ,  1150.5174    ,  1153.5985    ,
     *   1156.3020    ,
     *   1124.7344    ,  1131.2160    ,  1138.5766    ,  1145.3498    ,
     *   1150.9758    ,  1155.4331    ,  1158.9703    ,  1161.8979    ,
     *   1164.4635    ,
     *   1134.8301    ,  1140.7197    ,  1147.7763    ,  1154.3545    ,
     *   1159.8136    ,  1164.1017    ,  1167.4646    ,  1170.2231    ,
     *   1172.6370    ,
     *   1145.2382    ,  1150.4312    ,  1157.1235    ,  1163.4684    ,
     *   1168.7338    ,  1172.8318    ,  1176.0029    ,  1178.5767    ,
     *   1180.8247    ,
     *   1155.9770    ,  1160.3607    ,  1166.6242    ,  1172.6954    ,
     *   1177.7392    ,  1181.6259    ,  1184.5875    ,  1186.9610    ,
     *   1189.0289    ,
     *   1167.0655    ,  1170.5179    ,  1176.2843    ,  1182.0391    ,
     *   1186.8326    ,  1190.4864    ,  1193.2206    ,  1195.3779    ,
     *   1197.2518    ,
     *   1178.5224    ,  1180.9126    ,  1186.1090    ,  1191.5030    ,
     *   1196.0163    ,  1199.4152    ,  1201.9040    ,  1203.8295    ,
     *   1205.4951    ,
     *   1190.3664    ,  1191.5541    ,  1196.1035    ,  1201.0901    ,
     *   1205.2925    ,  1208.4140    ,  1210.6394    ,  1212.3174    ,
     *   1213.7608    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   187.49029    ,  194.59732    ,  201.97373    ,  209.62973    ,
     *   217.57592    ,  225.82331    ,  234.38331    ,  243.26777    ,
     *   252.48899    ,
     *   187.48962    ,  194.59684    ,  201.97341    ,  209.62956    ,
     *   217.57587    ,  225.82337    ,  234.38346    ,  243.26799    ,
     *   252.48928    ,
     *   187.48758    ,  194.59538    ,  201.97245    ,  209.62903    ,
     *   217.57573    ,  225.82354    ,  234.38391    ,  243.26868    ,
     *   252.49017    ,
     *   187.48146    ,  194.59100    ,  201.96958    ,  209.62747    ,
     *   217.57529    ,  225.82407    ,  234.38526    ,  243.27074    ,
     *   252.49281    ,
     *   187.46314    ,  194.57787    ,  201.96098    ,  209.62279    ,
     *   217.57398    ,  225.82567    ,  234.38934    ,  243.27692    ,
     *   252.50076    ,
     *   187.40834    ,  194.53869    ,  201.93535    ,  209.60889    ,
     *   217.57021    ,  225.83058    ,  234.40167    ,  243.29555    ,
     *   252.52470    ,
     *   187.24549    ,  194.42266    ,  201.85992    ,  209.56855    ,
     *   217.56010    ,  225.84641    ,  234.43963    ,  243.35227    ,
     *   252.59722    ,
     *   186.77047    ,  194.08812    ,  201.64657    ,  209.45954    ,
     *   217.54067    ,  225.90359    ,  234.56202    ,  243.52985    ,
     *   252.82115    ,
     *   185.46317    ,  193.20367    ,  201.12101    ,  209.23886    ,
     *   217.57882    ,  226.16106    ,  235.00471    ,  244.12819    ,
     *   253.54943    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   183.44704    ,  192.14645    ,  200.89831    ,  209.73206    ,
     *   218.68058    ,  227.77652    ,  237.05094    ,  246.53301    ,
     *   256.25007    ,
     *   218.38754    ,  220.48180    ,  225.01356    ,  230.86399    ,
     *   237.54690    ,  244.90164    ,  252.86229    ,  261.37476    ,
     *   270.38456    ,
     *   292.47220    ,  286.69017    ,  282.78740    ,  280.88026    ,
     *   281.00712    ,  283.14423    ,  287.07039    ,  292.41038    ,
     *   298.80946    ,
     *   351.41049    ,  344.47590    ,  338.19600    ,  333.04450    ,
     *   329.39177    ,  327.41688    ,  327.13551    ,  328.49531    ,
     *   331.41653    ,
     *   397.89994    ,  391.46321    ,  385.07548    ,  379.05728    ,
     *   373.77040    ,  369.56480    ,  366.71140    ,  365.35525    ,
     *   365.52228    ,
     *   436.27278    ,  430.49654    ,  424.53331    ,  418.59037    ,
     *   412.92633    ,  407.83391    ,  403.60824    ,  400.50600    ,
     *   398.70830    ,
     *   469.20219    ,  464.02274    ,  458.55112    ,  452.92756    ,
     *   447.33797    ,  442.00934    ,  437.19514    ,  433.15084    ,
     *   430.10463    ,
     *   498.25261    ,  493.58339    ,  488.57211    ,  483.31697    ,
     *   477.95434    ,  472.65975    ,  467.64240    ,  463.13139    ,
     *   459.35445    ,
     *   524.40441    ,  520.16876    ,  515.56687    ,  510.66963    ,
     *   505.57934    ,  500.43287    ,  495.40111    ,  490.68243    ,
     *   486.48900    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   548.30964    ,  544.44559    ,  540.20337    ,  535.63547    ,
     *   530.82056    ,  525.86706    ,  520.91490    ,  516.13335    ,
     *   511.71341    ,
     *   570.42202    ,  566.88113    ,  562.95582    ,  558.68571    ,
     *   554.13270    ,  549.38446    ,  544.55681    ,  539.79401    ,
     *   535.26510    ,
     *   591.06862    ,  587.81355    ,  584.17027    ,  580.16894    ,
     *   575.85928    ,  571.31356    ,  566.62920    ,  561.93002    ,
     *   557.36499    ,
     *   610.49212    ,  607.49429    ,  604.10531    ,  600.34809    ,
     *   596.26308    ,  591.91097    ,  587.37505    ,  582.76286    ,
     *   578.20622    ,
     *   628.87710    ,  626.11466    ,  622.95823    ,  619.42489    ,
     *   615.54782    ,  611.37864    ,  606.98966    ,  602.47553    ,
     *   597.95385    ,
     *   646.36694    ,  643.82318    ,  640.88239    ,  637.55676    ,
     *   633.87348    ,  629.87690    ,  625.63055    ,  621.21876    ,
     *   616.74752    ,
     *   663.07520    ,  660.73731    ,  657.99905    ,  654.86834    ,
     *   651.36730    ,  647.53421    ,  643.42539    ,  639.11679    ,
     *   634.70482    ,
     *   679.09335    ,  676.95150    ,  674.40559    ,  671.45978    ,
     *   668.13173    ,  664.45453    ,  660.47840    ,  656.27224    ,
     *   651.92455    ,
     *   694.49625    ,  692.54284    ,  690.18138    ,  687.41262    ,
     *   684.25029    ,  680.72284    ,  676.87521    ,  672.77027    ,
     *   668.48978    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   709.34607    ,  707.57516    ,  705.39197    ,  702.79415    ,
     *   699.79181    ,  696.40929    ,  692.68680    ,  688.68190    ,
     *   684.47048    ,
     *   723.69507    ,  722.10198    ,  720.09219    ,  717.66050    ,
     *   714.81372    ,  711.57239    ,  707.97245    ,  704.06669    ,
     *   699.92578    ,
     *   737.58776    ,  736.16874    ,  734.32845    ,  732.05907    ,
     *   729.36437    ,  726.26138    ,  722.78211    ,  718.97497    ,
     *   714.90590    ,
     *   751.06247    ,  749.81443    ,  748.14047    ,  746.03034    ,
     *   743.48497    ,  740.51815    ,  737.15822    ,  733.44953    ,
     *   729.45368    ,
     *   764.15251    ,  763.07285    ,  761.56257    ,  759.60915    ,
     *   757.21092    ,  754.37862    ,  751.13715    ,  747.52707    ,
     *   743.60587    ,
     *   776.88716    ,  775.97361    ,  774.62469    ,  772.82585    ,
     *   770.57294    ,  767.87388    ,  764.75032    ,  761.23923    ,
     *   757.39423    ,
     *   789.29232    ,  788.54282    ,  787.35322    ,  785.70706    ,
     *   783.59793    ,  781.03107    ,  778.02508    ,  774.61353    ,
     *   770.84637    ,
     *   801.39113    ,  800.80372    ,  799.77152    ,  798.27633    ,
     *   796.30960    ,  793.87407    ,  790.98546    ,  787.67410    ,
     *   783.98640    ,
     *   813.20439    ,  812.77717    ,  811.90052    ,  810.55464    ,
     *   808.72902    ,  806.42404    ,  803.65267    ,  800.44218    ,
     *   796.83558    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   824.75091    ,  824.48196    ,  823.75901    ,  822.56084    ,
     *   820.87507    ,  818.69986    ,  816.04563    ,  812.93666    ,
     *   809.41274    ,
     *   836.04785    ,  835.93517    ,  835.36404    ,  834.31192    ,
     *   832.76471    ,  830.71851    ,  828.18124    ,  825.17441    ,
     *   821.73467    ,
     *   847.11090    ,  847.15240    ,  846.73112    ,  845.82333    ,
     *   844.41335    ,  842.49530    ,  840.07478    ,  837.17060    ,
     *   833.81641    ,
     *   857.95451    ,  858.14795    ,  857.87445    ,  857.10918    ,
     *   855.83501    ,  854.04418    ,  851.74008    ,  848.93895    ,
     *   845.67155    ,
     *   868.59204    ,  868.93502    ,  868.80708    ,  868.18242    ,
     *   867.04251    ,  865.37785    ,  863.18973    ,  860.49192    ,
     *   857.31239    ,
     *   879.03590    ,  879.52583    ,  879.54108    ,  879.05495    ,
     *   878.04764    ,  876.50800    ,  874.43528    ,  871.84090    ,
     *   868.75017    ,
     *   889.29765    ,  889.93175    ,  890.08763    ,  889.73782    ,
     *   888.86132    ,  887.44538    ,  885.48734    ,  882.99636    ,
     *   879.99515    ,
     *   899.38812    ,  900.16337    ,  900.45714    ,  900.24128    ,
     *   899.49362    ,  898.19993    ,  896.35570    ,  893.96792    ,
     *   891.05679    ,
     *   909.31747    ,  910.23061    ,  910.65935    ,  910.57487    ,
     *   909.95395    ,  908.78091    ,  907.04946    ,  904.76449    ,
     *   901.94382    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   919.09527    ,  920.14281    ,  920.70335    ,  920.74752    ,
     *   920.25106    ,  919.19690    ,  917.57704    ,  915.39436    ,
     *   912.66433    ,
     *   928.73055    ,  929.90873    ,  930.59771    ,  930.76760    ,
     *   930.39315    ,  929.45595    ,  927.94634    ,  925.86523    ,
     *   923.22584    ,
     *   938.23186    ,  939.53665    ,  940.35047    ,  940.64296    ,
     *   940.38791    ,  939.56558    ,  938.16472    ,  936.18431    ,
     *   933.63538    ,
     *   947.60731    ,  949.03440    ,  949.96924    ,  950.38101    ,
     *   950.24257    ,  949.53288    ,  948.23909    ,  946.35834    ,
     *   943.89952    ,
     *   956.86460    ,  958.40942    ,  959.46122    ,  959.98875    ,
     *   959.96394    ,  959.36448    ,  958.17595    ,  956.39366    ,
     *   954.02442    ,
     *   966.01108    ,  967.66876    ,  968.83322    ,  969.47279    ,
     *   969.55848    ,  969.06668    ,  967.98142    ,  966.29624    ,
     *   964.01589    ,
     *   975.05374    ,  976.81913    ,  978.09170    ,  978.83939    ,
     *   979.03225    ,  978.64539    ,  977.66128    ,  976.07170    ,
     *   973.87938    ,
     *   983.99928    ,  985.86691    ,  987.24282    ,  988.09450    ,
     *   988.39104    ,  988.10623    ,  987.22101    ,  985.72535    ,
     *   983.62006    ,
     *   992.85409    ,  994.81823    ,  996.29243    ,  997.24378    ,
     *   997.64033    ,  997.45454    ,  996.66576    ,  995.26225    ,
     *   993.24281    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   1001.6243    ,  1003.6789    ,  1005.2461    ,  1006.2926    ,
     *   1006.7853    ,  1006.6953    ,  1006.0005    ,  1004.6871    ,
     *   1002.7523    ,
     *   1010.3158    ,  1012.4545    ,  1014.1092    ,  1015.2461    ,
     *   1015.8310    ,  1015.8335    ,  1015.2298    ,  1014.0046    ,
     *   1012.1528    ,
     *   1018.9341    ,  1021.1503    ,  1022.8868    ,  1024.1091    ,
     *   1024.7820    ,  1024.8735    ,  1024.3582    ,  1023.2189    ,
     *   1021.4486    ,
     *   1027.4848    ,  1029.7716    ,  1031.5838    ,  1032.8864    ,
     *   1033.6429    ,  1033.8198    ,  1033.3898    ,  1032.3341    ,
     *   1030.6437    ,
     *   1035.9730    ,  1038.3231    ,  1040.2048    ,  1041.5823    ,
     *   1042.4179    ,  1042.6764    ,  1042.3288    ,  1041.3542    ,
     *   1039.7418    ,
     *   1044.4036    ,  1046.8095    ,  1048.7542    ,  1050.2013    ,
     *   1051.1113    ,  1051.4475    ,  1051.1789    ,  1050.2829    ,
     *   1048.7465    ,
     *   1052.7815    ,  1055.2355    ,  1057.2365    ,  1058.7472    ,
     *   1059.7268    ,  1060.1367    ,  1059.9438    ,  1059.1237    ,
     *   1057.6613    ,
     *   1061.1113    ,  1063.6052    ,  1065.6556    ,  1067.2241    ,
     *   1068.2684    ,  1068.7477    ,  1068.6271    ,  1067.8801    ,
     *   1066.4896    ,
     *   1069.3974    ,  1071.9229    ,  1074.0155    ,  1075.6358    ,
     *   1076.7394    ,  1077.2839    ,  1077.2321    ,  1076.5553    ,
     *   1075.2343    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   1077.6441    ,  1080.1926    ,  1082.3200    ,  1083.9857    ,
     *   1085.1435    ,  1085.7487    ,  1085.7620    ,  1085.1524    ,
     *   1083.8986    ,
     *   1085.8554    ,  1088.4180    ,  1090.5726    ,  1092.2773    ,
     *   1093.4840    ,  1094.1453    ,  1094.2199    ,  1093.6744    ,
     *   1092.4854    ,
     *   1094.0352    ,  1096.6029    ,  1098.7769    ,  1100.5140    ,
     *   1101.7638    ,  1102.4767    ,  1102.6087    ,  1102.1241    ,
     *   1100.9974    ,
     *   1102.1873    ,  1104.7507    ,  1106.9362    ,  1108.6989    ,
     *   1109.9862    ,  1110.7459    ,  1110.9313    ,  1110.5044    ,
     *   1109.4373    ,
     *   1110.3154    ,  1112.8649    ,  1115.0536    ,  1116.8351    ,
     *   1118.1541    ,  1118.9556    ,  1119.1904    ,  1118.8178    ,
     *   1117.8076    ,
     *   1118.4228    ,  1120.9487    ,  1123.1323    ,  1124.9254    ,
     *   1126.2701    ,  1127.1085    ,  1127.3885    ,  1127.0668    ,
     *   1126.1107    ,
     *   1126.5129    ,  1129.0052    ,  1131.1752    ,  1132.9727    ,
     *   1134.3370    ,  1135.2073    ,  1135.5282    ,  1135.2540    ,
     *   1134.3491    ,
     *   1134.5888    ,  1137.0374    ,  1139.1850    ,  1140.9796    ,
     *   1142.3574    ,  1143.2543    ,  1143.6119    ,  1143.3815    ,
     *   1142.5250    ,
     *   1142.6535    ,  1145.0480    ,  1147.1646    ,  1148.9488    ,
     *   1150.3338    ,  1151.2520    ,  1151.6419    ,  1151.4517    ,
     *   1150.6405    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   1150.7100    ,  1153.0399    ,  1155.1164    ,  1156.8826    ,
     *   1158.2684    ,  1159.2026    ,  1159.6204    ,  1159.4666    ,
     *   1158.6978    ,
     *   1158.7608    ,  1161.0156    ,  1163.0429    ,  1164.7834    ,
     *   1166.1636    ,  1167.1084    ,  1167.5495    ,  1167.4284    ,
     *   1166.6988    ,
     *   1166.8087    ,  1168.9776    ,  1170.9465    ,  1172.6536    ,
     *   1174.0215    ,  1174.9715    ,  1175.4312    ,  1175.3390    ,
     *   1174.6455    ,
     *   1174.8561    ,  1176.9283    ,  1178.8295    ,  1180.4952    ,
     *   1181.8443    ,  1182.7938    ,  1183.2676    ,  1183.2004    ,
     *   1182.5398    ,
     *   1182.9052    ,  1184.8698    ,  1186.6939    ,  1188.3104    ,
     *   1189.6339    ,  1190.5773    ,  1191.0604    ,  1191.0143    ,
     *   1190.3833    ,
     *   1190.9583    ,  1192.8043    ,  1194.5420    ,  1196.1011    ,
     *   1197.3923    ,  1198.3239    ,  1198.8116    ,  1198.7826    ,
     *   1198.1779    ,
     *   1199.0174    ,  1200.7337    ,  1202.3755    ,  1203.8692    ,
     *   1205.1212    ,  1206.0353    ,  1206.5228    ,  1206.5069    ,
     *   1205.9252    ,
     *   1207.0845    ,  1208.6601    ,  1210.1963    ,  1211.6165    ,
     *   1212.8225    ,  1213.7133    ,  1214.1957    ,  1214.1889    ,
     *   1213.6269    ,
     *   1215.1613    ,  1216.5852    ,  1218.0063    ,  1219.3448    ,
     *   1220.4978    ,  1221.3596    ,  1221.8319    ,  1221.8301    ,
     *   1221.2843    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   262.05974    ,  271.99327    ,  282.30333    ,  293.00419    ,
     *   304.11068    ,  315.63815    ,  327.60258    ,  340.02052    ,
     *   352.90918    ,
     *   262.06009    ,  271.99366    ,  282.30376    ,  293.00465    ,
     *   304.11116    ,  315.63865    ,  327.60309    ,  340.02104    ,
     *   352.90970    ,
     *   262.06114    ,  271.99485    ,  282.30505    ,  293.00604    ,
     *   304.11261    ,  315.64015    ,  327.60463    ,  340.02261    ,
     *   352.91127    ,
     *   262.06428    ,  271.99839    ,  282.30893    ,  293.01018    ,
     *   304.11696    ,  315.64466    ,  327.60924    ,  340.02729    ,
     *   352.91599    ,
     *   262.07371    ,  272.00905    ,  282.32058    ,  293.02262    ,
     *   304.13001    ,  315.65817    ,  327.62308    ,  340.04134    ,
     *   352.93015    ,
     *   262.10207    ,  272.04106    ,  282.35556    ,  293.05996    ,
     *   304.16920    ,  315.69874    ,  327.66462    ,  340.08350    ,
     *   352.97263    ,
     *   262.18776    ,  272.13761    ,  282.46094    ,  293.17237    ,
     *   304.28707    ,  315.82069    ,  327.78946    ,  340.21016    ,
     *   353.10021    ,
     *   262.45028    ,  272.43188    ,  282.78095    ,  293.51284    ,
     *   304.64337    ,  316.18877    ,  328.16577    ,  340.59164    ,
     *   353.48417    ,
     *   263.28605    ,  273.35554    ,  283.77534    ,  294.56299    ,
     *   305.73615    ,  317.31272    ,  329.31091    ,  341.74927    ,
     *   354.64674    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   266.22791    ,  276.49104    ,  287.06298    ,  297.96650    ,
     *   309.22384    ,  320.85690    ,  332.88740    ,  345.33698    ,
     *   358.22734    ,
     *   279.84362    ,  289.71622    ,  299.98032    ,  310.62602    ,
     *   321.65299    ,  333.06801    ,  344.88297    ,  357.11337    ,
     *   369.77731    ,
     *   306.03106    ,  313.94942    ,  322.50481    ,  331.66623    ,
     *   341.41190    ,  351.72298    ,  362.58336    ,  373.98122    ,
     *   385.91001    ,
     *   335.76759    ,  341.36024    ,  347.99280    ,  355.49856    ,
     *   363.76536    ,  372.72868    ,  382.35484    ,  392.62623    ,
     *   403.53239    ,
     *   367.16872    ,  370.22336    ,  374.59473    ,  380.16501    ,
     *   386.79882    ,  394.36665    ,  402.76521    ,  411.92449    ,
     *   421.80333    ,
     *   398.30390    ,  399.30206    ,  401.66393    ,  405.32824    ,
     *   410.21914    ,  416.24545    ,  423.30575    ,  431.30160    ,
     *   440.15101    ,
     *   428.23130    ,  427.63757    ,  428.36404    ,  430.40157    ,
     *   433.71205    ,  438.24181    ,  443.92546    ,  450.68706    ,
     *   458.44564    ,
     *   456.51430    ,  454.76923    ,  454.22320    ,  454.92707    ,
     *   456.88891    ,  460.08836    ,  464.48839    ,  470.04073    ,
     *   476.68752    ,
     *   483.02744    ,  480.47867    ,  478.98295    ,  478.63401    ,
     *   479.48193    ,  481.54183    ,  484.80449    ,  489.24521    ,
     *   494.82860    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   507.85400    ,  504.74393    ,  502.54456    ,  501.37838    ,
     *   501.32648    ,  502.43332    ,  504.71523    ,  508.16914    ,
     *   512.77903    ,
     *   531.15515    ,  527.65126    ,  524.92583    ,  523.12176    ,
     *   522.34432    ,  522.66142    ,  524.11010    ,  526.70520    ,
     *   530.44676    ,
     *   553.10314    ,  549.32369    ,  546.20202    ,  543.89436    ,
     *   542.52566    ,  542.18448    ,  542.92593    ,  544.77939    ,
     *   547.75722    ,
     *   573.85843    ,  569.88776    ,  566.46673    ,  563.75828    ,
     *   561.90213    ,  561.00546    ,  561.14088    ,  562.35150    ,
     *   564.65970    ,
     *   593.56379    ,  589.46191    ,  585.81432    ,  582.78528    ,
     *   580.52409    ,  579.15342    ,  578.76293    ,  579.41022    ,
     *   581.12772    ,
     *   612.34385    ,  608.15314    ,  604.33350    ,  601.04684    ,
     *   598.44729    ,  596.66910    ,  595.81737    ,  595.96483    ,
     *   597.15535    ,
     *   630.30628    ,  626.05653    ,  622.10541    ,  618.61038    ,
     *   615.72676    ,  613.59642    ,  612.33726    ,  612.03668    ,
     *   612.75139    ,
     *   647.54350    ,  643.25573    ,  639.20326    ,  635.53815    ,
     *   632.41452    ,  629.97853    ,  628.35774    ,  627.65274    ,
     *   627.93354    ,
     *   664.13460    ,  659.82383    ,  655.69245    ,  651.88695    ,
     *   648.55890    ,  645.85621    ,  643.91323    ,  642.84150    ,
     *   642.72383    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   680.14711    ,  675.82440    ,  671.63103    ,  667.70825    ,
     *   664.20440    ,  661.26751    ,  659.03627    ,  657.63088    ,
     *   657.14562    ,
     *   695.63876    ,  691.31253    ,  687.07024    ,  683.04832    ,
     *   679.39173    ,  676.24762    ,  673.75726    ,  672.04732    ,
     *   671.22188    ,
     *   710.65896    ,  706.33596    ,  702.05515    ,  697.94857    ,
     *   694.15795    ,  690.82903    ,  688.10442    ,  686.11551    ,
     *   684.97445    ,
     *   725.25010    ,  720.93603    ,  716.62527    ,  712.44590    ,
     *   708.53661    ,  705.04153    ,  702.10388    ,  699.85842    ,
     *   698.42375    ,
     *   739.44874    ,  735.14861    ,  730.81523    ,  726.57305    ,
     *   722.55794    ,  718.91241    ,  715.77980    ,  713.29734    ,
     *   711.58877    ,
     *   753.28650    ,  749.00491    ,  744.65539    ,  740.35904    ,
     *   736.24908    ,  732.46647    ,  729.15445    ,  726.45204    ,
     *   724.48715    ,
     *   766.79088    ,  762.53213    ,  758.17238    ,  753.82955    ,
     *   749.63435    ,  745.72625    ,  742.24826    ,  739.34084    ,
     *   737.13524    ,
     *   779.98597    ,  775.75414    ,  771.38964    ,  767.00732    ,
     *   762.73547    ,  758.71212    ,  755.07997    ,  751.98064    ,
     *   749.54827    ,
     *   792.89292    ,  788.69190    ,  784.32783    ,  779.91249    ,
     *   775.57184    ,  771.44243    ,  767.66664    ,  764.38707    ,
     *   761.74035    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   805.53045    ,  801.36398    ,  797.00523    ,  792.56297    ,
     *   788.16078    ,  783.93373    ,  780.02381    ,  776.57448    ,
     *   773.72457    ,
     *   817.91524    ,  813.78686    ,  809.43808    ,  804.97466    ,
     *   800.51777    ,  796.20090    ,  792.16559    ,  788.55602    ,
     *   785.51306    ,
     *   830.06218    ,  825.97526    ,  821.64090    ,  817.16180    ,
     *   812.65666    ,  808.25734    ,  804.10476    ,  800.34373    ,
     *   797.11699    ,
     *   841.98469    ,  837.94242    ,  833.62667    ,  829.13711    ,
     *   824.58987    ,  820.11507    ,  815.85290    ,  811.94861    ,
     *   808.54666    ,
     *   853.69490    ,  849.70024    ,  845.40710    ,  840.91204    ,
     *   836.32860    ,  831.78498    ,  827.42049    ,  823.38068    ,
     *   819.81155    ,
     *   865.20384    ,  861.25957    ,  856.99277    ,  852.49695    ,
     *   847.88291    ,  843.27684    ,  838.81701    ,  834.64905    ,
     *   830.92033    ,
     *   876.52160    ,  872.63025    ,  868.39332    ,  863.90120    ,
     *   859.26193    ,  854.59955    ,  850.05106    ,  845.76203    ,
     *   841.88096    ,
     *   887.65742    ,  883.82131    ,  879.61753    ,  875.13334    ,
     *   870.47395    ,  865.76113    ,  861.13046    ,  856.72716    ,
     *   852.70072    ,
     *   898.61982    ,  894.84105    ,  890.67345    ,  886.20118    ,
     *   881.52655    ,  876.76892    ,  872.06229    ,  867.55134    ,
     *   863.38626    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   909.41670    ,  905.69713    ,  901.56851    ,  897.11188    ,
     *   892.42663    ,  887.62961    ,  882.85303    ,  878.24082    ,
     *   873.94366    ,
     *   920.05537    ,  916.39665    ,  912.30956    ,  907.87206    ,
     *   903.18056    ,  898.34931    ,  893.50859    ,  888.80135    ,
     *   884.37848    ,
     *   930.54265    ,  926.94621    ,  922.90298    ,  918.48784    ,
     *   913.79422    ,  908.93367    ,  904.03439    ,  899.23815    ,
     *   894.69581    ,
     *   940.88494    ,  937.35199    ,  933.35470    ,  928.96491    ,
     *   924.27303    ,  919.38789    ,  914.43543    ,  909.55604    ,
     *   904.90031    ,
     *   951.08819    ,  947.61974    ,  943.67025    ,  939.30855    ,
     *   934.62206    ,  929.71677    ,  924.71629    ,  919.75943    ,
     *   914.99625    ,
     *   961.15803    ,  957.75489    ,  953.85483    ,  949.52374    ,
     *   944.84602    ,  939.92481    ,  934.88125    ,  929.85239    ,
     *   924.98757    ,
     *   971.09975    ,  967.76252    ,  963.91332    ,  959.61512    ,
     *   954.94932    ,  950.01616    ,  944.93424    ,  939.83870    ,
     *   934.87787    ,
     *   980.91833    ,  977.64744    ,  973.85032    ,  969.58707    ,
     *   964.93610    ,  959.99475    ,  954.87897    ,  949.72184    ,
     *   944.67052    ,
     *   990.61850    ,  987.41419    ,  983.67017    ,  979.44371    ,
     *   974.81026    ,  969.86423    ,  964.71888    ,  959.50508    ,
     *   954.36860    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   1000.2047    ,  997.06707    ,  993.37698    ,  989.18895    ,
     *   984.57549    ,  979.62807    ,  974.45720    ,  969.19144    ,
     *   963.97500    ,
     *   1009.6813    ,  1006.6102    ,  1002.9747    ,  998.82649    ,
     *   994.23527    ,  989.28953    ,  984.09699    ,  978.78378    ,
     *   973.49238    ,
     *   1019.0522    ,  1016.0473    ,  1012.4669    ,  1008.3598    ,
     *   1003.7929    ,  998.85170    ,  993.64111    ,  988.28477    ,
     *   982.92327    ,
     *   1028.3212    ,  1025.3823    ,  1021.8572    ,  1017.7923    ,
     *   1013.2515    ,  1008.3175    ,  1003.0923    ,  997.69693    ,
     *   992.27000    ,
     *   1037.4921    ,  1034.6186    ,  1031.1490    ,  1027.1272    ,
     *   1022.6141    ,  1017.6897    ,  1012.4531    ,  1007.0226    ,
     *   1001.5348    ,
     *   1046.5683    ,  1043.7595    ,  1040.3455    ,  1036.3674    ,
     *   1031.8836    ,  1026.9711    ,  1021.7260    ,  1016.2642    ,
     *   1010.7197    ,
     *   1055.5532    ,  1052.8083    ,  1049.4496    ,  1045.5159    ,
     *   1041.0626    ,  1036.1640    ,  1030.9133    ,  1025.4237    ,
     *   1019.8267    ,
     *   1064.4499    ,  1061.7680    ,  1058.4644    ,  1054.5754    ,
     *   1050.1538    ,  1045.2710    ,  1040.0174    ,  1034.5032    ,
     *   1028.8578    ,
     *   1073.2615    ,  1070.6415    ,  1067.3927    ,  1063.5487    ,
     *   1059.1597    ,  1054.2944    ,  1049.0402    ,  1043.5046    ,
     *   1037.8145    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   1081.9909    ,  1079.4317    ,  1076.2371    ,  1072.4382    ,
     *   1068.0827    ,  1063.2364    ,  1057.9839    ,  1052.4299    ,
     *   1046.6987    ,
     *   1090.6410    ,  1088.1413    ,  1085.0002    ,  1081.2464    ,
     *   1076.9251    ,  1072.0991    ,  1066.8504    ,  1061.2809    ,
     *   1055.5120    ,
     *   1099.2143    ,  1096.7728    ,  1093.6845    ,  1089.9757    ,
     *   1085.6891    ,  1080.8847    ,  1075.6417    ,  1070.0592    ,
     *   1064.2560    ,
     *   1107.7134    ,  1105.3287    ,  1102.2924    ,  1098.6284    ,
     *   1094.3768    ,  1089.5951    ,  1084.3596    ,  1078.7665    ,
     *   1072.9320    ,
     *   1116.1409    ,  1113.8114    ,  1110.8261    ,  1107.2066    ,
     *   1102.9903    ,  1098.2322    ,  1093.0058    ,  1087.4044    ,
     *   1081.5417    ,
     *   1124.4991    ,  1122.2232    ,  1119.2879    ,  1115.7124    ,
     *   1111.5316    ,  1106.7979    ,  1101.5820    ,  1095.9745    ,
     *   1090.0862    ,
     *   1132.7902    ,  1130.5663    ,  1127.6799    ,  1124.1478    ,
     *   1120.0026    ,  1115.2939    ,  1110.0899    ,  1104.4783    ,
     *   1098.5671    ,
     *   1141.0166    ,  1138.8429    ,  1136.0041    ,  1132.5147    ,
     *   1128.4050    ,  1123.7220    ,  1118.5311    ,  1112.9171    ,
     *   1106.9855    ,
     *   1149.1801    ,  1147.0548    ,  1144.2624    ,  1140.8152    ,
     *   1136.7408    ,  1132.0839    ,  1126.9070    ,  1121.2925    ,
     *   1115.3428    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   1157.2830    ,  1155.2042    ,  1152.4568    ,  1149.0509    ,
     *   1145.0116    ,  1140.3811    ,  1135.2193    ,  1129.6057    ,
     *   1123.6401    ,
     *   1165.3272    ,  1163.2929    ,  1160.5891    ,  1157.2236    ,
     *   1153.2191    ,  1148.6151    ,  1143.4692    ,  1137.8581    ,
     *   1131.8787    ,
     *   1173.3144    ,  1171.3226    ,  1168.6611    ,  1165.3350    ,
     *   1161.3648    ,  1156.7877    ,  1151.6584    ,  1146.0509    ,
     *   1140.0596    ,
     *   1181.2466    ,  1179.2953    ,  1176.6744    ,  1173.3867    ,
     *   1169.4504    ,  1164.9000    ,  1159.7879    ,  1154.1854    ,
     *   1148.1839    ,
     *   1189.1254    ,  1187.2125    ,  1184.6307    ,  1181.3803    ,
     *   1177.4773    ,  1172.9537    ,  1167.8593    ,  1162.2628    ,
     *   1156.2529    ,
     *   1196.9526    ,  1195.0760    ,  1192.5315    ,  1189.3173    ,
     *   1185.4469    ,  1180.9500    ,  1175.8738    ,  1170.2842    ,
     *   1164.2674    ,
     *   1204.7298    ,  1202.8872    ,  1200.3784    ,  1197.1992    ,
     *   1193.3608    ,  1188.8903    ,  1183.8326    ,  1178.2509    ,
     *   1172.2286    ,
     *   1212.4585    ,  1210.6477    ,  1208.1729    ,  1205.0275    ,
     *   1201.2202    ,  1196.7759    ,  1191.7368    ,  1186.1638    ,
     *   1180.1375    ,
     *   1220.1403    ,  1218.3590    ,  1215.9164    ,  1212.8034    ,
     *   1209.0264    ,  1204.6080    ,  1199.5878    ,  1194.0241    ,
     *   1187.9949    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   366.28638    ,  380.17064    ,  394.58120    ,  409.53800    ,
     *   425.06174    ,  441.17392    ,  457.89683    ,  475.25364    ,
     *   493.26837    ,
     *   366.28690    ,  380.17117    ,  394.58172    ,  409.53851    ,
     *   425.06224    ,  441.17441    ,  457.89732    ,  475.25411    ,
     *   493.26883    ,
     *   366.28847    ,  380.17274    ,  394.58327    ,  409.54005    ,
     *   425.06375    ,  441.17589    ,  457.89876    ,  475.25552    ,
     *   493.27020    ,
     *   366.29320    ,  380.17744    ,  394.58794    ,  409.54465    ,
     *   425.06829    ,  441.18034    ,  457.90311    ,  475.25976    ,
     *   493.27433    ,
     *   366.30737    ,  380.19156    ,  394.60194    ,  409.55847    ,
     *   425.08188    ,  441.19367    ,  457.91615    ,  475.27248    ,
     *   493.28670    ,
     *   366.34991    ,  380.23392    ,  394.64393    ,  409.59993    ,
     *   425.12267    ,  441.23367    ,  457.95527    ,  475.31063    ,
     *   493.32383    ,
     *   366.47763    ,  380.36110    ,  394.76999    ,  409.72438    ,
     *   425.24509    ,  441.35371    ,  458.07264    ,  475.42511    ,
     *   493.43522    ,
     *   366.86176    ,  380.74341    ,  395.14877    ,  410.09819    ,
     *   425.61270    ,  441.71410    ,  458.42498    ,  475.76870    ,
     *   493.76952    ,
     *   368.02275    ,  381.89720    ,  396.29055    ,  411.22387    ,
     *   426.71884    ,  442.79781    ,  459.48388    ,  476.80087    ,
     *   494.77341    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   371.58034    ,  385.41807    ,  399.76294    ,  414.63774    ,
     *   430.06572    ,  446.07065    ,  462.67683    ,  479.90924    ,
     *   497.79349    ,
     *   382.89477    ,  396.48712    ,  410.57683    ,  425.18729    ,
     *   440.34264    ,  456.06775    ,  472.38818    ,  489.33013    ,
     *   506.92051    ,
     *   398.36880    ,  411.36197    ,  424.89851    ,  438.99137    ,
     *   453.65677    ,  468.91363    ,  484.78307    ,  501.28812    ,
     *   518.45338    ,
     *   415.06628    ,  427.22348    ,  440.00254    ,  453.40551    ,
     *   467.43818    ,  482.11014    ,  497.43448    ,  513.42751    ,
     *   530.10835    ,
     *   432.38046    ,  443.64619    ,  455.59696    ,  468.23264    ,
     *   481.55561    ,  495.57083    ,  510.28600    ,  525.71184    ,
     *   541.86212    ,
     *   449.79517    ,  460.19780    ,  471.34003    ,  483.21451    ,
     *   495.82076    ,  509.16235    ,  523.24556    ,  538.07901    ,
     *   553.67372    ,
     *   467.12492    ,  476.66238    ,  487.01371    ,  498.15224    ,
     *   510.06543    ,  522.75049    ,  536.21092    ,  550.45407    ,
     *   565.49004    ,
     *   484.36395    ,  493.00442    ,  502.55039    ,  512.95636    ,
     *   524.19209    ,  536.24148    ,  549.09954    ,  562.76909    ,
     *   577.25809    ,
     *   501.51018    ,  509.23811    ,  517.95739    ,  527.61611    ,
     *   538.17146    ,  549.59310    ,  561.86372    ,  574.97722    ,
     *   588.93607    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   518.51925    ,  525.35569    ,  533.24683    ,  542.14691    ,
     *   552.01109    ,  562.80089    ,  574.48808    ,  587.05598    ,
     *   600.49867    ,
     *   535.32477    ,  541.32104    ,  548.40951    ,  556.55697    ,
     *   565.72547    ,  575.87678    ,  586.97733    ,  599.00212    ,
     *   611.93641    ,
     *   551.86115    ,  557.08546    ,  563.41767    ,  570.83814    ,
     *   579.32031    ,  588.83277    ,  599.34325    ,  610.82314    ,
     *   623.25117    ,
     *   568.07544    ,  572.60154    ,  578.23564    ,  584.96979    ,
     *   592.78943    ,  601.67336    ,  611.59568    ,  622.52941    ,
     *   634.45069    ,
     *   583.93190    ,  587.83093    ,  592.82875    ,  598.92585    ,
     *   606.11791    ,  614.39443    ,  623.73861    ,  634.12917    ,
     *   645.54385    ,
     *   599.41229    ,  602.74763    ,  607.16865    ,  612.68069    ,
     *   619.28673    ,  626.98549    ,  635.76973    ,  645.62622    ,
     *   656.53765    ,
     *   614.51323    ,  617.33835    ,  621.23582    ,  626.21298    ,
     *   632.27687    ,  639.43280    ,  647.68195    ,  657.01972    ,
     *   667.43584    ,
     *   629.24225    ,  631.60073    ,  635.01994    ,  639.50760    ,
     *   645.07202    ,  651.72219    ,  659.46552    ,  668.30520    ,
     *   678.23872    ,
     *   643.61378    ,  645.54077    ,  648.51894    ,  652.55614    ,
     *   657.66019    ,  663.84110    ,  671.10991    ,  679.47588    ,
     *   688.94377    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   657.64577    ,  659.16993    ,  661.73718    ,  665.35638    ,
     *   670.03422    ,  675.77984    ,  682.60544    ,  690.52409    ,
     *   699.54651    ,
     *   671.35746    ,  672.50275    ,  674.68353    ,  677.91116    ,
     *   682.19161    ,  687.53218    ,  693.94423    ,  701.44237    ,
     *   710.04145    ,
     *   684.76798    ,  685.55509    ,  687.36961    ,  690.22707    ,
     *   694.13387    ,  699.09535    ,  705.12079    ,  712.22435    ,
     *   720.42298    ,
     *   697.89561    ,  698.34296    ,  699.80840    ,  702.31321    ,
     *   705.86562    ,  710.46972    ,  716.13216    ,  722.86520    ,
     *   730.68599    ,
     *   710.75753    ,  710.88182    ,  712.01328    ,  714.18005    ,
     *   717.39374    ,  721.65826    ,  726.97783    ,  733.36193    ,
     *   740.82631    ,
     *   723.36970    ,  723.18627    ,  723.99736    ,  725.83867    ,
     *   728.72650    ,  732.66592    ,  737.65941    ,  743.71336    ,
     *   750.84103    ,
     *   735.74695    ,  735.26997    ,  735.77319    ,  737.30018    ,
     *   739.87296    ,  743.49906    ,  748.18022    ,  753.92003    ,
     *   760.72857    ,
     *   747.90307    ,  747.14560    ,  747.35255    ,  748.57536    ,
     *   750.84240    ,  754.16487    ,  758.54492    ,  763.98393    ,
     *   770.48865    ,
     *   759.85085    ,  758.82493    ,  758.74645    ,  759.67444    ,
     *   761.64403    ,  764.67100    ,  768.75904    ,  773.90824    ,
     *   780.12220    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   771.60220    ,  770.31892    ,  769.96512    ,  770.60704    ,
     *   772.28673    ,  775.02518    ,  778.82871    ,  783.69705    ,
     *   789.63120    ,
     *   783.16820    ,  781.63775    ,  781.01805    ,  781.38217    ,
     *   782.77895    ,  785.23507    ,  788.76031    ,  793.35506    ,
     *   799.01846    ,
     *   794.55914    ,  792.79089    ,  791.91410    ,  792.00819    ,
     *   793.12864    ,  795.30804    ,  798.56030    ,  802.88741    ,
     *   808.28744    ,
     *   805.78459    ,  803.78720    ,  802.66150    ,  802.49290    ,
     *   803.34324    ,  805.25111    ,  808.23504    ,  812.29940    ,
     *   817.44207    ,
     *   816.85339    ,  814.63490    ,  813.26793    ,  812.84355    ,
     *   813.42970    ,  815.07092    ,  817.79069    ,  821.59641    ,
     *   826.48660    ,
     *   827.77374    ,  825.34165    ,  823.74055    ,  823.06691    ,
     *   823.39450    ,  824.77371    ,  827.23313    ,  830.78375    ,
     *   835.42543    ,
     *   838.55317    ,  835.91456    ,  834.08607    ,  833.16932    ,
     *   833.24370    ,  834.36531    ,  836.56795    ,  839.86657    ,
     *   844.26302    ,
     *   849.19866    ,  846.36024    ,  844.31071    ,  843.15666    ,
     *   842.98294    ,  843.85119    ,  845.80043    ,  848.84984    ,
     *   853.00381    ,
     *   859.71659    ,  856.68480    ,  854.42028    ,  853.03448    ,
     *   852.61751    ,  853.23646    ,  854.93552    ,  857.73829    ,
     *   861.65212    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   870.11286    ,  866.89390    ,  864.42019    ,  862.80791    ,
     *   862.15235    ,  862.52589    ,  863.97789    ,  866.53642    ,
     *   870.21216    ,
     *   880.39286    ,  876.99275    ,  874.31546    ,  872.48179    ,
     *   871.59209    ,  871.72398    ,  872.93189    ,  875.24848    ,
     *   878.68796    ,
     *   890.56153    ,  886.98618    ,  884.11076    ,  882.06060    ,
     *   880.94106    ,  880.83491    ,  881.80162    ,  883.87846    ,
     *   887.08335    ,
     *   900.62343    ,  896.87861    ,  893.81040    ,  891.54854    ,
     *   890.20332    ,  889.86262    ,  890.59094    ,  892.43013    ,
     *   895.40201    ,
     *   910.58271    ,  906.67413    ,  903.41838    ,  900.94951    ,
     *   899.38267    ,  898.81082    ,  899.30345    ,  900.90705    ,
     *   903.64739    ,
     *   920.44320    ,  916.37648    ,  912.93839    ,  910.26713    ,
     *   908.48264    ,  907.68296    ,  907.94255    ,  909.31255    ,
     *   911.82277    ,
     *   930.20843    ,  925.98913    ,  922.37384    ,  919.50477    ,
     *   917.50656    ,  916.48229    ,  916.51143    ,  917.64978    ,
     *   919.93124    ,
     *   939.88164    ,  935.51524    ,  931.72788    ,  928.66554    ,
     *   926.45751    ,  925.21187    ,  925.01308    ,  925.92169    ,
     *   927.97573    ,
     *   949.46580    ,  944.95776    ,  941.00340    ,  937.75234    ,
     *   935.33836    ,  933.87453    ,  933.45034    ,  934.13108    ,
     *   935.95900    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   958.96369    ,  954.31937    ,  950.20309    ,  946.76784    ,
     *   944.15179    ,  942.47295    ,  941.82586    ,  942.28057    ,
     *   943.88365    ,
     *   968.37787    ,  963.60257    ,  959.32939    ,  955.71450    ,
     *   952.90029    ,  951.00963    ,  950.14211    ,  950.37264    ,
     *   951.75215    ,
     *   977.71072    ,  972.80966    ,  968.38460    ,  964.59462    ,
     *   961.58616    ,  959.48688    ,  958.40143    ,  958.40963    ,
     *   959.56683    ,
     *   986.96444    ,  981.94277    ,  977.37080    ,  973.41029    ,
     *   970.21154    ,  967.90688    ,  966.60603    ,  966.39374    ,
     *   967.32988    ,
     *   996.14112    ,  991.00389    ,  986.28995    ,  982.16346    ,
     *   978.77840    ,  976.27165    ,  974.75794    ,  974.32703    ,
     *   975.04338    ,
     *   1005.2427    ,  999.99485    ,  995.14383    ,  990.85594    ,
     *   987.28857    ,  984.58306    ,  982.85909    ,  982.21145    ,
     *   982.70929    ,
     *   1014.2710    ,  1008.9174    ,  1003.9341    ,  999.48938    ,
     *   995.74376    ,  992.84286    ,  990.91127    ,  990.04884    ,
     *   990.32947    ,
     *   1023.2277    ,  1017.7731    ,  1012.6624    ,  1008.0653    ,
     *   1004.1455    ,  1001.0527    ,  998.91616    ,  997.84091    ,
     *   997.90566    ,
     *   1032.1145    ,  1026.5635    ,  1021.3300    ,  1016.5852    ,
     *   1012.4953    ,  1009.2140    ,  1006.8753    ,  1005.5893    ,
     *   1005.4395    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   1040.9329    ,  1035.2900    ,  1029.9384    ,  1025.0503    ,
     *   1020.7945    ,  1017.3282    ,  1014.7902    ,  1013.2955    ,
     *   1012.9326    ,
     *   1049.6843    ,  1043.9540    ,  1038.4888    ,  1033.4619    ,
     *   1029.0442    ,  1025.3965    ,  1022.6621    ,  1020.9608    ,
     *   1020.3863    ,
     *   1058.3702    ,  1052.5566    ,  1046.9823    ,  1041.8211    ,
     *   1037.2457    ,  1033.4203    ,  1030.4924    ,  1028.5868    ,
     *   1027.8022    ,
     *   1066.9920    ,  1061.0993    ,  1055.4202    ,  1050.1289    ,
     *   1045.4000    ,  1041.4005    ,  1038.2821    ,  1036.1745    ,
     *   1035.1814    ,
     *   1075.5508    ,  1069.5830    ,  1063.8034    ,  1058.3865    ,
     *   1053.5081    ,  1049.3382    ,  1046.0324    ,  1043.7251    ,
     *   1042.5251    ,
     *   1084.0480    ,  1078.0088    ,  1072.1330    ,  1066.5946    ,
     *   1061.5709    ,  1057.2343    ,  1053.7442    ,  1051.2398    ,
     *   1049.8346    ,
     *   1092.4846    ,  1086.3779    ,  1080.4099    ,  1074.7542    ,
     *   1069.5893    ,  1065.0898    ,  1061.4186    ,  1058.7194    ,
     *   1057.1109    ,
     *   1100.8619    ,  1094.6913    ,  1088.6349    ,  1082.8662    ,
     *   1077.5640    ,  1072.9053    ,  1069.0563    ,  1066.1649    ,
     *   1064.3549    ,
     *   1109.1810    ,  1102.9498    ,  1096.8090    ,  1090.9312    ,
     *   1085.4959    ,  1080.6817    ,  1076.6581    ,  1073.5773    ,
     *   1071.5677    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   1117.4430    ,  1111.1546    ,  1104.9330    ,  1098.9500    ,
     *   1093.3855    ,  1088.4196    ,  1084.2247    ,  1080.9572    ,
     *   1078.7500    ,
     *   1125.6487    ,  1119.3063    ,  1113.0076    ,  1106.9234    ,
     *   1101.2336    ,  1096.1197    ,  1091.7570    ,  1088.3053    ,
     *   1085.9027    ,
     *   1133.7994    ,  1127.4060    ,  1121.0337    ,  1114.8520    ,
     *   1109.0407    ,  1103.7827    ,  1099.2553    ,  1095.6225    ,
     *   1093.0266    ,
     *   1141.8960    ,  1135.4545    ,  1129.0119    ,  1122.7364    ,
     *   1116.8076    ,  1111.4090    ,  1106.7205    ,  1102.9093    ,
     *   1100.1224    ,
     *   1149.9393    ,  1143.4526    ,  1136.9430    ,  1130.5773    ,
     *   1124.5346    ,  1118.9992    ,  1114.1529    ,  1110.1664    ,
     *   1107.1906    ,
     *   1157.9304    ,  1151.4012    ,  1144.8277    ,  1138.3753    ,
     *   1132.2223    ,  1126.5537    ,  1121.5531    ,  1117.3941    ,
     *   1114.2320    ,
     *   1165.8702    ,  1159.3009    ,  1152.6665    ,  1146.1308    ,
     *   1139.8713    ,  1134.0731    ,  1128.9216    ,  1124.5931    ,
     *   1121.2470    ,
     *   1173.7594    ,  1167.1526    ,  1160.4603    ,  1153.8446    ,
     *   1147.4820    ,  1141.5578    ,  1136.2587    ,  1131.7638    ,
     *   1128.2362    ,
     *   1181.5991    ,  1174.9570    ,  1168.2096    ,  1161.5171    ,
     *   1155.0548    ,  1149.0082    ,  1143.5649    ,  1138.9066    ,
     *   1135.2001    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   511.96595    ,  531.37228    ,  551.51421    ,  572.41963    ,
     *   594.11749    ,  616.63781    ,  640.01178    ,  664.27176    ,
     *   689.45132    ,
     *   511.96640    ,  531.37271    ,  551.51463    ,  572.42004    ,
     *   594.11788    ,  616.63819    ,  640.01214    ,  664.27210    ,
     *   689.45165    ,
     *   511.96773    ,  531.37400    ,  551.51588    ,  572.42125    ,
     *   594.11904    ,  616.63931    ,  640.01322    ,  664.27314    ,
     *   689.45264    ,
     *   511.97174    ,  531.37789    ,  551.51964    ,  572.42488    ,
     *   594.12254    ,  616.64268    ,  640.01647    ,  664.27625    ,
     *   689.45563    ,
     *   511.98375    ,  531.38953    ,  551.53090    ,  572.43576    ,
     *   594.13304    ,  616.65279    ,  640.02619    ,  664.28560    ,
     *   689.46460    ,
     *   512.01981    ,  531.42448    ,  551.56471    ,  572.46841    ,
     *   594.16454    ,  616.68313    ,  640.05537    ,  664.31363    ,
     *   689.49150    ,
     *   512.12798    ,  531.52931    ,  551.66613    ,  572.56638    ,
     *   594.25902    ,  616.77412    ,  640.14289    ,  664.39772    ,
     *   689.57219    ,
     *   512.45256    ,  531.84386    ,  551.97043    ,  572.86028    ,
     *   594.54246    ,  617.04710    ,  640.40546    ,  664.64996    ,
     *   689.81425    ,
     *   513.42698    ,  532.78794    ,  552.88356    ,  573.74209    ,
     *   595.39279    ,  617.86595    ,  641.19301    ,  665.40651    ,
     *   690.54022    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   516.35595    ,  535.62376    ,  555.62490    ,  576.38823    ,
     *   597.94354    ,  620.32162    ,  643.55431    ,  667.67450    ,
     *   692.71628    ,
     *   525.18692    ,  544.15768    ,  563.86189    ,  584.32946    ,
     *   605.59114    ,  627.67861    ,  650.62448    ,  674.46237    ,
     *   699.22696    ,
     *   536.30486    ,  554.86984    ,  574.17675    ,  594.25512    ,
     *   615.13555    ,  636.84970    ,  659.43027    ,  682.91103    ,
     *   707.32686    ,
     *   547.49864    ,  565.62220    ,  584.50478    ,  604.17384    ,
     *   624.65842    ,  645.98903    ,  668.19750    ,  691.31701    ,
     *   715.38201    ,
     *   558.75354    ,  576.40561    ,  594.84040    ,  614.08232    ,
     *   634.15791    ,  655.09565    ,  676.92579    ,  699.68025    ,
     *   723.39251    ,
     *   570.04320    ,  587.20361    ,  605.17375    ,  623.97499    ,
     *   643.63116    ,  664.16838    ,  685.61494    ,  708.00111    ,
     *   731.35901    ,
     *   581.33115    ,  597.99195    ,  615.48927    ,  633.84231    ,
     *   653.07270    ,  673.20443    ,  694.26385    ,  716.27949    ,
     *   739.28199    ,
     *   592.57788    ,  608.74235    ,  625.76750    ,  643.67146    ,
     *   662.47449    ,  682.19911    ,  702.87008    ,  724.51443    ,
     *   747.16140    ,
     *   603.74870    ,  619.42762    ,  635.98820    ,  653.44804    ,
     *   671.82681    ,  691.14619    ,  711.42996    ,  732.70404    ,
     *   754.99650    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   614.81893    ,  630.02597    ,  646.13345    ,  663.15824    ,
     *   681.11956    ,  700.03873    ,  719.93901    ,  740.84565    ,
     *   762.78596    ,
     *   625.77550    ,  640.52322    ,  656.18989    ,  672.79055    ,
     *   690.34357    ,  708.86987    ,  728.39243    ,  748.93618    ,
     *   770.52798    ,
     *   636.61535    ,  650.91299    ,  666.14955    ,  682.33688    ,
     *   699.49157    ,  717.63364    ,  736.78569    ,  756.97243    ,
     *   778.22052    ,
     *   647.34225    ,  661.19529    ,  676.00966    ,  691.79290    ,
     *   708.55874    ,  726.32550    ,  745.11497    ,  764.95149    ,
     *   785.86152    ,
     *   657.96330    ,  671.37430    ,  685.77153    ,  701.15771    ,
     *   717.54281    ,  734.94264    ,  753.37748    ,  772.87094    ,
     *   793.44915    ,
     *   668.48600    ,  681.45623    ,  695.43917    ,  710.43309    ,
     *   726.44382    ,  743.48397    ,  761.57162    ,  780.72910    ,
     *   800.98193    ,
     *   678.91645    ,  691.44743    ,  705.01787    ,  719.62262    ,
     *   735.26363    ,  751.94995    ,  769.69695    ,  788.52511    ,
     *   808.45889    ,
     *   689.25831    ,  701.35321    ,  714.51300    ,  728.73074    ,
     *   744.00530    ,  760.34231    ,  777.75411    ,  796.25890    ,
     *   815.87960    ,
     *   699.51273    ,  711.17716    ,  723.92921    ,  737.76200    ,
     *   752.67254    ,  768.66363    ,  785.74462    ,  803.93112    ,
     *   823.24417    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   709.67864    ,  720.92100    ,  733.26996    ,  746.72047    ,
     *   761.26918    ,  776.91698    ,  793.67062    ,  811.54309    ,
     *   830.55325    ,
     *   719.75330    ,  730.58469    ,  742.53729    ,  755.60938    ,
     *   769.79875    ,  785.10556    ,  801.53462    ,  819.09653    ,
     *   837.80790    ,
     *   729.73297    ,  740.16683    ,  751.73192    ,  764.43096    ,
     *   778.26424    ,  793.23242    ,  809.33928    ,  826.59351    ,
     *   845.00954    ,
     *   739.61353    ,  749.66505    ,  760.85343    ,  773.18643    ,
     *   786.66791    ,  801.30026    ,  817.08721    ,  834.03621    ,
     *   852.15984    ,
     *   749.39097    ,  759.07647    ,  769.90053    ,  781.87607    ,
     *   795.01127    ,  809.31127    ,  824.78080    ,  841.42685    ,
     *   859.26059    ,
     *   759.06180    ,  768.39806    ,  778.87135    ,  790.49942    ,
     *   803.29511    ,  817.26711    ,  832.42212    ,  848.76749    ,
     *   866.31362    ,
     *   768.62333    ,  777.62701    ,  787.76374    ,  799.05544    ,
     *   811.51957    ,  825.16888    ,  840.01284    ,  856.06003    ,
     *   873.32073    ,
     *   778.07375    ,  786.76091    ,  796.57552    ,  807.54272    ,
     *   819.68426    ,  833.01716    ,  847.55424    ,  863.30609    ,
     *   880.28358    ,
     *   787.41225    ,  795.79796    ,  805.30469    ,  815.95971    ,
     *   827.78843    ,  840.81206    ,  855.04717    ,  870.50700    ,
     *   887.20368    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   796.63898    ,  804.73703    ,  813.94956    ,  824.30482    ,
     *   835.83106    ,  848.55333    ,  862.49211    ,  877.66376    ,
     *   894.08233    ,
     *   805.75493    ,  813.57772    ,  822.50891    ,  832.57663    ,
     *   843.81102    ,  856.24045    ,  869.88922    ,  884.77711    ,
     *   900.92063    ,
     *   814.76185    ,  822.32029    ,  830.98199    ,  840.77394    ,
     *   851.72718    ,  863.87271    ,  877.23836    ,  891.84748    ,
     *   907.71941    ,
     *   823.66212    ,  830.96566    ,  839.36857    ,  848.89585    ,
     *   859.57850    ,  871.44932    ,  884.53922    ,  898.87505    ,
     *   914.47931    ,
     *   832.45860    ,  839.51528    ,  847.66892    ,  856.94185    ,
     *   867.36410    ,  878.96945    ,  891.79131    ,  905.85984    ,
     *   921.20075    ,
     *   841.15454    ,  847.97110    ,  855.88379    ,  864.91177    ,
     *   875.08332    ,  886.43235    ,  898.99409    ,  912.80164    ,
     *   927.88397    ,
     *   849.75340    ,  856.33544    ,  864.01435    ,  872.80583    ,
     *   882.73576    ,  893.83735    ,  906.14698    ,  919.70019    ,
     *   934.52904    ,
     *   858.25882    ,  864.61092    ,  872.06214    ,  880.62459    ,
     *   890.32126    ,  901.18395    ,  913.24941    ,  926.55510    ,
     *   941.13592    ,
     *   866.67450    ,  872.80036    ,  880.02900    ,  888.36896    ,
     *   897.83998    ,  908.47182    ,  920.30089    ,  933.36598    ,
     *   947.70443    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   875.00412    ,  880.90674    ,  887.91702    ,  896.04012    ,
     *   905.29230    ,  915.70080    ,  927.30102    ,  940.13242    ,
     *   954.23438    ,
     *   883.25132    ,  888.93310    ,  895.72848    ,  903.63949    ,
     *   912.67889    ,  922.87096    ,  934.24951    ,  946.85405    ,
     *   960.72548    ,
     *   891.41967    ,  896.88250    ,  903.46576    ,  911.16871    ,
     *   920.00062    ,  929.98256    ,  941.14622    ,  953.53055    ,
     *   967.17745    ,
     *   899.51259    ,  904.75800    ,  911.13136    ,  918.62957    ,
     *   927.25857    ,  937.03603    ,  947.99112    ,  960.16167    ,
     *   973.59002    ,
     *   907.53338    ,  912.56258    ,  918.72781    ,  926.02400    ,
     *   934.45398    ,  944.03201    ,  954.78436    ,  966.74725    ,
     *   979.96294    ,
     *   915.48521    ,  920.29919    ,  926.25765    ,  933.35401    ,
     *   941.58827    ,  950.97128    ,  961.52623    ,  973.28725    ,
     *   986.29600    ,
     *   923.37107    ,  927.97063    ,  933.72339    ,  940.62165    ,
     *   948.66292    ,  957.85478    ,  968.21714    ,  979.78171    ,
     *   992.58905    ,
     *   931.19384    ,  935.57965    ,  941.12751    ,  947.82902    ,
     *   955.67955    ,  964.68355    ,  974.85764    ,  986.23079    ,
     *   998.84202    ,
     *   938.95622    ,  943.12885    ,  948.47242    ,  954.97821    ,
     *   962.63981    ,  971.45877    ,  981.44841    ,  992.63474    ,
     *   1005.0549    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   946.66079    ,  950.62074    ,  955.76048    ,  962.07132    ,
     *   969.54540    ,  978.18168    ,  987.99021    ,  998.99394    ,
     *   1011.2277    ,
     *   954.30999    ,  958.05771    ,  962.99396    ,  969.11039    ,
     *   976.39806    ,  984.85359    ,  994.48393    ,  1005.3088    ,
     *   1017.3606    ,
     *   961.90614    ,  965.44203    ,  970.17503    ,  976.09743    ,
     *   983.19952    ,  991.47588    ,  1000.9305    ,  1011.5800    ,
     *   1023.4539    ,
     *   969.45142    ,  972.77586    ,  977.30580    ,  983.03439    ,
     *   989.95150    ,  998.04993    ,  1007.3310    ,  1017.8080    ,
     *   1029.5077    ,
     *   976.94791    ,  980.06127    ,  984.38828    ,  989.92319    ,
     *   996.65570    ,  1004.5772    ,  1013.6864    ,  1023.9936    ,
     *   1035.5226    ,
     *   984.39757    ,  987.30021    ,  991.42438    ,  996.76564    ,
     *   1003.3138    ,  1011.0590    ,  1019.9979    ,  1030.1376    ,
     *   1041.4989    ,
     *   991.80227    ,  994.49454    ,  998.41595    ,  1003.5635    ,
     *   1009.9274    ,  1017.4969    ,  1026.2666    ,  1036.2408    ,
     *   1047.4371    ,
     *   999.16377    ,  1001.6460    ,  1005.3647    ,  1010.3186    ,
     *   1016.4982    ,  1023.8923    ,  1032.4936    ,  1042.3039    ,
     *   1053.3378    ,
     *   1006.4837    ,  1008.7564    ,  1012.2724    ,  1017.0324    ,
     *   1023.0276    ,  1030.2465    ,  1038.6802    ,  1048.3280    ,
     *   1059.2016    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   1013.7638    ,  1015.8271    ,  1019.1406    ,  1023.7065    ,
     *   1029.5172    ,  1036.5610    ,  1044.8275    ,  1054.3140    ,
     *   1065.0291    ,
     *   1021.0054    ,  1022.8599    ,  1025.9707    ,  1030.3425    ,
     *   1035.9685    ,  1042.8370    ,  1050.9367    ,  1060.2628    ,
     *   1070.8210    ,
     *   1028.2099    ,  1029.8560    ,  1032.7644    ,  1036.9417    ,
     *   1042.3828    ,  1049.0759    ,  1057.0090    ,  1066.1753    ,
     *   1076.5781    ,
     *   1035.3788    ,  1036.8169    ,  1039.5228    ,  1043.5057    ,
     *   1048.7614    ,  1055.2789    ,  1063.0455    ,  1072.0526    ,
     *   1082.3011    ,
     *   1042.5133    ,  1043.7439    ,  1046.2475    ,  1050.0356    ,
     *   1055.1057    ,  1061.4474    ,  1069.0473    ,  1077.8955    ,
     *   1087.9907    ,
     *   1049.6145    ,  1050.6382    ,  1052.9395    ,  1056.5327    ,
     *   1061.4170    ,  1067.5824    ,  1075.0155    ,  1083.7052    ,
     *   1093.6478    ,
     *   1056.6837    ,  1057.5009    ,  1059.6002    ,  1062.9983    ,
     *   1067.6963    ,  1073.6852    ,  1080.9513    ,  1089.4824    ,
     *   1099.2731    ,
     *   1063.7218    ,  1064.3332    ,  1066.2306    ,  1069.4335    ,
     *   1073.9449    ,  1079.7568    ,  1086.8556    ,  1095.2283    ,
     *   1104.8674    ,
     *   1070.7300    ,  1071.1362    ,  1072.8318    ,  1075.8394    ,
     *   1080.1639    ,  1085.7984    ,  1092.7296    ,  1100.9436    ,
     *   1110.4316    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   1077.7090    ,  1077.9108    ,  1079.4049    ,  1082.2170    ,
     *   1086.3543    ,  1091.8110    ,  1098.5742    ,  1106.6294    ,
     *   1115.9663    ,
     *   1084.6598    ,  1084.6580    ,  1085.9509    ,  1088.5675    ,
     *   1092.5171    ,  1097.7956    ,  1104.3903    ,  1112.2865    ,
     *   1121.4725    ,
     *   1091.5833    ,  1091.3787    ,  1092.4707    ,  1094.8916    ,
     *   1098.6534    ,  1103.7531    ,  1110.1790    ,  1117.9158    ,
     *   1126.9508    ,
     *   1098.4801    ,  1098.0737    ,  1098.9651    ,  1101.1904    ,
     *   1104.7640    ,  1109.6846    ,  1115.9411    ,  1123.5182    ,
     *   1132.4021    ,
     *   1105.3511    ,  1104.7437    ,  1105.4351    ,  1107.4647    ,
     *   1110.8498    ,  1115.5908    ,  1121.6774    ,  1129.0944    ,
     *   1137.8271    ,
     *   1112.1968    ,  1111.3896    ,  1111.8814    ,  1113.7154    ,
     *   1116.9118    ,  1121.4727    ,  1127.3890    ,  1134.6454    ,
     *   1143.2266    ,
     *   1119.0180    ,  1118.0121    ,  1118.3048    ,  1119.9433    ,
     *   1122.9506    ,  1127.3311    ,  1133.0765    ,  1140.1719    ,
     *   1148.6013    ,
     *   1125.8153    ,  1124.6118    ,  1124.7060    ,  1126.1491    ,
     *   1128.9672    ,  1133.1668    ,  1138.7408    ,  1145.6746    ,
     *   1153.9520    ,
     *   1132.5890    ,  1131.1892    ,  1131.0856    ,  1132.3335    ,
     *   1134.9622    ,  1138.9805    ,  1144.3826    ,  1151.1544    ,
     *   1159.2792    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   715.58532    ,  742.70995    ,  770.86275    ,  800.08270    ,
     *   830.41025    ,  861.88738    ,  894.55767    ,  928.46634    ,
     *   963.66034    ,
     *   715.58564    ,  742.71025    ,  770.86304    ,  800.08298    ,
     *   830.41052    ,  861.88764    ,  894.55791    ,  928.46657    ,
     *   963.66056    ,
     *   715.58659    ,  742.71117    ,  770.86392    ,  800.08382    ,
     *   830.41132    ,  861.88840    ,  894.55864    ,  928.46727    ,
     *   963.66122    ,
     *   715.58946    ,  742.71391    ,  770.86654    ,  800.08633    ,
     *   830.41371    ,  861.89069    ,  894.56082    ,  928.46935    ,
     *   963.66320    ,
     *   715.59805    ,  742.72214    ,  770.87442    ,  800.09386    ,
     *   830.42090    ,  861.89755    ,  894.56737    ,  928.47558    ,
     *   963.66914    ,
     *   715.62384    ,  742.74684    ,  770.89805    ,  800.11644    ,
     *   830.44248    ,  861.91814    ,  894.58700    ,  928.49430    ,
     *   963.68697    ,
     *   715.70119    ,  742.82092    ,  770.96892    ,  800.18420    ,
     *   830.50719    ,  861.97990    ,  894.64591    ,  928.55044    ,
     *   963.74043    ,
     *   715.93323    ,  743.04313    ,  771.18153    ,  800.38744    ,
     *   830.70132    ,  862.16518    ,  894.82261    ,  928.71884    ,
     *   963.90082    ,
     *   716.62913    ,  743.70956    ,  771.81915    ,  800.99696    ,
     *   831.28351    ,  862.72083    ,  895.35253    ,  929.22388    ,
     *   964.38182    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   718.71490    ,  745.70688    ,  773.73007    ,  802.82366    ,
     *   833.02829    ,  864.38609    ,  896.94075    ,  930.73756    ,
     *   965.82352    ,
     *   724.95408    ,  751.68069    ,  779.44504    ,  808.28665    ,
     *   838.24642    ,  869.36668    ,  901.69127    ,  935.26559    ,
     *   970.13669    ,
     *   732.71379    ,  759.10898    ,  786.55087    ,  815.07916    ,
     *   844.73487    ,  875.56046    ,  907.59983    ,  940.89844    ,
     *   975.50333    ,
     *   740.42821    ,  766.49260    ,  793.61347    ,  821.83043    ,
     *   851.18448    ,  881.71800    ,  913.47487    ,  946.50049    ,
     *   980.84185    ,
     *   748.09754    ,  773.83178    ,  800.63307    ,  828.54073    ,
     *   857.59547    ,  887.83951    ,  919.31656    ,  952.07190    ,
     *   986.15239    ,
     *   755.72255    ,  781.12729    ,  807.61041    ,  835.21067    ,
     *   863.96840    ,  893.92546    ,  925.12531    ,  957.61300    ,
     *   991.43522    ,
     *   763.30399    ,  788.38000    ,  814.54635    ,  841.84110    ,
     *   870.30401    ,  899.97650    ,  930.90167    ,  963.12426    ,
     *   996.69073    ,
     *   770.84233    ,  795.59066    ,  821.44174    ,  848.43285    ,
     *   876.60309    ,  905.99333    ,  936.64624    ,  968.60620    ,
     *   1001.9194    ,
     *   778.33760    ,  802.75970    ,  828.29725    ,  854.98668    ,
     *   882.86640    ,  911.97668    ,  942.35968    ,  974.05938    ,
     *   1007.1216    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   785.78933    ,  809.88725    ,  835.11332    ,  861.50321    ,
     *   889.09462    ,  917.92722    ,  948.04263    ,  979.48438    ,
     *   1012.2979    ,
     *   793.19666    ,  816.97309    ,  841.89017    ,  867.98290    ,
     *   895.28833    ,  923.84555    ,  953.69566    ,  984.88174    ,
     *   1017.4488    ,
     *   800.55847    ,  824.01674    ,  848.62776    ,  874.42600    ,
     *   901.44796    ,  929.73220    ,  959.31933    ,  990.25198    ,
     *   1022.5748    ,
     *   807.87346    ,  831.01754    ,  855.32590    ,  880.83263    ,
     *   907.57382    ,  935.58759    ,  964.91410    ,  995.59557    ,
     *   1027.6763    ,
     *   815.14037    ,  837.97475    ,  861.98427    ,  887.20280    ,
     *   913.66614    ,  941.41206    ,  970.48038    ,  1000.9129    ,
     *   1032.7537    ,
     *   822.35809    ,  844.88763    ,  868.60248    ,  893.53640    ,
     *   919.72501    ,  947.20588    ,  976.01852    ,  1006.2045    ,
     *   1037.8074    ,
     *   829.52576    ,  851.75555    ,  875.18015    ,  899.83329    ,
     *   925.75051    ,  952.96923    ,  981.52879    ,  1011.4705    ,
     *   1042.8378    ,
     *   836.64283    ,  858.57805    ,  881.71698    ,  906.09333    ,
     *   931.74263    ,  958.70226    ,  987.01144    ,  1016.7113    ,
     *   1047.8451    ,
     *   843.70916    ,  865.35486    ,  888.21274    ,  912.31640    ,
     *   937.70139    ,  964.40508    ,  992.46665    ,  1021.9272    ,
     *   1052.8297    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   850.72494    ,  872.08600    ,  894.66736    ,  918.50246    ,
     *   943.62681    ,  970.07779    ,  997.89460    ,  1027.1183    ,
     *   1057.7918    ,
     *   857.69076    ,  878.77170    ,  901.08094    ,  924.65155    ,
     *   949.51894    ,  975.72048    ,  1003.2954    ,  1032.2849    ,
     *   1062.7317    ,
     *   864.60749    ,  885.41247    ,  907.45373    ,  930.76381    ,
     *   955.37788    ,  981.33329    ,  1008.6693    ,  1037.4271    ,
     *   1067.6494    ,
     *   871.47628    ,  892.00903    ,  913.78616    ,  936.83948    ,
     *   961.20381    ,  986.91635    ,  1014.0164    ,  1042.5451    ,
     *   1072.5454    ,
     *   878.29847    ,  898.56230    ,  920.07883    ,  942.87896    ,
     *   966.99697    ,  992.46984    ,  1019.3368    ,  1047.6390    ,
     *   1077.4196    ,
     *   885.07550    ,  905.07334    ,  926.33246    ,  948.88271    ,
     *   972.75768    ,  997.99400    ,  1024.6308    ,  1052.7092    ,
     *   1082.2723    ,
     *   891.80889    ,  911.54332    ,  932.54790    ,  954.85132    ,
     *   978.48634    ,  1003.4891    ,  1029.8985    ,  1057.7557    ,
     *   1087.1037    ,
     *   898.50016    ,  917.97348    ,  938.72610    ,  960.78547    ,
     *   984.18342    ,  1008.9555    ,  1035.1402    ,  1062.7787    ,
     *   1091.9140    ,
     *   905.15075    ,  924.36508    ,  944.86805    ,  966.68590    ,
     *   989.84945    ,  1014.3935    ,  1040.3562    ,  1067.7785    ,
     *   1096.7033    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   911.76202    ,  930.71935    ,  950.97478    ,  972.55342    ,
     *   995.48504    ,  1019.8036    ,  1045.5469    ,  1072.7552    ,
     *   1101.4718    ,
     *   918.33519    ,  937.03748    ,  957.04732    ,  978.38885    ,
     *   1001.0908    ,  1025.1863    ,  1050.7124    ,  1077.7093    ,
     *   1106.2198    ,
     *   924.87134    ,  943.32057    ,  963.08670    ,  984.19306    ,
     *   1006.6674    ,  1030.5421    ,  1055.8533    ,  1082.6408    ,
     *   1110.9474    ,
     *   931.37137    ,  949.56965    ,  969.09389    ,  989.96690    ,
     *   1012.2156    ,  1035.8714    ,  1060.9699    ,  1087.5502    ,
     *   1115.6549    ,
     *   937.83601    ,  955.78560    ,  975.06980    ,  995.71120    ,
     *   1017.7361    ,  1041.1749    ,  1066.0626    ,  1092.4378    ,
     *   1120.3426    ,
     *   944.26584    ,  961.96920    ,  981.01527    ,  1001.4268    ,
     *   1023.2295    ,  1046.4532    ,  1071.1320    ,  1097.3039    ,
     *   1125.0106    ,
     *   950.66127    ,  968.12109    ,  986.93108    ,  1007.1144    ,
     *   1028.6965    ,  1051.7067    ,  1076.1784    ,  1102.1489    ,
     *   1129.6594    ,
     *   957.02257    ,  974.24180    ,  992.81787    ,  1012.7747    ,
     *   1034.1379    ,  1056.9362    ,  1081.2023    ,  1106.9730    ,
     *   1134.2890    ,
     *   963.34988    ,  980.33173    ,  998.67624    ,  1018.4084    ,
     *   1039.5542    ,  1062.1421    ,  1086.2042    ,  1111.7768    ,
     *   1138.9000    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   969.64324    ,  986.39118    ,  1004.5067    ,  1024.0161    ,
     *   1044.9461    ,  1067.3250    ,  1091.1847    ,  1116.5607    ,
     *   1143.4925    ,
     *   975.90261    ,  992.42034    ,  1010.3095    ,  1029.5983    ,
     *   1050.3141    ,  1072.4855    ,  1096.1441    ,  1121.3249    ,
     *   1148.0669    ,
     *   982.12786    ,  998.41931    ,  1016.0851    ,  1035.1554    ,
     *   1055.6587    ,  1077.6241    ,  1101.0829    ,  1126.0699    ,
     *   1152.6235    ,
     *   988.31885    ,  1004.3881    ,  1021.8337    ,  1040.6879    ,
     *   1060.9804    ,  1082.7412    ,  1106.0016    ,  1130.7961    ,
     *   1157.1626    ,
     *   994.47539    ,  1010.3268    ,  1027.5555    ,  1046.1959    ,
     *   1066.2796    ,  1087.8373    ,  1110.9006    ,  1135.5038    ,
     *   1161.6846    ,
     *   1000.5973    ,  1016.2352    ,  1033.2504    ,  1051.6798    ,
     *   1071.5566    ,  1092.9128    ,  1115.7803    ,  1140.1935    ,
     *   1166.1897    ,
     *   1006.6843    ,  1022.1132    ,  1038.9187    ,  1057.1397    ,
     *   1076.8118    ,  1097.9680    ,  1120.6411    ,  1144.8655    ,
     *   1170.6783    ,
     *   1012.7364    ,  1027.9608    ,  1044.5601    ,  1062.5759    ,
     *   1082.0454    ,  1103.0033    ,  1125.4834    ,  1149.5202    ,
     *   1175.1508    ,
     *   1018.7533    ,  1033.7777    ,  1050.1749    ,  1067.9883    ,
     *   1087.2576    ,  1108.0191    ,  1130.3074    ,  1154.1578    ,
     *   1179.6073    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   1024.7350    ,  1039.5640    ,  1055.7627    ,  1073.3770    ,
     *   1092.4486    ,  1113.0154    ,  1135.1136    ,  1158.7788    ,
     *   1184.0482    ,
     *   1030.6815    ,  1045.3193    ,  1061.3237    ,  1078.7421    ,
     *   1097.6184    ,  1117.9926    ,  1139.9021    ,  1163.3833    ,
     *   1188.4738    ,
     *   1036.5926    ,  1051.0438    ,  1066.8577    ,  1084.0836    ,
     *   1102.7673    ,  1122.9509    ,  1144.6732    ,  1167.9717    ,
     *   1192.8844    ,
     *   1042.4685    ,  1056.7373    ,  1072.3646    ,  1089.4013    ,
     *   1107.8952    ,  1127.8903    ,  1149.4271    ,  1172.5443    ,
     *   1197.2801    ,
     *   1048.3094    ,  1062.3997    ,  1077.8444    ,  1094.6953    ,
     *   1113.0022    ,  1132.8111    ,  1154.1641    ,  1177.1012    ,
     *   1201.6614    ,
     *   1054.1153    ,  1068.0311    ,  1083.2969    ,  1099.9656    ,
     *   1118.0884    ,  1137.7133    ,  1158.8843    ,  1181.6426    ,
     *   1206.0283    ,
     *   1059.8865    ,  1073.6315    ,  1088.7222    ,  1105.2119    ,
     *   1123.1536    ,  1142.5969    ,  1163.5878    ,  1186.1689    ,
     *   1210.3812    ,
     *   1065.6233    ,  1079.2011    ,  1094.1202    ,  1110.4345    ,
     *   1128.1979    ,  1147.4621    ,  1168.2747    ,  1190.6800    ,
     *   1214.7201    ,
     *   1071.3261    ,  1084.7399    ,  1099.4909    ,  1115.6330    ,
     *   1133.2213    ,  1152.3088    ,  1172.9452    ,  1195.1763    ,
     *   1219.0454    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   1076.9952    ,  1090.2481    ,  1104.8344    ,  1120.8077    ,
     *   1138.2237    ,  1157.1371    ,  1177.5993    ,  1199.6577    ,
     *   1223.3571    ,
     *   1082.6310    ,  1095.7259    ,  1110.1507    ,  1125.9583    ,
     *   1143.2051    ,  1161.9470    ,  1182.2370    ,  1204.1245    ,
     *   1227.6554    ,
     *   1088.2340    ,  1101.1736    ,  1115.4399    ,  1131.0850    ,
     *   1148.1655    ,  1166.7384    ,  1186.8585    ,  1208.5767    ,
     *   1231.9405    ,
     *   1093.8048    ,  1106.5915    ,  1120.7021    ,  1136.1877    ,
     *   1153.1048    ,  1171.5114    ,  1191.4637    ,  1213.0144    ,
     *   1236.2125    ,
     *   1099.3438    ,  1111.9798    ,  1125.9375    ,  1141.2665    ,
     *   1158.0230    ,  1176.2659    ,  1196.0527    ,  1217.4377    ,
     *   1240.4714    ,
     *   1104.8517    ,  1117.3391    ,  1131.1463    ,  1146.3214    ,
     *   1162.9202    ,  1181.0020    ,  1200.6255    ,  1221.8466    ,
     *   1244.7174    ,
     *   1110.3290    ,  1122.6696    ,  1136.3287    ,  1151.3526    ,
     *   1167.7964    ,  1185.7196    ,  1205.1820    ,  1226.2411    ,
     *   1248.9506    ,
     *   1115.7763    ,  1127.9717    ,  1141.4848    ,  1156.3600    ,
     *   1172.6515    ,  1190.4186    ,  1209.7223    ,  1230.6213    ,
     *   1253.1710    ,
     *   1121.1943    ,  1133.2460    ,  1146.6151    ,  1161.3440    ,
     *   1177.4855    ,  1195.0992    ,  1214.2464    ,  1234.9872    ,
     *   1257.3786    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   1126.5836    ,  1138.4928    ,  1151.7197    ,  1166.3045    ,
     *   1182.2987    ,  1199.7613    ,  1218.7542    ,  1239.3389    ,
     *   1261.5736    ,
     *   1131.9449    ,  1143.7126    ,  1156.7990    ,  1171.2418    ,
     *   1187.0909    ,  1204.4048    ,  1223.2458    ,  1243.6763    ,
     *   1265.7560    ,
     *   1137.2788    ,  1148.9061    ,  1161.8534    ,  1176.1560    ,
     *   1191.8624    ,  1209.0299    ,  1227.7212    ,  1247.9994    ,
     *   1269.9258    ,
     *   1142.5859    ,  1154.0735    ,  1166.8831    ,  1181.0475    ,
     *   1196.6131    ,  1213.6366    ,  1232.1803    ,  1252.3083    ,
     *   1274.0830    ,
     *   1147.8669    ,  1159.2156    ,  1171.8886    ,  1185.9164    ,
     *   1201.3433    ,  1218.2248    ,  1236.6231    ,  1256.6029    ,
     *   1278.2276    ,
     *   1153.1225    ,  1164.3327    ,  1176.8702    ,  1190.7629    ,
     *   1206.0530    ,  1222.7947    ,  1241.0498    ,  1260.8832    ,
     *   1282.3597    ,
     *   1158.3533    ,  1169.4255    ,  1181.8284    ,  1195.5873    ,
     *   1210.7425    ,  1227.3464    ,  1245.4602    ,  1265.1493    ,
     *   1286.4793    ,
     *   1163.5600    ,  1174.4945    ,  1186.7635    ,  1200.3900    ,
     *   1215.4118    ,  1231.8798    ,  1249.8544    ,  1269.4011    ,
     *   1290.5863    ,
     *   1168.7432    ,  1179.5402    ,  1191.6760    ,  1205.1712    ,
     *   1220.0612    ,  1236.3951    ,  1254.2325    ,  1273.6387    ,
     *   1294.6809    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   1000.1884    ,  1038.1011    ,  1077.4508    ,  1118.2922    ,
     *   1160.6816    ,  1204.6778    ,  1250.3418    ,  1297.7367    ,
     *   1346.9280    ,
     *   1000.1886    ,  1038.1013    ,  1077.4510    ,  1118.2923    ,
     *   1160.6818    ,  1204.6780    ,  1250.3419    ,  1297.7368    ,
     *   1346.9282    ,
     *   1000.1892    ,  1038.1018    ,  1077.4516    ,  1118.2929    ,
     *   1160.6823    ,  1204.6785    ,  1250.3424    ,  1297.7372    ,
     *   1346.9286    ,
     *   1000.1911    ,  1038.1036    ,  1077.4533    ,  1118.2945    ,
     *   1160.6838    ,  1204.6800    ,  1250.3438    ,  1297.7386    ,
     *   1346.9298    ,
     *   1000.1968    ,  1038.1090    ,  1077.4584    ,  1118.2994    ,
     *   1160.6884    ,  1204.6843    ,  1250.3479    ,  1297.7425    ,
     *   1346.9336    ,
     *   1000.2137    ,  1038.1252    ,  1077.4737    ,  1118.3139    ,
     *   1160.7023    ,  1204.6975    ,  1250.3604    ,  1297.7543    ,
     *   1346.9448    ,
     *   1000.2646    ,  1038.1736    ,  1077.5197    ,  1118.3576    ,
     *   1160.7438    ,  1204.7369    ,  1250.3978    ,  1297.7898    ,
     *   1346.9784    ,
     *   1000.4173    ,  1038.3188    ,  1077.6578    ,  1118.4888    ,
     *   1160.8684    ,  1204.8551    ,  1250.5100    ,  1297.8961    ,
     *   1347.0792    ,
     *   1000.8751    ,  1038.7543    ,  1078.0718    ,  1118.8822    ,
     *   1161.2419    ,  1205.2097    ,  1250.8464    ,  1298.2152    ,
     *   1347.3816    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   1002.2474    ,  1040.0597    ,  1079.3129    ,  1120.0615    ,
     *   1162.3619    ,  1206.2728    ,  1251.8550    ,  1299.1717    ,
     *   1348.2883    ,
     *   1006.3533    ,  1043.9661    ,  1083.0273    ,  1123.5914    ,
     *   1165.7147    ,  1209.4558    ,  1254.8753    ,  1302.0363    ,
     *   1351.0040    ,
     *   1011.4632    ,  1048.8287    ,  1087.6520    ,  1127.9873    ,
     *   1169.8911    ,  1213.4215    ,  1258.6392    ,  1305.6068    ,
     *   1354.3896    ,
     *   1016.5476    ,  1053.6682    ,  1092.2559    ,  1132.3647    ,
     *   1174.0508    ,  1217.3724    ,  1262.3898    ,  1309.1657    ,
     *   1357.7650    ,
     *   1021.6066    ,  1058.4848    ,  1096.8391    ,  1136.7235    ,
     *   1178.1940    ,  1221.3086    ,  1266.1274    ,  1312.7130    ,
     *   1361.1301    ,
     *   1026.6404    ,  1063.2786    ,  1101.4018    ,  1141.0639    ,
     *   1182.3207    ,  1225.2300    ,  1269.8520    ,  1316.2487    ,
     *   1364.4849    ,
     *   1031.6493    ,  1068.0498    ,  1105.9442    ,  1145.3860    ,
     *   1186.4310    ,  1229.1369    ,  1273.5635    ,  1319.7730    ,
     *   1367.8296    ,
     *   1036.6337    ,  1072.7988    ,  1110.4665    ,  1149.6901    ,
     *   1190.5252    ,  1233.0294    ,  1277.2622    ,  1323.2858    ,
     *   1371.1642    ,
     *   1041.5939    ,  1077.5259    ,  1114.9690    ,  1153.9763    ,
     *   1194.6034    ,  1236.9075    ,  1280.9482    ,  1326.7873    ,
     *   1374.4888    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   1046.5305    ,  1082.2315    ,  1119.4519    ,  1158.2450    ,
     *   1198.6658    ,  1240.7715    ,  1284.6216    ,  1330.2776    ,
     *   1377.8034    ,
     *   1051.4439    ,  1086.9159    ,  1123.9157    ,  1162.4963    ,
     *   1202.7125    ,  1244.6215    ,  1288.2825    ,  1333.7568    ,
     *   1381.1082    ,
     *   1056.3344    ,  1091.5794    ,  1128.3606    ,  1166.7305    ,
     *   1206.7439    ,  1248.4578    ,  1291.9310    ,  1337.2250    ,
     *   1384.4032    ,
     *   1061.2025    ,  1096.2225    ,  1132.7869    ,  1170.9479    ,
     *   1210.7602    ,  1252.2804    ,  1295.5674    ,  1340.6823    ,
     *   1387.6886    ,
     *   1066.0485    ,  1100.8455    ,  1137.1949    ,  1175.1487    ,
     *   1214.7615    ,  1256.0895    ,  1299.1917    ,  1344.1288    ,
     *   1390.9643    ,
     *   1070.8729    ,  1105.4488    ,  1141.5849    ,  1179.3333    ,
     *   1218.7480    ,  1259.8855    ,  1302.8041    ,  1347.5648    ,
     *   1394.2306    ,
     *   1075.6759    ,  1110.0325    ,  1145.9572    ,  1183.5018    ,
     *   1222.7201    ,  1263.6683    ,  1306.4048    ,  1350.9902    ,
     *   1397.4875    ,
     *   1080.4579    ,  1114.5972    ,  1150.3122    ,  1187.6545    ,
     *   1226.6779    ,  1267.4383    ,  1309.9939    ,  1354.4053    ,
     *   1400.7352    ,
     *   1085.2192    ,  1119.1429    ,  1154.6499    ,  1191.7916    ,
     *   1230.6216    ,  1271.1956    ,  1313.5716    ,  1357.8101    ,
     *   1403.9737    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   1089.9601    ,  1123.6700    ,  1158.9708    ,  1195.9134    ,
     *   1234.5514    ,  1274.9403    ,  1317.1381    ,  1361.2048    ,
     *   1407.2032    ,
     *   1094.6807    ,  1128.1788    ,  1163.2749    ,  1200.0201    ,
     *   1238.4675    ,  1278.6727    ,  1320.6933    ,  1364.5895    ,
     *   1410.4237    ,
     *   1099.3813    ,  1132.6694    ,  1167.5626    ,  1204.1119    ,
     *   1242.3702    ,  1282.3929    ,  1324.2377    ,  1367.9644    ,
     *   1413.6354    ,
     *   1104.0621    ,  1137.1421    ,  1171.8341    ,  1208.1889    ,
     *   1246.2595    ,  1286.1011    ,  1327.7711    ,  1371.3295    ,
     *   1416.8383    ,
     *   1108.7234    ,  1141.5971    ,  1176.0895    ,  1212.2514    ,
     *   1250.1357    ,  1289.7974    ,  1331.2939    ,  1374.6850    ,
     *   1420.0326    ,
     *   1113.3652    ,  1146.0345    ,  1180.3291    ,  1216.2996    ,
     *   1253.9989    ,  1293.4820    ,  1334.8061    ,  1378.0310    ,
     *   1423.2184    ,
     *   1117.9878    ,  1150.4546    ,  1184.5529    ,  1220.3335    ,
     *   1257.8492    ,  1297.1550    ,  1338.3079    ,  1381.3675    ,
     *   1426.3958    ,
     *   1122.5913    ,  1154.8574    ,  1188.7612    ,  1224.3535    ,
     *   1261.6869    ,  1300.8165    ,  1341.7994    ,  1384.6948    ,
     *   1429.5648    ,
     *   1127.1759    ,  1159.2432    ,  1192.9542    ,  1228.3595    ,
     *   1265.5121    ,  1304.4668    ,  1345.2806    ,  1388.0130    ,
     *   1432.7255    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   1131.7418    ,  1163.6121    ,  1197.1319    ,  1232.3519    ,
     *   1269.3249    ,  1308.1059    ,  1348.7518    ,  1391.3220    ,
     *   1435.8781    ,
     *   1136.2891    ,  1167.9643    ,  1201.2945    ,  1236.3306    ,
     *   1273.1255    ,  1311.7339    ,  1352.2131    ,  1394.6221    ,
     *   1439.0227    ,
     *   1140.8181    ,  1172.3000    ,  1205.4423    ,  1240.2959    ,
     *   1276.9139    ,  1315.3511    ,  1355.6645    ,  1397.9134    ,
     *   1442.1593    ,
     *   1145.3289    ,  1176.6192    ,  1209.5752    ,  1244.2479    ,
     *   1280.6903    ,  1318.9574    ,  1359.1061    ,  1401.1958    ,
     *   1445.2880    ,
     *   1149.8217    ,  1180.9222    ,  1213.6935    ,  1248.1867    ,
     *   1284.4548    ,  1322.5530    ,  1362.5381    ,  1404.4696    ,
     *   1448.4089    ,
     *   1154.2967    ,  1185.2092    ,  1217.7974    ,  1252.1125    ,
     *   1288.2076    ,  1326.1380    ,  1365.9606    ,  1407.7348    ,
     *   1451.5221    ,
     *   1158.7542    ,  1189.4802    ,  1221.8868    ,  1256.0253    ,
     *   1291.9488    ,  1329.7125    ,  1369.3737    ,  1410.9915    ,
     *   1454.6276    ,
     *   1163.1943    ,  1193.7356    ,  1225.9621    ,  1259.9253    ,
     *   1295.6784    ,  1333.2766    ,  1372.7773    ,  1414.2398    ,
     *   1457.7256    ,
     *   1167.6173    ,  1197.9754    ,  1230.0234    ,  1263.8126    ,
     *   1299.3965    ,  1336.8305    ,  1376.1718    ,  1417.4798    ,
     *   1460.8161    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   1172.0234    ,  1202.1998    ,  1234.0707    ,  1267.6874    ,
     *   1303.1034    ,  1340.3742    ,  1379.5571    ,  1420.7115    ,
     *   1463.8992    ,
     *   1176.4130    ,  1206.4091    ,  1238.1043    ,  1271.5497    ,
     *   1306.7991    ,  1343.9077    ,  1382.9332    ,  1423.9351    ,
     *   1466.9749    ,
     *   1180.7861    ,  1210.6035    ,  1242.1243    ,  1275.3998    ,
     *   1310.4836    ,  1347.4313    ,  1386.3004    ,  1427.1506    ,
     *   1470.0434    ,
     *   1185.1432    ,  1214.7831    ,  1246.1308    ,  1279.2377    ,
     *   1314.1572    ,  1350.9450    ,  1389.6587    ,  1430.3580    ,
     *   1473.1047    ,
     *   1189.4843    ,  1218.9481    ,  1250.1242    ,  1283.0636    ,
     *   1317.8200    ,  1354.4489    ,  1393.0082    ,  1433.5576    ,
     *   1476.1588    ,
     *   1193.8099    ,  1223.0988    ,  1254.1044    ,  1286.8776    ,
     *   1321.4720    ,  1357.9431    ,  1396.3489    ,  1436.7492    ,
     *   1479.2059    ,
     *   1198.1202    ,  1227.2354    ,  1258.0717    ,  1290.6799    ,
     *   1325.1133    ,  1361.4277    ,  1399.6810    ,  1439.9331    ,
     *   1482.2459    ,
     *   1202.4154    ,  1231.3581    ,  1262.0263    ,  1294.4705    ,
     *   1328.7441    ,  1364.9028    ,  1403.0045    ,  1443.1092    ,
     *   1485.2790    ,
     *   1206.6958    ,  1235.4672    ,  1265.9683    ,  1298.2497    ,
     *   1332.3645    ,  1368.3685    ,  1406.3195    ,  1446.2777    ,
     *   1488.3053    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   1210.9617    ,  1239.5627    ,  1269.8979    ,  1302.0175    ,
     *   1335.9746    ,  1371.8248    ,  1409.6261    ,  1449.4387    ,
     *   1491.3247    ,
     *   1215.2134    ,  1243.6450    ,  1273.8154    ,  1305.7742    ,
     *   1339.5745    ,  1375.2719    ,  1412.9243    ,  1452.5921    ,
     *   1494.3373    ,
     *   1219.4509    ,  1247.7143    ,  1277.7207    ,  1309.5198    ,
     *   1343.1644    ,  1378.7099    ,  1416.2143    ,  1455.7380    ,
     *   1497.3433    ,
     *   1223.6748    ,  1251.7708    ,  1281.6143    ,  1313.2546    ,
     *   1346.7443    ,  1382.1388    ,  1419.4962    ,  1458.8766    ,
     *   1500.3426    ,
     *   1227.8850    ,  1255.8147    ,  1285.4961    ,  1316.9786    ,
     *   1350.3143    ,  1385.5588    ,  1422.7699    ,  1462.0079    ,
     *   1503.3353    ,
     *   1232.0819    ,  1259.8461    ,  1289.3665    ,  1320.6920    ,
     *   1353.8747    ,  1388.9700    ,  1426.0356    ,  1465.1320    ,
     *   1506.3216    ,
     *   1236.2658    ,  1263.8654    ,  1293.2256    ,  1324.3949    ,
     *   1357.4255    ,  1392.3724    ,  1429.2934    ,  1468.2488    ,
     *   1509.3013    ,
     *   1240.4367    ,  1267.8727    ,  1297.0735    ,  1328.0876    ,
     *   1360.9668    ,  1395.7662    ,  1432.5433    ,  1471.3586    ,
     *   1512.2746    ,
     *   1244.5949    ,  1271.8681    ,  1300.9104    ,  1331.7701    ,
     *   1364.4988    ,  1399.1514    ,  1435.7855    ,  1474.4613    ,
     *   1515.2416    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   1248.7406    ,  1275.8519    ,  1304.7365    ,  1335.4426    ,
     *   1368.0216    ,  1402.5282    ,  1439.0200    ,  1477.5571    ,
     *   1518.2023    ,
     *   1252.8740    ,  1279.8243    ,  1308.5519    ,  1339.1052    ,
     *   1371.5353    ,  1405.8967    ,  1442.2468    ,  1480.6460    ,
     *   1521.1568    ,
     *   1256.9951    ,  1283.7853    ,  1312.3569    ,  1342.7581    ,
     *   1375.0400    ,  1409.2569    ,  1445.4662    ,  1483.7280    ,
     *   1524.1050    ,
     *   1261.1043    ,  1287.7352    ,  1316.1515    ,  1346.4014    ,
     *   1378.5358    ,  1412.6089    ,  1448.6781    ,  1486.8033    ,
     *   1527.0472    ,
     *   1265.2015    ,  1291.6741    ,  1319.9359    ,  1350.0352    ,
     *   1382.0229    ,  1415.9530    ,  1451.8826    ,  1489.8718    ,
     *   1529.9833    ,
     *   1269.2869    ,  1295.6022    ,  1323.7103    ,  1353.6597    ,
     *   1385.5013    ,  1419.2890    ,  1455.0799    ,  1492.9338    ,
     *   1532.9133    ,
     *   1273.3607    ,  1299.5195    ,  1327.4747    ,  1357.2750    ,
     *   1388.9712    ,  1422.6173    ,  1458.2700    ,  1495.9891    ,
     *   1535.8374    ,
     *   1277.4229    ,  1303.4263    ,  1331.2294    ,  1360.8812    ,
     *   1392.4328    ,  1425.9377    ,  1461.4529    ,  1499.0380    ,
     *   1538.7557    ,
     *   1281.4736    ,  1307.3225    ,  1334.9744    ,  1364.4785    ,
     *   1395.8860    ,  1429.2505    ,  1464.6288    ,  1502.0805    ,
     *   1541.6680    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   1285.5130    ,  1311.2084    ,  1338.7098    ,  1368.0669    ,
     *   1399.3310    ,  1432.5558    ,  1467.7978    ,  1505.1166    ,
     *   1544.5746    ,
     *   1289.5410    ,  1315.0840    ,  1342.4358    ,  1371.6466    ,
     *   1402.7680    ,  1435.8536    ,  1470.9599    ,  1508.1464    ,
     *   1547.4754    ,
     *   1293.5578    ,  1318.9494    ,  1346.1525    ,  1375.2177    ,
     *   1406.1970    ,  1439.1440    ,  1474.1152    ,  1511.1699    ,
     *   1550.3706    ,
     *   1297.5633    ,  1322.8047    ,  1349.8599    ,  1378.7803    ,
     *   1409.6181    ,  1442.4271    ,  1477.2637    ,  1514.1873    ,
     *   1553.2601    ,
     *   1301.5577    ,  1326.6500    ,  1353.5581    ,  1382.3344    ,
     *   1413.0314    ,  1445.7030    ,  1480.4057    ,  1517.1986    ,
     *   1556.1441    ,
     *   1305.5410    ,  1330.4852    ,  1357.2473    ,  1385.8802    ,
     *   1416.4370    ,  1448.9718    ,  1483.5410    ,  1520.2039    ,
     *   1559.0225    ,
     *   1309.5132    ,  1334.3106    ,  1360.9274    ,  1389.4178    ,
     *   1419.8350    ,  1452.2336    ,  1486.6699    ,  1523.2032    ,
     *   1561.8955    ,
     *   1313.4744    ,  1338.1260    ,  1364.5987    ,  1392.9472    ,
     *   1423.2255    ,  1455.4884    ,  1489.7924    ,  1526.1966    ,
     *   1564.7631    ,
     *   1317.4245    ,  1341.9317    ,  1368.2611    ,  1396.4685    ,
     *   1426.6086    ,  1458.7363    ,  1492.9085    ,  1529.1842    ,
     *   1567.6254    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   1397.9841    ,  1450.9754    ,  1505.9754    ,  1563.0602    ,
     *   1622.3088    ,  1683.8033    ,  1747.6287    ,  1813.8735    ,
     *   1882.6293    ,
     *   1397.9842    ,  1450.9755    ,  1505.9755    ,  1563.0603    ,
     *   1622.3089    ,  1683.8034    ,  1747.6288    ,  1813.8736    ,
     *   1882.6294    ,
     *   1397.9846    ,  1450.9759    ,  1505.9758    ,  1563.0606    ,
     *   1622.3092    ,  1683.8037    ,  1747.6291    ,  1813.8739    ,
     *   1882.6297    ,
     *   1397.9858    ,  1450.9770    ,  1505.9769    ,  1563.0616    ,
     *   1622.3102    ,  1683.8045    ,  1747.6299    ,  1813.8747    ,
     *   1882.6304    ,
     *   1397.9893    ,  1450.9804    ,  1505.9801    ,  1563.0646    ,
     *   1622.3130    ,  1683.8072    ,  1747.6325    ,  1813.8771    ,
     *   1882.6327    ,
     *   1397.9999    ,  1450.9904    ,  1505.9896    ,  1563.0736    ,
     *   1622.3215    ,  1683.8153    ,  1747.6401    ,  1813.8842    ,
     *   1882.6395    ,
     *   1398.0318    ,  1451.0206    ,  1506.0181    ,  1563.1006    ,
     *   1622.3471    ,  1683.8395    ,  1747.6629    ,  1813.9058    ,
     *   1882.6599    ,
     *   1398.1273    ,  1451.1110    ,  1506.1038    ,  1563.1817    ,
     *   1622.4237    ,  1683.9120    ,  1747.7315    ,  1813.9706    ,
     *   1882.7211    ,
     *   1398.4138    ,  1451.3824    ,  1506.3607    ,  1563.4248    ,
     *   1622.6537    ,  1684.1295    ,  1747.9371    ,  1814.1649    ,
     *   1882.9047    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   1399.2729    ,  1452.1960    ,  1507.1310    ,  1564.1538    ,
     *   1623.3434    ,  1684.7817    ,  1748.5537    ,  1814.7477    ,
     *   1883.4553    ,
     *   1401.8463    ,  1454.6337    ,  1509.4390    ,  1566.3383    ,
     *   1625.4103    ,  1686.7365    ,  1750.4019    ,  1816.4945    ,
     *   1885.1057    ,
     *   1405.0552    ,  1457.6737    ,  1512.3180    ,  1569.0637    ,
     *   1627.9892    ,  1689.1759    ,  1752.7086    ,  1818.6750    ,
     *   1887.1662    ,
     *   1408.2550    ,  1460.7058    ,  1515.1900    ,  1571.7828    ,
     *   1630.5627    ,  1691.6107    ,  1755.0113    ,  1820.8519    ,
     *   1889.2236    ,
     *   1411.4458    ,  1463.7300    ,  1518.0550    ,  1574.4959    ,
     *   1633.1309    ,  1694.0408    ,  1757.3098    ,  1823.0253    ,
     *   1891.2779    ,
     *   1414.6276    ,  1466.7462    ,  1520.9130    ,  1577.2029    ,
     *   1635.6937    ,  1696.4662    ,  1759.6043    ,  1825.1951    ,
     *   1893.3291    ,
     *   1417.8003    ,  1469.7545    ,  1523.7640    ,  1579.9038    ,
     *   1638.2512    ,  1698.8870    ,  1761.8947    ,  1827.3614    ,
     *   1895.3772    ,
     *   1420.9642    ,  1472.7550    ,  1526.6082    ,  1582.5986    ,
     *   1640.8034    ,  1701.3031    ,  1764.1811    ,  1829.5242    ,
     *   1897.4222    ,
     *   1424.1192    ,  1475.7476    ,  1529.4455    ,  1585.2874    ,
     *   1643.3503    ,  1703.7146    ,  1766.4635    ,  1831.6834    ,
     *   1899.4642    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   1427.2655    ,  1478.7325    ,  1532.2760    ,  1587.9702    ,
     *   1645.8920    ,  1706.1215    ,  1768.7418    ,  1833.8392    ,
     *   1901.5032    ,
     *   1430.4030    ,  1481.7097    ,  1535.0997    ,  1590.6470    ,
     *   1648.4284    ,  1708.5239    ,  1771.0162    ,  1835.9914    ,
     *   1903.5391    ,
     *   1433.5318    ,  1484.6792    ,  1537.9166    ,  1593.3179    ,
     *   1650.9597    ,  1710.9216    ,  1773.2865    ,  1838.1402    ,
     *   1905.5720    ,
     *   1436.6521    ,  1487.6412    ,  1540.7269    ,  1595.9829    ,
     *   1653.4858    ,  1713.3149    ,  1775.5529    ,  1840.2855    ,
     *   1907.6018    ,
     *   1439.7638    ,  1490.5956    ,  1543.5305    ,  1598.6421    ,
     *   1656.0067    ,  1715.7036    ,  1777.8153    ,  1842.4274    ,
     *   1909.6287    ,
     *   1442.8672    ,  1493.5426    ,  1546.3276    ,  1601.2955    ,
     *   1658.5225    ,  1718.0879    ,  1780.0739    ,  1844.5658    ,
     *   1911.6526    ,
     *   1445.9622    ,  1496.4822    ,  1549.1181    ,  1603.9430    ,
     *   1661.0333    ,  1720.4677    ,  1782.3285    ,  1846.7009    ,
     *   1913.6734    ,
     *   1449.0490    ,  1499.4145    ,  1551.9021    ,  1606.5849    ,
     *   1663.5390    ,  1722.8431    ,  1784.5792    ,  1848.8325    ,
     *   1915.6914    ,
     *   1452.1276    ,  1502.3395    ,  1554.6797    ,  1609.2211    ,
     *   1666.0397    ,  1725.2141    ,  1786.8261    ,  1850.9608    ,
     *   1917.7063    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   1455.1982    ,  1505.2574    ,  1557.4509    ,  1611.8517    ,
     *   1668.5354    ,  1727.5807    ,  1789.0691    ,  1853.0857    ,
     *   1919.7184    ,
     *   1458.2607    ,  1508.1681    ,  1560.2159    ,  1614.4767    ,
     *   1671.0263    ,  1729.9430    ,  1791.3084    ,  1855.2072    ,
     *   1921.7275    ,
     *   1461.3154    ,  1511.0718    ,  1562.9745    ,  1617.0962    ,
     *   1673.5122    ,  1732.3009    ,  1793.5438    ,  1857.3255    ,
     *   1923.7337    ,
     *   1464.3623    ,  1513.9686    ,  1565.7270    ,  1619.7102    ,
     *   1675.9933    ,  1734.6546    ,  1795.7755    ,  1859.4404    ,
     *   1925.7370    ,
     *   1467.4014    ,  1516.8585    ,  1568.4734    ,  1622.3187    ,
     *   1678.4695    ,  1737.0041    ,  1798.0035    ,  1861.5520    ,
     *   1927.7374    ,
     *   1470.4329    ,  1519.7415    ,  1571.2137    ,  1624.9219    ,
     *   1680.9411    ,  1739.3493    ,  1800.2277    ,  1863.6604    ,
     *   1929.7350    ,
     *   1473.4569    ,  1522.6178    ,  1573.9480    ,  1627.5197    ,
     *   1683.4078    ,  1741.6904    ,  1802.4483    ,  1865.7656    ,
     *   1931.7298    ,
     *   1476.4734    ,  1525.4874    ,  1576.6763    ,  1630.1122    ,
     *   1685.8699    ,  1744.0273    ,  1804.6652    ,  1867.8675    ,
     *   1933.7217    ,
     *   1479.4825    ,  1528.3504    ,  1579.3988    ,  1632.6995    ,
     *   1688.3273    ,  1746.3601    ,  1806.8784    ,  1869.9663    ,
     *   1935.7108    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   1482.4842    ,  1531.2069    ,  1582.1154    ,  1635.2816    ,
     *   1690.7801    ,  1748.6888    ,  1809.0881    ,  1872.0618    ,
     *   1937.6971    ,
     *   1485.4788    ,  1534.0569    ,  1584.8262    ,  1637.8585    ,
     *   1693.2284    ,  1751.0134    ,  1811.2941    ,  1874.1542    ,
     *   1939.6806    ,
     *   1488.4662    ,  1536.9005    ,  1587.5313    ,  1640.4303    ,
     *   1695.6721    ,  1753.3341    ,  1813.4967    ,  1876.2435    ,
     *   1941.6614    ,
     *   1491.4465    ,  1539.7378    ,  1590.2307    ,  1642.9971    ,
     *   1698.1113    ,  1755.6507    ,  1815.6956    ,  1878.3296    ,
     *   1943.6394    ,
     *   1494.4198    ,  1542.5687    ,  1592.9245    ,  1645.5589    ,
     *   1700.5461    ,  1757.9634    ,  1817.8911    ,  1880.4127    ,
     *   1945.6147    ,
     *   1497.3862    ,  1545.3935    ,  1595.6128    ,  1648.1157    ,
     *   1702.9764    ,  1760.2721    ,  1820.0831    ,  1882.4927    ,
     *   1947.5873    ,
     *   1500.3457    ,  1548.2121    ,  1598.2956    ,  1650.6676    ,
     *   1705.4023    ,  1762.5770    ,  1822.2717    ,  1884.5696    ,
     *   1949.5572    ,
     *   1503.2985    ,  1551.0246    ,  1600.9729    ,  1653.2146    ,
     *   1707.8239    ,  1764.8780    ,  1824.4568    ,  1886.6435    ,
     *   1951.5244    ,
     *   1506.2445    ,  1553.8311    ,  1603.6447    ,  1655.7568    ,
     *   1710.2413    ,  1767.1752    ,  1826.6386    ,  1888.7144    ,
     *   1953.4890    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   1509.1838    ,  1556.6316    ,  1606.3113    ,  1658.2942    ,
     *   1712.6543    ,  1769.4686    ,  1828.8169    ,  1890.7823    ,
     *   1955.4510    ,
     *   1512.1166    ,  1559.4262    ,  1608.9725    ,  1660.8268    ,
     *   1715.0631    ,  1771.7582    ,  1830.9919    ,  1892.8472    ,
     *   1957.4103    ,
     *   1515.0428    ,  1562.2149    ,  1611.6285    ,  1663.3548    ,
     *   1717.4677    ,  1774.0441    ,  1833.1636    ,  1894.9092    ,
     *   1959.3670    ,
     *   1517.9625    ,  1564.9979    ,  1614.2793    ,  1665.8781    ,
     *   1719.8681    ,  1776.3262    ,  1835.3320    ,  1896.9683    ,
     *   1961.3211    ,
     *   1520.8759    ,  1567.7750    ,  1616.9249    ,  1668.3968    ,
     *   1722.2645    ,  1778.6047    ,  1837.4971    ,  1899.0245    ,
     *   1963.2727    ,
     *   1523.7829    ,  1570.5465    ,  1619.5654    ,  1670.9109    ,
     *   1724.6567    ,  1780.8795    ,  1839.6590    ,  1901.0778    ,
     *   1965.2217    ,
     *   1526.6835    ,  1573.3123    ,  1622.2009    ,  1673.4205    ,
     *   1727.0449    ,  1783.1508    ,  1841.8177    ,  1903.1282    ,
     *   1967.1682    ,
     *   1529.5780    ,  1576.0725    ,  1624.8313    ,  1675.9255    ,
     *   1729.4290    ,  1785.4184    ,  1843.9731    ,  1905.1758    ,
     *   1969.1121    ,
     *   1532.4663    ,  1578.8272    ,  1627.4567    ,  1678.4261    ,
     *   1731.8092    ,  1787.6825    ,  1846.1254    ,  1907.2206    ,
     *   1971.0536    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   1535.3484    ,  1581.5763    ,  1630.0772    ,  1680.9223    ,
     *   1734.1854    ,  1789.9430    ,  1848.2746    ,  1909.2625    ,
     *   1972.9925    ,
     *   1538.2245    ,  1584.3201    ,  1632.6929    ,  1683.4141    ,
     *   1736.5577    ,  1792.2000    ,  1850.4206    ,  1911.3017    ,
     *   1974.9290    ,
     *   1541.0945    ,  1587.0584    ,  1635.3036    ,  1685.9016    ,
     *   1738.9261    ,  1794.4536    ,  1852.5635    ,  1913.3381    ,
     *   1976.8631    ,
     *   1543.9586    ,  1589.7913    ,  1637.9096    ,  1688.3847    ,
     *   1741.2906    ,  1796.7037    ,  1854.7033    ,  1915.3718    ,
     *   1978.7947    ,
     *   1546.8168    ,  1592.5189    ,  1640.5107    ,  1690.8636    ,
     *   1743.6513    ,  1798.9504    ,  1856.8401    ,  1917.4028    ,
     *   1980.7239    ,
     *   1549.6690    ,  1595.2413    ,  1643.1072    ,  1693.3382    ,
     *   1746.0082    ,  1801.1936    ,  1858.9738    ,  1919.4311    ,
     *   1982.6507    ,
     *   1552.5155    ,  1597.9584    ,  1645.6989    ,  1695.8086    ,
     *   1748.3613    ,  1803.4335    ,  1861.1046    ,  1921.4566    ,
     *   1984.5751    ,
     *   1555.3562    ,  1600.6703    ,  1648.2860    ,  1698.2749    ,
     *   1750.7107    ,  1805.6701    ,  1863.2323    ,  1923.4795    ,
     *   1986.4971    ,
     *   1558.1912    ,  1603.3771    ,  1650.8685    ,  1700.7370    ,
     *   1753.0564    ,  1807.9033    ,  1865.3571    ,  1925.4998    ,
     *   1988.4168    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   1561.0205    ,  1606.0788    ,  1653.4464    ,  1703.1949    ,
     *   1755.3984    ,  1810.1333    ,  1867.4789    ,  1927.5175    ,
     *   1990.3342    ,
     *   1563.8442    ,  1608.7754    ,  1656.0197    ,  1705.6488    ,
     *   1757.7367    ,  1812.3600    ,  1869.5978    ,  1929.5325    ,
     *   1992.2492    ,
     *   1566.6623    ,  1611.4670    ,  1658.5886    ,  1708.0987    ,
     *   1760.0714    ,  1814.5834    ,  1871.7138    ,  1931.5449    ,
     *   1994.1619    ,
     *   1569.4749    ,  1614.1537    ,  1661.1530    ,  1710.5445    ,
     *   1762.4025    ,  1816.8036    ,  1873.8270    ,  1933.5548    ,
     *   1996.0724    ,
     *   1572.2820    ,  1616.8353    ,  1663.7129    ,  1712.9864    ,
     *   1764.7301    ,  1819.0206    ,  1875.9372    ,  1935.5621    ,
     *   1997.9805    ,
     *   1575.0837    ,  1619.5122    ,  1666.2684    ,  1715.4243    ,
     *   1767.0541    ,  1821.2344    ,  1878.0446    ,  1937.5669    ,
     *   1999.8864    ,
     *   1577.8800    ,  1622.1841    ,  1668.8196    ,  1717.8583    ,
     *   1769.3746    ,  1823.4451    ,  1880.1492    ,  1939.5692    ,
     *   2001.7900    ,
     *   1580.6709    ,  1624.8512    ,  1671.3664    ,  1720.2884    ,
     *   1771.6915    ,  1825.6526    ,  1882.2510    ,  1941.5689    ,
     *   2003.6914    ,
     *   1583.4565    ,  1627.5136    ,  1673.9089    ,  1722.7146    ,
     *   1774.0050    ,  1827.8571    ,  1884.3501    ,  1943.5662    ,
     *   2005.5906    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   1586.2370    ,  1630.1712    ,  1676.4472    ,  1725.1370    ,
     *   1776.3151    ,  1830.0584    ,  1886.4463    ,  1945.5610    ,
     *   2007.4876    ,
     *   1589.0122    ,  1632.8241    ,  1678.9812    ,  1727.5556    ,
     *   1778.6218    ,  1832.2567    ,  1888.5398    ,  1947.5534    ,
     *   2009.3824    ,
     *   1591.7822    ,  1635.4724    ,  1681.5110    ,  1729.9704    ,
     *   1780.9250    ,  1834.4519    ,  1890.6306    ,  1949.5433    ,
     *   2011.2751    ,
     *   1594.5472    ,  1638.1160    ,  1684.0367    ,  1732.3814    ,
     *   1783.2249    ,  1836.6442    ,  1892.7187    ,  1951.5308    ,
     *   2013.1655    ,
     *   1597.3070    ,  1640.7551    ,  1686.5582    ,  1734.7888    ,
     *   1785.5215    ,  1838.8334    ,  1894.8041    ,  1953.5159    ,
     *   2015.0538    ,
     *   1600.0619    ,  1643.3896    ,  1689.0756    ,  1737.1924    ,
     *   1787.8147    ,  1841.0196    ,  1896.8868    ,  1955.4986    ,
     *   2016.9400    ,
     *   1602.8118    ,  1646.0196    ,  1691.5889    ,  1739.5924    ,
     *   1790.1046    ,  1843.2029    ,  1898.9669    ,  1957.4789    ,
     *   2018.8241    ,
     *   1605.5568    ,  1648.6451    ,  1694.0983    ,  1741.9887    ,
     *   1792.3913    ,  1845.3833    ,  1901.0444    ,  1959.4569    ,
     *   2020.7061    ,
     *   1608.2969    ,  1651.2662    ,  1696.6036    ,  1744.3814    ,
     *   1794.6747    ,  1847.5607    ,  1903.1192    ,  1961.4325    ,
     *   2022.5859    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   1953.9914    ,  2028.0585    ,  2104.9331    ,  2184.7217    ,
     *   2267.5347    ,  2353.4868    ,  2442.6970    ,  2535.2887    ,
     *   2631.3902    ,
     *   1953.9915    ,  2028.0585    ,  2104.9332    ,  2184.7218    ,
     *   2267.5348    ,  2353.4869    ,  2442.6971    ,  2535.2888    ,
     *   2631.3902    ,
     *   1953.9917    ,  2028.0588    ,  2104.9334    ,  2184.7220    ,
     *   2267.5350    ,  2353.4871    ,  2442.6972    ,  2535.2889    ,
     *   2631.3904    ,
     *   1953.9924    ,  2028.0594    ,  2104.9340    ,  2184.7226    ,
     *   2267.5356    ,  2353.4876    ,  2442.6977    ,  2535.2894    ,
     *   2631.3908    ,
     *   1953.9946    ,  2028.0615    ,  2104.9359    ,  2184.7244    ,
     *   2267.5373    ,  2353.4892    ,  2442.6992    ,  2535.2908    ,
     *   2631.3922    ,
     *   1954.0010    ,  2028.0675    ,  2104.9416    ,  2184.7298    ,
     *   2267.5423    ,  2353.4940    ,  2442.7038    ,  2535.2951    ,
     *   2631.3962    ,
     *   1954.0203    ,  2028.0857    ,  2104.9588    ,  2184.7460    ,
     *   2267.5576    ,  2353.5084    ,  2442.7174    ,  2535.3079    ,
     *   2631.4083    ,
     *   1954.0781    ,  2028.1403    ,  2105.0103    ,  2184.7946    ,
     *   2267.6035    ,  2353.5517    ,  2442.7582    ,  2535.3464    ,
     *   2631.4445    ,
     *   1954.2514    ,  2028.3040    ,  2105.1649    ,  2184.9404    ,
     *   2267.7411    ,  2353.6815    ,  2442.8805    ,  2535.4617    ,
     *   2631.5533    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   1954.7715    ,  2028.7950    ,  2105.6284    ,  2185.3778    ,
     *   2268.1537    ,  2354.0707    ,  2443.2476    ,  2535.8078    ,
     *   2631.8794    ,
     *   1956.3304    ,  2030.2671    ,  2107.0180    ,  2186.6893    ,
     *   2269.3911    ,  2355.2378    ,  2444.3482    ,  2536.8454    ,
     *   2632.8574    ,
     *   1958.2769    ,  2032.1053    ,  2108.7534    ,  2188.3272    ,
     *   2270.9366    ,  2356.6957    ,  2445.7230    ,  2538.1416    ,
     *   2634.0793    ,
     *   1960.2206    ,  2033.9411    ,  2110.4868    ,  2189.9634    ,
     *   2272.4805    ,  2358.1522    ,  2447.0968    ,  2539.4369    ,
     *   2635.3003    ,
     *   1962.1617    ,  2035.7746    ,  2112.2182    ,  2191.5978    ,
     *   2274.0230    ,  2359.6075    ,  2448.4694    ,  2540.7313    ,
     *   2636.5205    ,
     *   1964.1001    ,  2037.6058    ,  2113.9475    ,  2193.2305    ,
     *   2275.5639    ,  2361.0614    ,  2449.8409    ,  2542.0246    ,
     *   2637.7399    ,
     *   1966.0358    ,  2039.4347    ,  2115.6749    ,  2194.8614    ,
     *   2277.1034    ,  2362.5141    ,  2451.2112    ,  2543.3170    ,
     *   2638.9584    ,
     *   1967.9689    ,  2041.2612    ,  2117.4002    ,  2196.4906    ,
     *   2278.6413    ,  2363.9655    ,  2452.5805    ,  2544.6085    ,
     *   2640.1761    ,
     *   1969.8993    ,  2043.0855    ,  2119.1235    ,  2198.1181    ,
     *   2280.1778    ,  2365.4155    ,  2453.9486    ,  2545.8989    ,
     *   2641.3930    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   1971.8270    ,  2044.9074    ,  2120.8449    ,  2199.7438    ,
     *   2281.7127    ,  2366.8643    ,  2455.3156    ,  2547.1884    ,
     *   2642.6090    ,
     *   1973.7521    ,  2046.7271    ,  2122.5642    ,  2201.3678    ,
     *   2283.2462    ,  2368.3118    ,  2456.6816    ,  2548.4770    ,
     *   2643.8243    ,
     *   1975.6746    ,  2048.5444    ,  2124.2816    ,  2202.9901    ,
     *   2284.7781    ,  2369.7580    ,  2458.0463    ,  2549.7646    ,
     *   2645.0386    ,
     *   1977.5944    ,  2050.3595    ,  2125.9970    ,  2204.6107    ,
     *   2286.3086    ,  2371.2029    ,  2459.4100    ,  2551.0512    ,
     *   2646.2522    ,
     *   1979.5117    ,  2052.1723    ,  2127.7104    ,  2206.2295    ,
     *   2287.8376    ,  2372.6465    ,  2460.7726    ,  2552.3369    ,
     *   2647.4650    ,
     *   1981.4263    ,  2053.9828    ,  2129.4218    ,  2207.8467    ,
     *   2289.3651    ,  2374.0888    ,  2462.1341    ,  2553.6216    ,
     *   2648.6769    ,
     *   1983.3383    ,  2055.7911    ,  2131.1313    ,  2209.4622    ,
     *   2290.8912    ,  2375.5299    ,  2463.4944    ,  2554.9053    ,
     *   2649.8880    ,
     *   1985.2477    ,  2057.5971    ,  2132.8388    ,  2211.0759    ,
     *   2292.4157    ,  2376.9697    ,  2464.8537    ,  2556.1882    ,
     *   2651.0983    ,
     *   1987.1546    ,  2059.4009    ,  2134.5444    ,  2212.6880    ,
     *   2293.9388    ,  2378.4082    ,  2466.2119    ,  2557.4700    ,
     *   2652.3077    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   1989.0589    ,  2061.2025    ,  2136.2480    ,  2214.2984    ,
     *   2295.4605    ,  2379.8455    ,  2467.5689    ,  2558.7509    ,
     *   2653.5164    ,
     *   1990.9607    ,  2063.0018    ,  2137.9497    ,  2215.9071    ,
     *   2296.9807    ,  2381.2815    ,  2468.9249    ,  2560.0309    ,
     *   2654.7242    ,
     *   1992.8599    ,  2064.7989    ,  2139.6495    ,  2217.5141    ,
     *   2298.4994    ,  2382.7162    ,  2470.2798    ,  2561.3100    ,
     *   2655.9312    ,
     *   1994.7566    ,  2066.5938    ,  2141.3473    ,  2219.1194    ,
     *   2300.0167    ,  2384.1497    ,  2471.6336    ,  2562.5881    ,
     *   2657.1374    ,
     *   1996.6507    ,  2068.3865    ,  2143.0432    ,  2220.7231    ,
     *   2301.5325    ,  2385.5820    ,  2472.9863    ,  2563.8652    ,
     *   2658.3428    ,
     *   1998.5424    ,  2070.1771    ,  2144.7373    ,  2222.3252    ,
     *   2303.0469    ,  2387.0129    ,  2474.3380    ,  2565.1414    ,
     *   2659.5474    ,
     *   2000.4316    ,  2071.9654    ,  2146.4294    ,  2223.9256    ,
     *   2304.5599    ,  2388.4427    ,  2475.6886    ,  2566.4167    ,
     *   2660.7512    ,
     *   2002.3183    ,  2073.7516    ,  2148.1197    ,  2225.5243    ,
     *   2306.0714    ,  2389.8712    ,  2477.0380    ,  2567.6911    ,
     *   2661.9542    ,
     *   2004.2025    ,  2075.5357    ,  2149.8080    ,  2227.1214    ,
     *   2307.5815    ,  2391.2984    ,  2478.3865    ,  2568.9645    ,
     *   2663.1563    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   2006.0843    ,  2077.3175    ,  2151.4945    ,  2228.7169    ,
     *   2309.0902    ,  2392.7245    ,  2479.7338    ,  2570.2370    ,
     *   2664.3577    ,
     *   2007.9637    ,  2079.0973    ,  2153.1792    ,  2230.3107    ,
     *   2310.5975    ,  2394.1493    ,  2481.0801    ,  2571.5086    ,
     *   2665.5583    ,
     *   2009.8406    ,  2080.8750    ,  2154.8620    ,  2231.9030    ,
     *   2312.1034    ,  2395.5729    ,  2482.4253    ,  2572.7793    ,
     *   2666.7581    ,
     *   2011.7151    ,  2082.6505    ,  2156.5429    ,  2233.4936    ,
     *   2313.6079    ,  2396.9952    ,  2483.7695    ,  2574.0490    ,
     *   2667.9571    ,
     *   2013.5873    ,  2084.4239    ,  2158.2220    ,  2235.0826    ,
     *   2315.1110    ,  2398.4164    ,  2485.1126    ,  2575.3179    ,
     *   2669.1553    ,
     *   2015.4570    ,  2086.1953    ,  2159.8993    ,  2236.6700    ,
     *   2316.6126    ,  2399.8363    ,  2486.4546    ,  2576.5858    ,
     *   2670.3527    ,
     *   2017.3244    ,  2087.9645    ,  2161.5747    ,  2238.2559    ,
     *   2318.1129    ,  2401.2550    ,  2487.7956    ,  2577.8528    ,
     *   2671.5493    ,
     *   2019.1894    ,  2089.7317    ,  2163.2484    ,  2239.8401    ,
     *   2319.6119    ,  2402.6726    ,  2489.1356    ,  2579.1189    ,
     *   2672.7451    ,
     *   2021.0521    ,  2091.4969    ,  2164.9202    ,  2241.4228    ,
     *   2321.1094    ,  2404.0889    ,  2490.4745    ,  2580.3841    ,
     *   2673.9402    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   2022.9125    ,  2093.2600    ,  2166.5903    ,  2243.0039    ,
     *   2322.6056    ,  2405.5040    ,  2491.8124    ,  2581.6484    ,
     *   2675.1345    ,
     *   2024.7705    ,  2095.0211    ,  2168.2585    ,  2244.5835    ,
     *   2324.1004    ,  2406.9180    ,  2493.1493    ,  2582.9118    ,
     *   2676.3279    ,
     *   2026.6263    ,  2096.7801    ,  2169.9250    ,  2246.1615    ,
     *   2325.5938    ,  2408.3307    ,  2494.4851    ,  2584.1743    ,
     *   2677.5207    ,
     *   2028.4798    ,  2098.5371    ,  2171.5897    ,  2247.7379    ,
     *   2327.0859    ,  2409.7423    ,  2495.8199    ,  2585.4360    ,
     *   2678.7126    ,
     *   2030.3310    ,  2100.2922    ,  2173.2527    ,  2249.3128    ,
     *   2328.5767    ,  2411.1527    ,  2497.1537    ,  2586.6967    ,
     *   2679.9038    ,
     *   2032.1799    ,  2102.0453    ,  2174.9140    ,  2250.8862    ,
     *   2330.0661    ,  2412.5620    ,  2498.4864    ,  2587.9565    ,
     *   2681.0942    ,
     *   2034.0267    ,  2103.7963    ,  2176.5734    ,  2252.4581    ,
     *   2331.5542    ,  2413.9701    ,  2499.8181    ,  2589.2155    ,
     *   2682.2838    ,
     *   2035.8711    ,  2105.5455    ,  2178.2312    ,  2254.0284    ,
     *   2333.0410    ,  2415.3770    ,  2501.1489    ,  2590.4736    ,
     *   2683.4727    ,
     *   2037.7134    ,  2107.2926    ,  2179.8873    ,  2255.5972    ,
     *   2334.5264    ,  2416.7827    ,  2502.4786    ,  2591.7308    ,
     *   2684.6608    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   2039.5535    ,  2109.0378    ,  2181.5416    ,  2257.1646    ,
     *   2336.0105    ,  2418.1873    ,  2503.8073    ,  2592.9871    ,
     *   2685.8481    ,
     *   2041.3914    ,  2110.7811    ,  2183.1942    ,  2258.7304    ,
     *   2337.4933    ,  2419.5908    ,  2505.1350    ,  2594.2425    ,
     *   2687.0347    ,
     *   2043.2271    ,  2112.5225    ,  2184.8452    ,  2260.2947    ,
     *   2338.9748    ,  2420.9931    ,  2506.4617    ,  2595.4971    ,
     *   2688.2206    ,
     *   2045.0607    ,  2114.2620    ,  2186.4944    ,  2261.8576    ,
     *   2340.4550    ,  2422.3943    ,  2507.7875    ,  2596.7508    ,
     *   2689.4056    ,
     *   2046.8921    ,  2115.9996    ,  2188.1420    ,  2263.4190    ,
     *   2341.9339    ,  2423.7944    ,  2509.1122    ,  2598.0037    ,
     *   2690.5900    ,
     *   2048.7214    ,  2117.7353    ,  2189.7880    ,  2264.9789    ,
     *   2343.4116    ,  2425.1933    ,  2510.4359    ,  2599.2557    ,
     *   2691.7736    ,
     *   2050.5486    ,  2119.4691    ,  2191.4322    ,  2266.5374    ,
     *   2344.8879    ,  2426.5911    ,  2511.7587    ,  2600.5069    ,
     *   2692.9564    ,
     *   2052.3736    ,  2121.2010    ,  2193.0749    ,  2268.0945    ,
     *   2346.3630    ,  2427.9878    ,  2513.0805    ,  2601.7571    ,
     *   2694.1385    ,
     *   2054.1966    ,  2122.9311    ,  2194.7159    ,  2269.6500    ,
     *   2347.8368    ,  2429.3834    ,  2514.4013    ,  2603.0066    ,
     *   2695.3198    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   2056.0175    ,  2124.6594    ,  2196.3552    ,  2271.2042    ,
     *   2349.3094    ,  2430.7779    ,  2515.7212    ,  2604.2552    ,
     *   2696.5005    ,
     *   2057.8364    ,  2126.3859    ,  2197.9930    ,  2272.7569    ,
     *   2350.7806    ,  2432.1712    ,  2517.0401    ,  2605.5029    ,
     *   2697.6803    ,
     *   2059.6532    ,  2128.1105    ,  2199.6291    ,  2274.3082    ,
     *   2352.2507    ,  2433.5635    ,  2518.3580    ,  2606.7498    ,
     *   2698.8595    ,
     *   2061.4679    ,  2129.8333    ,  2201.2637    ,  2275.8581    ,
     *   2353.7195    ,  2434.9547    ,  2519.6749    ,  2607.9959    ,
     *   2700.0379    ,
     *   2063.2807    ,  2131.5543    ,  2202.8966    ,  2277.4066    ,
     *   2355.1870    ,  2436.3448    ,  2520.9910    ,  2609.2412    ,
     *   2701.2156    ,
     *   2065.0914    ,  2133.2735    ,  2204.5280    ,  2278.9537    ,
     *   2356.6534    ,  2437.7338    ,  2522.3060    ,  2610.4856    ,
     *   2702.3926    ,
     *   2066.9001    ,  2134.9910    ,  2206.1578    ,  2280.4994    ,
     *   2358.1185    ,  2439.1217    ,  2523.6201    ,  2611.7291    ,
     *   2703.5688    ,
     *   2068.7068    ,  2136.7067    ,  2207.7861    ,  2282.0437    ,
     *   2359.5824    ,  2440.5086    ,  2524.9333    ,  2612.9719    ,
     *   2704.7443    ,
     *   2070.5116    ,  2138.4206    ,  2209.4127    ,  2283.5867    ,
     *   2361.0450    ,  2441.8944    ,  2526.2456    ,  2614.2138    ,
     *   2705.9191    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   2072.3144    ,  2140.1328    ,  2211.0379    ,  2285.1283    ,
     *   2362.5065    ,  2443.2791    ,  2527.5569    ,  2615.4549    ,
     *   2707.0932    ,
     *   2074.1152    ,  2141.8433    ,  2212.6615    ,  2286.6685    ,
     *   2363.9668    ,  2444.6628    ,  2528.8672    ,  2616.6953    ,
     *   2708.2666    ,
     *   2075.9141    ,  2143.5520    ,  2214.2835    ,  2288.2073    ,
     *   2365.4258    ,  2446.0454    ,  2530.1767    ,  2617.9347    ,
     *   2709.4392    ,
     *   2077.7111    ,  2145.2590    ,  2215.9041    ,  2289.7449    ,
     *   2366.8837    ,  2447.4270    ,  2531.4852    ,  2619.1734    ,
     *   2710.6112    ,
     *   2079.5062    ,  2146.9643    ,  2217.5231    ,  2291.2810    ,
     *   2368.3404    ,  2448.8075    ,  2532.7928    ,  2620.4113    ,
     *   2711.7825    ,
     *   2081.2994    ,  2148.6680    ,  2219.1407    ,  2292.8159    ,
     *   2369.7959    ,  2450.1870    ,  2534.0995    ,  2621.6484    ,
     *   2712.9530    ,
     *   2083.0906    ,  2150.3699    ,  2220.7567    ,  2294.3494    ,
     *   2371.2503    ,  2451.5654    ,  2535.4053    ,  2622.8846    ,
     *   2714.1229    ,
     *   2084.8800    ,  2152.0702    ,  2222.3712    ,  2295.8816    ,
     *   2372.7034    ,  2452.9428    ,  2536.7102    ,  2624.1201    ,
     *   2715.2920    ,
     *   2086.6676    ,  2153.7688    ,  2223.9843    ,  2297.4125    ,
     *   2374.1555    ,  2454.3192    ,  2538.0142    ,  2625.3548    ,
     *   2716.4605    /
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  1.29324404E-06, 1.37837438E-06, 1.46729776E-06, 1.56013560E-06,
     *  1.65701257E-06, 1.75805742E-06, 1.86340380E-06, 1.97319106E-06,
     *  2.08756516E-06,
     *  1.29329596E-06, 1.37842483E-06, 1.46734647E-06, 1.56018237E-06,
     *  1.65705727E-06, 1.75809996E-06, 1.86344413E-06, 1.97322919E-06,
     *  2.08760110E-06,
     *  1.29345174E-06, 1.37857621E-06, 1.46749263E-06, 1.56032270E-06,
     *  1.65719137E-06, 1.75822757E-06, 1.86356514E-06, 1.97334357E-06,
     *  2.08770892E-06,
     *  1.29391943E-06, 1.37903061E-06, 1.46793129E-06, 1.56074386E-06,
     *  1.65759379E-06, 1.75861052E-06, 1.86392823E-06, 1.97368676E-06,
     *  2.08803242E-06,
     *  1.29532546E-06, 1.38039618E-06, 1.46924917E-06, 1.56200879E-06,
     *  1.65880220E-06, 1.75976022E-06, 1.86501817E-06, 1.97471683E-06,
     *  2.08900327E-06,
     *  1.29957057E-06, 1.38451449E-06, 1.47321983E-06, 1.56581689E-06,
     *  1.66243771E-06, 1.76321715E-06, 1.86829389E-06, 1.97781142E-06,
     *  2.09191902E-06,
     *  1.31255912E-06, 1.39706994E-06, 1.48528912E-06, 1.57736335E-06,
     *  1.67343813E-06, 1.77365935E-06, 1.87817469E-06, 1.98713495E-06,
     *  2.10069532E-06,
     *  1.35412736E-06, 1.43674300E-06, 1.52303713E-06, 1.61317786E-06,
     *  1.70732965E-06, 1.80565469E-06, 1.90831444E-06, 2.01547113E-06,
     *  2.12728917E-06,
     *  1.51985063E-06, 1.58310947E-06, 1.65527963E-06, 1.73409253E-06,
     *  1.81865195E-06, 1.90857444E-06, 2.00371079E-06, 2.10403365E-06,
     *  2.20958555E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  3.34249849E-06, 3.07890400E-06, 2.74174456E-06, 2.40247854E-06,
     *  2.31346440E-06, 2.31476521E-06, 2.35220451E-06, 2.41049536E-06,
     *  2.48338600E-06,
     *  4.74679027E-06, 4.54529227E-06, 4.34733020E-06, 4.15421205E-06,
     *  3.96824294E-06, 3.79416789E-06, 3.64047145E-06, 3.51743793E-06,
     *  3.43220368E-06,
     *  6.18343969E-06, 5.91097742E-06, 5.65233151E-06, 5.40850613E-06,
     *  5.18043650E-06, 4.96917243E-06, 4.77611134E-06, 4.60327688E-06,
     *  4.45354367E-06,
     *  7.62223291E-06, 7.24750535E-06, 6.89699560E-06, 6.57109425E-06,
     *  6.26998515E-06, 5.99376820E-06, 5.74257221E-06, 5.51666765E-06,
     *  5.31657779E-06,
     *  9.14050459E-06, 8.63930880E-06, 8.17516357E-06, 7.74750564E-06,
     *  7.35552410E-06, 6.99829465E-06, 6.67487975E-06, 6.38441023E-06,
     *  6.12615681E-06,
     *  1.07744149E-05, 1.01221206E-05, 9.52288854E-06, 8.97478692E-06,
     *  8.47564793E-06, 8.02323179E-06, 7.61533449E-06, 7.24986143E-06,
     *  6.92488228E-06,
     *  1.25490365E-05, 1.17189260E-05, 1.09616900E-05, 1.02735205E-05,
     *  9.65043690E-06, 9.08849020E-06, 8.58388418E-06, 8.13304635E-06,
     *  7.73267060E-06,
     *  1.44856448E-05, 1.34481702E-05, 1.25078380E-05, 1.16583459E-05,
     *  1.08933452E-05, 1.02066927E-05, 9.59258612E-06, 9.04563125E-06,
     *  8.56087029E-06,
     *  1.66043632E-05, 1.53266274E-05, 1.41754840E-05, 1.31413899E-05,
     *  1.22149607E-05, 1.13872763E-05, 1.06500295E-05, 9.99558337E-06,
     *  9.41698003E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  1.89253882E-05, 1.73706781E-05, 1.59780111E-05, 1.47337058E-05,
     *  1.36245452E-05, 1.26381406E-05, 1.17630888E-05, 1.09890121E-05,
     *  1.03065366E-05,
     *  2.14696737E-05, 1.95969900E-05, 1.79287251E-05, 1.64459869E-05,
     *  1.51307797E-05, 1.39664301E-05, 1.29377460E-05, 1.20310261E-05,
     *  1.12339955E-05,
     *  2.42593827E-05, 2.20229383E-05, 2.00412605E-05, 1.82889699E-05,
     *  1.67421733E-05, 1.53789548E-05, 1.41795246E-05, 1.31261821E-05,
     *  1.22031911E-05,
     *  2.73182297E-05, 2.46669045E-05, 2.23298517E-05, 2.02736900E-05,
     *  1.84673117E-05, 1.68824378E-05, 1.54937408E-05, 1.42787409E-05,
     *  1.32175968E-05,
     *  3.06717755E-05, 2.75485158E-05, 2.48095352E-05, 2.24116606E-05,
     *  2.03150233E-05, 1.84836743E-05, 1.68856603E-05, 1.54928240E-05,
     *  1.42804841E-05,
     *  3.43477018E-05, 3.06888552E-05, 2.74963168E-05, 2.47150118E-05,
     *  2.22944998E-05, 2.01896423E-05, 1.83606029E-05, 1.67725168E-05,
     *  1.53950238E-05,
     *  3.83760850E-05, 3.41106611E-05, 3.04073211E-05, 2.71966072E-05,
     *  2.44153921E-05, 2.20075850E-05, 1.99240176E-05, 1.81219384E-05,
     *  1.65643548E-05,
     *  4.27896790E-05, 3.78385271E-05, 3.35609347E-05, 2.98701493E-05,
     *  2.66878916E-05, 2.39450769E-05, 2.15815393E-05, 1.95452934E-05,
     *  1.77916323E-05,
     *  4.76242148E-05, 4.18991076E-05, 3.69769486E-05, 3.27502803E-05,
     *  2.91228033E-05, 2.60100801E-05, 2.33390344E-05, 2.10469111E-05,
     *  1.90800637E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  5.29187245E-05, 4.63213352E-05, 4.06767044E-05, 3.58526819E-05,
     *  3.17316161E-05, 2.82109950E-05, 2.52026398E-05, 2.26312774E-05,
     *  2.04329359E-05,
     *  5.87158933E-05, 5.11366542E-05, 4.46832490E-05, 3.91941775E-05,
     *  3.45265716E-05, 3.05567081E-05, 2.71787976E-05, 2.43030612E-05,
     *  2.18536374E-05,
     *  6.50624459E-05, 5.63792727E-05, 4.90214977E-05, 4.27928388E-05,
     *  3.75207334E-05, 3.30566387E-05, 2.92742872E-05, 2.60671385E-05,
     *  2.33456767E-05,
     *  7.20095719E-05, 6.20864377E-05, 5.37184108E-05, 4.66680978E-05,
     *  4.07280595E-05, 3.57207853E-05, 3.14962568E-05, 2.79286137E-05,
     *  2.49126989E-05,
     *  7.96133973E-05, 6.82987363E-05, 5.88031841E-05, 5.08408670E-05,
     *  4.41634774E-05, 3.85597737E-05, 3.38522541E-05, 2.98928404E-05,
     *  2.65584996E-05,
     *  8.79355051E-05, 7.50604261E-05, 6.43074560E-05, 5.53336678E-05,
     *  4.78429638E-05, 4.15849061E-05, 3.63502567E-05, 3.19654414E-05,
     *  2.82870385E-05,
     *  9.70435153E-05, 8.24197990E-05, 7.02655327E-05, 6.01707694E-05,
     *  5.17836291E-05, 4.48082127E-05, 3.89987048E-05, 3.41523283E-05,
     *  3.01024526E-05,
     *  1.07011729E-04, 9.04295822E-05, 7.67146357E-05, 6.53783388E-05,
     *  5.60038081E-05, 4.82425064E-05, 4.18065332E-05, 3.64597218E-05,
     *  3.20090688E-05,
     *  1.17921848E-04, 9.91473818E-05, 8.36951708E-05, 7.09846030E-05,
     *  6.05231573E-05, 5.19014400E-05, 4.47832058E-05, 3.88941722E-05,
     *  3.40114157E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  1.29863770E-04, 1.08636172E-04, 9.12510245E-05, 7.70200262E-05,
     *  6.53627586E-05, 5.57995682E-05, 4.79387516E-05, 4.14625800E-05,
     *  3.61142371E-05,
     *  1.42936489E-04, 1.18964840E-04, 9.94298887E-05, 8.35175013E-05,
     *  7.05452328E-05, 5.99524121E-05, 5.12838023E-05, 4.41722182E-05,
     *  3.83225038E-05,
     *  1.57249092E-04, 1.30208781E-04, 1.08283617E-04, 9.05125598E-05,
     *  7.60948603E-05, 6.43765300E-05, 5.48296324E-05, 4.70307552E-05,
     *  4.06414276E-05,
     *  1.72921876E-04, 1.42450574E-04, 1.17868618E-04, 9.80435991E-05,
     *  8.20377125E-05, 6.90895915E-05, 5.85882014E-05, 5.00462779E-05,
     *  4.30764739E-05,
     *  1.90087602E-04, 1.55780715E-04, 1.28246285E-04, 1.06152132E-04,
     *  8.84017937E-05, 7.41104577E-05, 6.25721986E-05, 5.32273177E-05,
     *  4.56333763E-05,
     *  2.08892899E-04, 1.70298443E-04, 1.39483475E-04, 1.14883056E-04,
     *  9.52171942E-05, 7.94592675E-05, 6.67950912E-05, 5.65828761E-05,
     *  4.83181508E-05,
     *  2.29499846E-04, 1.86112655E-04, 1.51653027E-04, 1.24284955E-04,
     *  1.02516257E-04, 8.51575294E-05, 7.12711747E-05, 6.01224529E-05,
     *  5.11371107E-05,
     *  2.52087740E-04, 2.03342925E-04, 1.64834347E-04, 1.34410418E-04,
     *  1.10333757E-04, 9.12282205E-05, 7.60156271E-05, 6.38560752E-05,
     *  5.40968830E-05,
     *  2.76855095E-04, 2.22120640E-04, 1.79114041E-04, 1.45316394E-04,
     *  1.18707097E-04, 9.76958932E-05, 8.10445660E-05, 6.77943281E-05,
     *  5.72044240E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  3.04021888E-04, 2.42590267E-04, 1.94586621E-04, 1.57064585E-04,
     *  1.27676518E-04, 1.04586789E-04, 8.63751107E-05, 7.19483881E-05,
     *  6.04670374E-05,
     *  3.33832096E-04, 2.64910765E-04, 2.11355285E-04, 1.69721864E-04,
     *  1.37285331E-04, 1.11928963E-04, 9.20254469E-05, 7.63300564E-05,
     *  6.38923917E-05,
     *  3.66556561E-04, 2.89257170E-04, 2.29532776E-04, 1.83360747E-04,
     *  1.47580161E-04, 1.19752413E-04, 9.80148965E-05, 8.09517965E-05,
     *  6.74885396E-05,
     *  4.02496222E-04, 3.15822356E-04, 2.49242340E-04, 1.98059894E-04,
     *  1.58611224E-04, 1.28089224E-04, 1.04363992E-04, 8.58267720E-05,
     *  7.12639376E-05,
     *  4.41985783E-04, 3.44819018E-04, 2.70618778E-04, 2.13904678E-04,
     *  1.70432614E-04, 1.36973722E-04, 1.11094556E-04, 9.09688876E-05,
     *  7.52274668E-05,
     *  4.85397865E-04, 3.76481885E-04, 2.93809617E-04, 2.30987789E-04,
     *  1.83102627E-04, 1.46442637E-04, 1.18229785E-04, 9.63928325E-05,
     *  7.93884551E-05,
     *  5.33147718E-04, 4.11070211E-04, 3.18976412E-04, 2.49409913E-04,
     *  1.96684105E-04, 1.56535280E-04, 1.25794340E-04, 1.02114126E-04,
     *  8.37566997E-05,
     *  5.85698572E-04, 4.48870561E-04, 3.46296182E-04, 2.69280468E-04,
     *  2.11244810E-04, 1.67293736E-04, 1.33814445E-04, 1.08149164E-04,
     *  8.83424917E-05,
     *  6.43567733E-04, 4.90199950E-04, 3.75963015E-04, 2.90718415E-04,
     *  2.26857840E-04, 1.78763067E-04, 1.42317985E-04, 1.14515275E-04,
     *  9.31566407E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  7.07333521E-04, 5.35409371E-04, 4.08189846E-04, 3.13853154E-04,
     *  2.43602067E-04, 1.90991535E-04, 1.51334619E-04, 1.21230767E-04,
     *  9.82105022E-05,
     *  7.77643188E-04, 5.84887768E-04, 4.43210433E-04, 3.38825499E-04,
     *  2.61562627E-04, 2.04030842E-04, 1.60895898E-04, 1.28314992E-04,
     *  1.03516005E-04,
     *  8.55221962E-04, 6.39066514E-04, 4.81281565E-04, 3.65788761E-04,
     *  2.80831445E-04, 2.17936384E-04, 1.71035387E-04, 1.35788402E-04,
     *  1.09085679E-04,
     *  9.40883395E-04, 6.98424462E-04, 5.22685509E-04, 3.94909935E-04,
     *  3.01507806E-04, 2.32767527E-04, 1.81788800E-04, 1.43672614E-04,
     *  1.14932690E-04,
     *  1.03554122E-03, 7.63493654E-04, 5.67732750E-04, 4.26371008E-04,
     *  3.23698986E-04, 2.48587913E-04, 1.93194144E-04, 1.51990479E-04,
     *  1.21070868E-04,
     *  1.14022296E-03, 8.34865772E-04, 6.16765036E-04, 4.60370396E-04,
     *  3.47520929E-04, 2.65465770E-04, 2.05291866E-04, 1.60766152E-04,
     *  1.27514741E-04,
     *  1.25608556E-03, 9.13199444E-04, 6.70158790E-04, 4.97124538E-04,
     *  3.73098985E-04, 2.83474270E-04, 2.18125021E-04, 1.70025169E-04,
     *  1.34279574E-04,
     *  1.38443338E-03, 9.99228517E-04, 7.28328905E-04, 5.36869640E-04,
     *  4.00568726E-04, 3.02691893E-04, 2.31739441E-04, 1.79794529E-04,
     *  1.41381402E-04,
     *  1.52673893E-03, 1.09377145E-03, 7.91733002E-04, 5.79863612E-04,
     *  4.30076818E-04, 3.23202838E-04, 2.46183924E-04, 1.90102775E-04,
     *  1.48837072E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  1.68466685E-03, 1.19774196E-03, 8.60876182E-04, 6.26388194E-04,
     *  4.61781985E-04, 3.45097450E-04, 2.61510424E-04, 2.00980087E-04,
     *  1.56664284E-04,
     *  1.86010158E-03, 1.31216117E-03, 9.36316352E-04, 6.76751310E-04,
     *  4.95856055E-04, 3.68472695E-04, 2.77774271E-04, 2.12458375E-04,
     *  1.64881630E-04,
     *  2.05517946E-03, 1.43817137E-03, 1.01867019E-03, 7.31289668E-04,
     *  5.32485099E-04, 3.93432658E-04, 2.95034388E-04, 2.24571381E-04,
     *  1.73508644E-04,
     *  2.27232596E-03, 1.57705175E-03, 1.10861981E-03, 7.90371629E-04,
     *  5.71870679E-04, 4.20089092E-04, 3.13353534E-04, 2.37354785E-04,
     *  1.82565847E-04,
     *  2.51429899E-03, 1.73023633E-03, 1.20692032E-03, 8.54400379E-04,
     *  6.14231201E-04, 4.48562003E-04, 3.32798559E-04, 2.50846317E-04,
     *  1.92074796E-04,
     *  2.78423925E-03, 1.89933441E-03, 1.31440815E-03, 9.23817440E-04,
     *  6.59803400E-04, 4.78980282E-04, 3.53440678E-04, 2.65085872E-04,
     *  2.02058136E-04,
     *  3.08572902E-03, 2.08615398E-03, 1.43201060E-03, 9.99106550E-04,
     *  7.08843953E-04, 5.11482390E-04, 3.75355760E-04, 2.80115644E-04,
     *  2.12539655E-04,
     *  3.42286088E-03, 2.29272853E-03, 1.56075639E-03, 1.08079796E-03,
     *  7.61631248E-04, 5.46217089E-04, 3.98624640E-04, 2.95980248E-04,
     *  2.23544340E-04,
     *  3.80031808E-03, 2.52134768E-03, 1.70178768E-03, 1.16947317E-03,
     *  8.18467301E-04, 5.83344237E-04, 4.23333450E-04, 3.12726868E-04,
     *  2.35098437E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  4.22346885E-03, 2.77459243E-03, 1.85637348E-03, 1.26577021E-03,
     *  8.79679866E-04, 6.23035642E-04, 4.49573971E-04, 3.30405400E-04,
     *  2.47229514E-04,
     *  4.69847721E-03, 3.05537557E-03, 2.02592484E-03, 1.37038949E-03,
     *  9.45624724E-04, 6.65475987E-04, 4.77444009E-04, 3.49068608E-04,
     *  2.59966522E-04,
     *  5.23243336E-03, 3.36698812E-03, 2.21201187E-03, 1.48410018E-03,
     *  1.01668819E-03, 7.10863816E-04, 5.07047799E-04, 3.68772291E-04,
     *  2.73339872E-04,
     *  5.83350747E-03, 3.71315283E-03, 2.41638305E-03, 1.60774744E-03,
     *  1.09328983E-03, 7.59412609E-04, 5.38496428E-04, 3.89575455E-04,
     *  2.87381495E-04,
     *  6.51113142E-03, 4.09808582E-03, 2.64098693E-03, 1.74226033E-03,
     *  1.17588549E-03, 8.11351933E-04, 5.71908293E-04, 4.11540497E-04,
     *  3.02124925E-04,
     *  7.27621390E-03, 4.52656758E-03, 2.88799663E-03, 1.88866057E-03,
     *  1.26497049E-03, 8.66928686E-04, 6.07409588E-04, 4.34733393E-04,
     *  3.17605376E-04,
     *  8.14139547E-03, 5.00402503E-03, 3.15983753E-03, 2.04807230E-03,
     *  1.36108323E-03, 9.26408433E-04, 6.45134814E-04, 4.59223911E-04,
     *  3.33859819E-04,
     *  9.12135172E-03, 5.53662632E-03, 3.45921855E-03, 2.22173291E-03,
     *  1.46480907E-03, 9.90076849E-04, 6.85227336E-04, 4.85085815E-04,
     *  3.50927070E-04,
     *  1.02331540E-02, 6.13139049E-03, 3.78916751E-03, 2.41100498E-03,
     *  1.57678452E-03, 1.05824127E-03, 7.27839964E-04, 5.12397100E-04,
     *  3.68847881E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  2.20667954E-06, 2.33069607E-06, 2.45978609E-06, 2.59413144E-06,
     *  2.73392564E-06, 2.87937503E-06, 3.03070010E-06, 3.18813687E-06,
     *  3.35193831E-06,
     *  2.20671333E-06, 2.33072779E-06, 2.45981581E-06, 2.59415925E-06,
     *  2.73395163E-06, 2.87939930E-06, 3.03072276E-06, 3.18815801E-06,
     *  3.35195805E-06,
     *  2.20681473E-06, 2.33082295E-06, 2.45990496E-06, 2.59424267E-06,
     *  2.73402959E-06, 2.87947211E-06, 3.03079072E-06, 3.18822144E-06,
     *  3.35201725E-06,
     *  2.20711894E-06, 2.33110845E-06, 2.46017245E-06, 2.59449294E-06,
     *  2.73426350E-06, 2.87969055E-06, 3.03099462E-06, 3.18841173E-06,
     *  3.35219486E-06,
     *  2.20803183E-06, 2.33196513E-06, 2.46097504E-06, 2.59524382E-06,
     *  2.73496526E-06, 2.88034590E-06, 3.03160634E-06, 3.18898261E-06,
     *  3.35272767E-06,
     *  2.21077282E-06, 2.33453680E-06, 2.46338391E-06, 2.59749719E-06,
     *  2.73707099E-06, 2.88231220E-06, 3.03344160E-06, 3.19069526E-06,
     *  3.35432607E-06,
     *  2.21901659E-06, 2.34226640E-06, 2.47062046E-06, 2.60426383E-06,
     *  2.74339224E-06, 2.88821340E-06, 3.03894846E-06, 3.19583348E-06,
     *  3.35912101E-06,
     *  2.24393668E-06, 2.36558684E-06, 2.49241939E-06, 2.62462204E-06,
     *  2.76239193E-06, 2.90593714E-06, 3.05547830E-06, 3.21125010E-06,
     *  3.37350310E-06,
     *  2.32045276E-06, 2.43675129E-06, 2.55861922E-06, 2.68621267E-06,
     *  2.81970364E-06, 2.95927935E-06, 3.10514222E-06, 3.25751057E-06,
     *  3.41661962E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  2.56773839E-06, 2.66181333E-06, 2.76460524E-06, 2.87553025E-06,
     *  2.99426267E-06, 3.12064332E-06, 3.25462580E-06, 3.39624402E-06,
     *  3.54559236E-06,
     *  3.38759689E-06, 3.38146631E-06, 3.40652129E-06, 3.45507826E-06,
     *  3.52186197E-06, 3.60376773E-06, 3.69900737E-06, 3.80650504E-06,
     *  3.92557478E-06,
     *  4.33050644E-06, 4.23758583E-06, 4.17656289E-06, 4.14681094E-06,
     *  4.14596893E-06, 4.17101011E-06, 4.21878244E-06, 4.28630285E-06,
     *  4.37105970E-06,
     *  5.14316483E-06, 4.99763163E-06, 4.88134594E-06, 4.79541861E-06,
     *  4.74013021E-06, 4.71454280E-06, 4.71662569E-06, 4.74380394E-06,
     *  4.79350008E-06,
     *  5.89959215E-06, 5.70443189E-06, 5.54062855E-06, 5.40828151E-06,
     *  5.30743694E-06, 5.23780129E-06, 5.19847264E-06, 5.18784082E-06,
     *  5.20374233E-06,
     *  6.63867458E-06, 6.38975697E-06, 6.17690474E-06, 5.99913183E-06,
     *  5.85561940E-06, 5.74557865E-06, 5.66806439E-06, 5.62179658E-06,
     *  5.60507062E-06,
     *  7.37974447E-06, 7.07156729E-06, 6.80575891E-06, 6.58025353E-06,
     *  6.39326767E-06, 6.24322985E-06, 6.12866646E-06, 6.04805799E-06,
     *  5.99970617E-06,
     *  8.13379053E-06, 7.76032268E-06, 7.43683294E-06, 7.16010755E-06,
     *  6.92732500E-06, 6.73600774E-06, 6.58394570E-06, 6.46908996E-06,
     *  6.38943038E-06,
     *  8.90792399E-06, 8.46275497E-06, 8.07641575E-06, 7.74441697E-06,
     *  7.46279655E-06, 7.22806949E-06, 7.03716200E-06, 6.88732522E-06,
     *  6.77603022E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  9.70724165E-06, 9.18359822E-06, 8.72890435E-06, 8.33722137E-06,
     *  8.00331002E-06, 7.72256391E-06, 7.49093646E-06, 7.30485695E-06,
     *  7.16113352E-06,
     *  1.05357078E-05, 9.92643741E-06, 9.39757248E-06, 8.94151315E-06,
     *  8.55157463E-06, 8.22189406E-06, 7.94733786E-06, 7.72340618E-06,
     *  7.54613177E-06,
     *  1.13966176E-05, 1.06941622E-05, 1.00849966E-05, 9.55961274E-06,
     *  9.10968309E-06, 8.72793078E-06, 8.40800750E-06, 8.14437558E-06,
     *  7.93219167E-06,
     *  1.22928602E-05, 1.14892275E-05, 1.07933056E-05, 1.01933974E-05,
     *  9.67930740E-06, 9.24216521E-06, 8.87426411E-06, 8.56891140E-06,
     *  8.32028753E-06,
     *  1.32270779E-05, 1.23138119E-05, 1.15243351E-05, 1.08444458E-05,
     *  1.02618278E-05, 9.76581585E-06, 9.34718446E-06, 8.99795746E-06,
     *  8.71123386E-06,
     *  1.42017682E-05, 1.31699186E-05, 1.22797263E-05, 1.15141326E-05,
     *  1.08584197E-05, 1.02999039E-05, 9.82766395E-06, 9.43229922E-06,
     *  9.10571440E-06,
     *  1.52193509E-05, 1.40594425E-05, 1.30609920E-05, 1.22036922E-05,
     *  1.14701133E-05, 1.08453071E-05, 1.03164618E-05, 9.87259903E-06,
     *  9.50430703E-06,
     *  1.62822152E-05, 1.49842159E-05, 1.38695612E-05, 1.29142625E-05,
     *  1.20978354E-05, 1.14027977E-05, 1.08142349E-05, 1.03194237E-05,
     *  9.90750460E-06,
     *  1.73927530E-05, 1.59460412E-05, 1.47068116E-05, 1.36469158E-05,
     *  1.27424393E-05, 1.19730709E-05, 1.13215628E-05, 1.07732662E-05,
     *  1.03157321E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  1.85533847E-05, 1.69467149E-05, 1.55740923E-05, 1.44026816E-05,
     *  1.34047263E-05, 1.25567653E-05, 1.18389670E-05, 1.12345622E-05,
     *  1.07293608E-05,
     *  1.97665777E-05, 1.79880447E-05, 1.64727404E-05, 1.51825625E-05,
     *  1.40854617E-05, 1.31544778E-05, 1.23669248E-05, 1.17037031E-05,
     *  1.11487189E-05,
     *  2.10348627E-05, 1.90718641E-05, 1.74040946E-05, 1.59875466E-05,
     *  1.47853867E-05, 1.37667755E-05, 1.29058804E-05, 1.21810461E-05,
     *  1.15741012E-05,
     *  2.23608459E-05, 2.02000430E-05, 1.83695042E-05, 1.68186173E-05,
     *  1.55052271E-05, 1.43942041E-05, 1.34562531E-05, 1.26669219E-05,
     *  1.20057755E-05,
     *  2.37472202E-05, 2.13744968E-05, 1.93703381E-05, 1.76767598E-05,
     *  1.62457005E-05, 1.50372943E-05, 1.40184440E-05, 1.31616407E-05,
     *  1.24439886E-05,
     *  2.51967754E-05, 2.25971939E-05, 2.04079901E-05, 1.85629677E-05,
     *  1.70075217E-05, 1.56965676E-05, 1.45928403E-05, 1.36654971E-05,
     *  1.28889706E-05,
     *  2.67124063E-05, 2.38701624E-05, 2.14838850E-05, 1.94782467E-05,
     *  1.77914067E-05, 1.63725398E-05, 1.51798197E-05, 1.41787736E-05,
     *  1.33409384E-05,
     *  2.82971215E-05, 2.51954958E-05, 2.25994829E-05, 2.04236194E-05,
     *  1.85980763E-05, 1.70657242E-05, 1.57797535E-05, 1.47017439E-05,
     *  1.38000988E-05,
     *  2.99540510E-05, 2.65753587E-05, 2.37562829E-05, 2.14001276E-05,
     *  1.94282587E-05, 1.77766344E-05, 1.63930084E-05, 1.52346747E-05,
     *  1.42666502E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  3.16864544E-05, 2.80119912E-05, 2.49558270E-05, 2.24088356E-05,
     *  2.02826920E-05, 1.85057864E-05, 1.70199492E-05, 1.57778281E-05,
     *  1.47407850E-05,
     *  3.34977280E-05, 2.95077145E-05, 2.61997030E-05, 2.34508321E-05,
     *  2.11621260E-05, 1.92536997E-05, 1.76609398E-05, 1.63314627E-05,
     *  1.52226906E-05,
     *  3.53914125E-05, 3.10649347E-05, 2.74895477E-05, 2.45272328E-05,
     *  2.20673238E-05, 2.00208996E-05, 1.83163449E-05, 1.68958349E-05,
     *  1.57125505E-05,
     *  3.73712012E-05, 3.26861479E-05, 2.88270496E-05, 2.56391820E-05,
     *  2.29990633E-05, 2.08079176E-05, 1.89865305E-05, 1.74712000E-05,
     *  1.62105459E-05,
     *  3.94409471E-05, 3.43739445E-05, 3.02139514E-05, 2.67878541E-05,
     *  2.39581384E-05, 2.16152927E-05, 1.96718654E-05, 1.80578128E-05,
     *  1.67168556E-05,
     *  4.16046713E-05, 3.61310134E-05, 3.16520532E-05, 2.79744560E-05,
     *  2.49453601E-05, 2.24435724E-05, 2.03727214E-05, 1.86559286E-05,
     *  1.72316571E-05,
     *  4.38665714E-05, 3.79601470E-05, 3.31432144E-05, 2.92002277E-05,
     *  2.59615575E-05, 2.32933131E-05, 2.10894742E-05, 1.92658032E-05,
     *  1.77551273E-05,
     *  4.62310294E-05, 3.98642457E-05, 3.46893566E-05, 3.04664445E-05,
     *  2.70075790E-05, 2.41650811E-05, 2.18225041E-05, 1.98876940E-05,
     *  1.82874423E-05,
     *  4.87026211E-05, 4.18463221E-05, 3.62924662E-05, 3.17744182E-05,
     *  2.80842928E-05, 2.50594531E-05, 2.25721958E-05, 2.05218598E-05,
     *  1.88287785E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  5.12861248E-05, 4.39095066E-05, 3.79545967E-05, 3.31254983E-05,
     *  2.91925878E-05, 2.59770165E-05, 2.33389396E-05, 2.11685618E-05,
     *  1.93793121E-05,
     *  5.39865307E-05, 4.60570516E-05, 3.96778715E-05, 3.45210737E-05,
     *  3.03333747E-05, 2.69183704E-05, 2.41231311E-05, 2.18280630E-05,
     *  1.99392201E-05,
     *  5.68090509E-05, 4.82923369E-05, 4.14644864E-05, 3.59625741E-05,
     *  3.15075865E-05, 2.78841253E-05, 2.49251719E-05, 2.25006292E-05,
     *  2.05086801E-05,
     *  5.97591296E-05, 5.06188746E-05, 4.33167123E-05, 3.74514709E-05,
     *  3.27161793E-05, 2.88749045E-05, 2.57454698E-05, 2.31865290E-05,
     *  2.10878705E-05,
     *  6.28424532E-05, 5.30403148E-05, 4.52368978E-05, 3.89892792E-05,
     *  3.39601327E-05, 2.98913436E-05, 2.65844390E-05, 2.38860338E-05,
     *  2.16769707E-05,
     *  6.60649619E-05, 5.55604511E-05, 4.72274720E-05, 4.05775587E-05,
     *  3.52404513E-05, 3.09340915E-05, 2.74425004E-05, 2.45994181E-05,
     *  2.22761614E-05,
     *  6.94328608E-05, 5.81832258E-05, 4.92909474E-05, 4.22179154E-05,
     *  3.65581646E-05, 3.20038105E-05, 2.83200818E-05, 2.53269599E-05,
     *  2.28856245E-05,
     *  7.29526321E-05, 6.09127362E-05, 5.14299228E-05, 4.39120028E-05,
     *  3.79143282E-05, 3.31011767E-05, 2.92176179E-05, 2.60689402E-05,
     *  2.35055432E-05,
     *  7.66310472E-05, 6.37532407E-05, 5.36470859E-05, 4.56615235E-05,
     *  3.93100243E-05, 3.42268805E-05, 3.01355510E-05, 2.68256438E-05,
     *  2.41361021E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  8.04751798E-05, 6.67091649E-05, 5.59452168E-05, 4.74682306E-05,
     *  4.07463624E-05, 3.53816266E-05, 3.10743308E-05, 2.75973591E-05,
     *  2.47774878E-05,
     *  8.44924195E-05, 6.97851080E-05, 5.83271908E-05, 4.93339289E-05,
     *  4.22244800E-05, 3.65661349E-05, 3.20344144E-05, 2.83843781E-05,
     *  2.54298879E-05,
     *  8.86904858E-05, 7.29858497E-05, 6.07959816E-05, 5.12604770E-05,
     *  4.37455434E-05, 3.77811402E-05, 3.30162671E-05, 2.91869968E-05,
     *  2.60934920E-05,
     *  9.30774425E-05, 7.63163572E-05, 6.33546647E-05, 5.32497881E-05,
     *  4.53107483E-05, 3.90273930E-05, 3.40203620E-05, 3.00055150E-05,
     *  2.67684916E-05,
     *  9.76617133E-05, 7.97817918E-05, 6.60064204E-05, 5.53038322E-05,
     *  4.69213206E-05, 4.03056597E-05, 3.50471803E-05, 3.08402365E-05,
     *  2.74550798E-05,
     *  1.02452097E-04, 8.33875173E-05, 6.87545377E-05, 5.74246371E-05,
     *  4.85785172E-05, 4.16167228E-05, 3.60972117E-05, 3.16914693E-05,
     *  2.81534514E-05,
     *  1.07457786E-04, 8.71391065E-05, 7.16024176E-05, 5.96142905E-05,
     *  5.02836263E-05, 4.29613815E-05, 3.71709543E-05, 3.25595255E-05,
     *  2.88638035E-05,
     *  1.12688379E-04, 9.10423500E-05, 7.45535765E-05, 6.18749413E-05,
     *  5.20379686E-05, 4.43404516E-05, 3.82689148E-05, 3.34447214E-05,
     *  2.95863347E-05,
     *  1.18153905E-04, 9.51032640E-05, 7.76116502E-05, 6.42088013E-05,
     *  5.38428979E-05, 4.57547664E-05, 3.93916085E-05, 3.43473778E-05,
     *  3.03212460E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  1.23864838E-04, 9.93280987E-05, 8.07803977E-05, 6.66181473E-05,
     *  5.56998018E-05, 4.72051765E-05, 4.05395599E-05, 3.52678195E-05,
     *  3.10687401E-05,
     *  1.29832116E-04, 1.03723347E-04, 8.40637047E-05, 6.91053219E-05,
     *  5.76101025E-05, 4.86925504E-05, 4.17133024E-05, 3.62063763E-05,
     *  3.18290219E-05,
     *  1.36067162E-04, 1.08295754E-04, 8.74655882E-05, 7.16727365E-05,
     *  5.95752574E-05, 5.02177748E-05, 4.29133786E-05, 3.71633820E-05,
     *  3.26022983E-05,
     *  1.42581909E-04, 1.13052326E-04, 9.09902002E-05, 7.43228720E-05,
     *  6.15967602E-05, 5.17817550E-05, 4.41403404E-05, 3.81391751E-05,
     *  3.33887784E-05,
     *  1.49388814E-04, 1.18000339E-04, 9.46418319E-05, 7.70582812E-05,
     *  6.36761414E-05, 5.33854148E-05, 4.53947493E-05, 3.91340991E-05,
     *  3.41886733E-05,
     *  1.56500887E-04, 1.23147351E-04, 9.84249183E-05, 7.98815907E-05,
     *  6.58149692E-05, 5.50296976E-05, 4.66771763E-05, 4.01485016E-05,
     *  3.50021966E-05,
     *  1.63931711E-04, 1.28501210E-04, 1.02344042E-04, 8.27955023E-05,
     *  6.80148503E-05, 5.67155659E-05, 4.79882022E-05, 4.11827354E-05,
     *  3.58295637E-05,
     *  1.71695470E-04, 1.34070066E-04, 1.06403939E-04, 8.58027955E-05,
     *  7.02774306E-05, 5.84440024E-05, 4.93284176E-05, 4.22371579E-05,
     *  3.66709924E-05,
     *  1.79806970E-04, 1.39862380E-04, 1.10609502E-04, 8.89063290E-05,
     *  7.26043963E-05, 6.02160097E-05, 5.06984233E-05, 4.33121315E-05,
     *  3.75267028E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  1.88281670E-04, 1.45886939E-04, 1.14965786E-04, 9.21090433E-05,
     *  7.49974744E-05, 6.20326110E-05, 5.20988300E-05, 4.44080233E-05,
     *  3.83969172E-05,
     *  1.97135705E-04, 1.52152862E-04, 1.19478011E-04, 9.54139619E-05,
     *  7.74584337E-05, 6.38948503E-05, 5.35302589E-05, 4.55252055E-05,
     *  3.92818602E-05,
     *  2.06385917E-04, 1.58669618E-04, 1.24151573E-04, 9.88241942E-05,
     *  7.99890858E-05, 6.58037929E-05, 5.49933415E-05, 4.66640554E-05,
     *  4.01817588E-05,
     *  2.16049886E-04, 1.65447034E-04, 1.28992040E-04, 1.02342937E-04,
     *  8.25912854E-05, 6.77605255E-05, 5.64887200E-05, 4.78249553E-05,
     *  4.10968421E-05,
     *  2.26145958E-04, 1.72495308E-04, 1.34005165E-04, 1.05973477E-04,
     *  8.52669320E-05, 6.97661567E-05, 5.80170471E-05, 4.90082924E-05,
     *  4.20273418E-05,
     *  2.36693276E-04, 1.79825025E-04, 1.39196889E-04, 1.09719192E-04,
     *  8.80179701E-05, 7.18218173E-05, 5.95789864E-05, 5.02144595E-05,
     *  4.29734919E-05,
     *  2.47711817E-04, 1.87447167E-04, 1.44573344E-04, 1.13583556E-04,
     *  9.08463902E-05, 7.39286608E-05, 6.11752124E-05, 5.14438542E-05,
     *  4.39355288E-05,
     *  2.59222422E-04, 1.95373130E-04, 1.50140862E-04, 1.17570137E-04,
     *  9.37542301E-05, 7.60878633E-05, 6.28064109E-05, 5.26968796E-05,
     *  4.49136912E-05,
     *  2.71246834E-04, 2.03614734E-04, 1.55905979E-04, 1.21682604E-04,
     *  9.67435754E-05, 7.83006246E-05, 6.44732786E-05, 5.39739440E-05,
     *  4.59082203E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  3.52237598E-06, 3.69974163E-06, 3.88434908E-06, 4.07653613E-06,
     *  4.27666665E-06, 4.48513288E-06, 4.70235780E-06, 4.92879784E-06,
     *  5.16494567E-06,
     *  3.52239440E-06, 3.69975884E-06, 3.88436517E-06, 4.07655120E-06,
     *  4.27668078E-06, 4.48514614E-06, 4.70237027E-06, 4.92880959E-06,
     *  5.16495676E-06,
     *  3.52244968E-06, 3.69981048E-06, 3.88441346E-06, 4.07659640E-06,
     *  4.27672316E-06, 4.48518593E-06, 4.70240769E-06, 4.92884484E-06,
     *  5.16499004E-06,
     *  3.52261550E-06, 3.69996541E-06, 3.88455833E-06, 4.07673202E-06,
     *  4.27685028E-06, 4.48530528E-06, 4.70251994E-06, 4.92895060E-06,
     *  5.16508988E-06,
     *  3.52311297E-06, 3.70043017E-06, 3.88499292E-06, 4.07713885E-06,
     *  4.27723165E-06, 4.48566333E-06, 4.70285667E-06, 4.92926786E-06,
     *  5.16538939E-06,
     *  3.52460531E-06, 3.70182437E-06, 3.88629660E-06, 4.07835927E-06,
     *  4.27837567E-06, 4.48673739E-06, 4.70386678E-06, 4.93021959E-06,
     *  5.16628785E-06,
     *  3.52908172E-06, 3.70600619E-06, 3.89020678E-06, 4.08201966E-06,
     *  4.28180689E-06, 4.48995879E-06, 4.70689639E-06, 4.93307411E-06,
     *  5.16898264E-06,
     *  3.54250541E-06, 3.71854460E-06, 3.90192966E-06, 4.09299307E-06,
     *  4.29209307E-06, 4.49961599E-06, 4.71597878E-06, 4.94163180E-06,
     *  5.17706168E-06,
     *  3.58272287E-06, 3.75609372E-06, 3.93702726E-06, 4.12584229E-06,
     *  4.32288353E-06, 4.52852401E-06, 4.74316760E-06, 4.96725181E-06,
     *  5.20125074E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  3.70281336E-06, 3.86809031E-06, 4.04164300E-06, 4.22372558E-06,
     *  4.41462587E-06, 4.61466581E-06, 4.82420261E-06, 5.04363060E-06,
     *  5.27338354E-06,
     *  4.05576754E-06, 4.19679952E-06, 4.34851467E-06, 4.51086150E-06,
     *  4.68387664E-06, 4.86767295E-06, 5.06243090E-06, 5.26839279E-06,
     *  5.48585929E-06,
     *  4.47117753E-06, 4.58538619E-06, 4.71288763E-06, 4.85321397E-06,
     *  5.00611809E-06, 5.17150281E-06, 5.34937964E-06, 5.53984637E-06,
     *  5.74307548E-06,
     *  4.86340888E-06, 4.95157572E-06, 5.05641976E-06, 5.17674205E-06,
     *  5.31170435E-06, 5.46077786E-06, 5.62367885E-06, 5.80030822E-06,
     *  5.99070450E-06,
     *  5.24379541E-06, 5.30573074E-06, 5.38758382E-06, 5.48774770E-06,
     *  5.60495760E-06, 5.73826197E-06, 5.88699344E-06, 6.05073552E-06,
     *  6.22928409E-06,
     *  5.61581185E-06, 5.65176068E-06, 5.71070794E-06, 5.79068550E-06,
     *  5.89006126E-06, 6.00754952E-06, 6.14217915E-06, 6.29325405E-06,
     *  6.46031842E-06,
     *  5.98166575E-06, 5.99177642E-06, 6.02778701E-06, 6.08752335E-06,
     *  6.16903927E-06, 6.27070822E-06, 6.39124746E-06, 6.52969495E-06,
     *  6.68536767E-06,
     *  6.34288861E-06, 6.32726597E-06, 6.34026963E-06, 6.37960841E-06,
     *  6.44312117E-06, 6.52889348E-06, 6.63533151E-06, 6.76118395E-06,
     *  6.90552252E-06,
     *  6.70085749E-06, 6.65940707E-06, 6.64925847E-06, 6.66799561E-06,
     *  6.71328612E-06, 6.78298355E-06, 6.87521774E-06, 6.98844990E-06,
     *  7.12148566E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  7.05684679E-06, 6.98924739E-06, 6.95567879E-06, 6.95354713E-06,
     *  6.98034626E-06, 7.03372519E-06, 7.11157063E-06, 7.21207594E-06,
     *  7.33377897E-06,
     *  7.41197282E-06, 7.31770538E-06, 7.26032741E-06, 7.23699264E-06,
     *  7.24498874E-06, 7.28176262E-06, 7.34497815E-06, 7.43258202E-06,
     *  7.54285440E-06,
     *  7.76719041E-06, 7.64556940E-06, 7.56388158E-06, 7.51894644E-06,
     *  7.50779377E-06, 7.52764924E-06, 7.57595928E-06, 7.65043987E-06,
     *  7.74912742E-06,
     *  8.12331181E-06, 7.97351421E-06, 7.86691547E-06, 7.79992188E-06,
     *  7.76924445E-06, 7.77185224E-06, 7.80496402E-06, 7.86607187E-06,
     *  7.95298097E-06,
     *  8.48102757E-06, 8.30211918E-06, 8.16991987E-06, 8.08035046E-06,
     *  8.02974117E-06, 8.01475977E-06, 8.03237394E-06, 8.07984751E-06,
     *  8.15476164E-06,
     *  8.84092513E-06, 8.63188298E-06, 8.47331808E-06, 8.36059983E-06,
     *  8.28961857E-06, 8.25669288E-06, 8.25850727E-06, 8.29208269E-06,
     *  8.35477567E-06,
     *  9.20350519E-06, 8.96323532E-06, 8.77747718E-06, 8.64098717E-06,
     *  8.54916051E-06, 8.49791907E-06, 8.48362798E-06, 8.50304300E-06,
     *  8.55328768E-06,
     *  9.56919632E-06, 9.29654691E-06, 9.08271631E-06, 8.92178848E-06,
     *  8.80861128E-06, 8.73866437E-06, 8.70795608E-06, 8.71295025E-06,
     *  8.75052265E-06,
     *  9.93836753E-06, 9.63213830E-06, 9.38931331E-06, 9.20324497E-06,
     *  9.06818341E-06, 8.97912252E-06, 8.93167696E-06, 8.92198990E-06,
     *  8.94667022E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  1.03113391E-05, 9.97028775E-06, 9.69751038E-06, 9.48556792E-06,
     *  9.32806303E-06, 9.21946164E-06, 9.15494898E-06, 9.13031830E-06,
     *  9.14189006E-06,
     *  1.06883917E-05, 1.03112381E-05, 1.00075192E-05, 9.76894269E-06,
     *  9.58841373E-06, 9.45982884E-06, 9.37790902E-06, 9.33806867E-06,
     *  9.33631716E-06,
     *  1.10697740E-05, 1.06552030E-05, 1.03195255E-05, 1.00535322E-05,
     *  9.84937960E-06, 9.70035357E-06, 9.60067656E-06, 9.54535579E-06,
     *  9.53006656E-06,
     *  1.14557086E-05, 1.10023718E-05, 1.06336931E-05, 1.03394798E-05,
     *  1.01110878E-05, 9.94115008E-06, 9.82335663E-06, 9.75227953E-06,
     *  9.72323723E-06,
     *  1.18463974E-05, 1.13529137E-05, 1.09501673E-05, 1.06269127E-05,
     *  1.03736508E-05, 1.01823195E-05, 1.00460420E-05, 9.95892746E-06,
     *  9.91591503E-06,
     *  1.22420253E-05, 1.17069819E-05, 1.12690780E-05, 1.09159434E-05,
     *  1.06371684E-05, 1.04239514E-05, 1.02688147E-05, 1.01653768E-05,
     *  1.01081751E-05,
     *  1.26427640E-05, 1.20647161E-05, 1.15905425E-05, 1.12066730E-05,
     *  1.09017291E-05, 1.06661255E-05, 1.04917477E-05, 1.03716961E-05,
     *  1.03000835E-05,
     *  1.30487740E-05, 1.24262451E-05, 1.19146672E-05, 1.14991920E-05,
     *  1.11674125E-05, 1.09089127E-05, 1.07149061E-05, 1.05779460E-05,
     *  1.04916988E-05,
     *  1.34602073E-05, 1.27916888E-05, 1.22415500E-05, 1.17935829E-05,
     *  1.14342897E-05, 1.11523766E-05, 1.09383476E-05, 1.07841807E-05,
     *  1.06830731E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  1.38772087E-05, 1.31611598E-05, 1.25712812E-05, 1.20899206E-05,
     *  1.17024253E-05, 1.13965742E-05, 1.11621243E-05, 1.09904486E-05,
     *  1.08742525E-05,
     *  1.42999175E-05, 1.35347647E-05, 1.29039453E-05, 1.23882746E-05,
     *  1.19718781E-05, 1.16415571E-05, 1.13862826E-05, 1.11967930E-05,
     *  1.10652786E-05,
     *  1.47284683E-05, 1.39126052E-05, 1.32396216E-05, 1.26887089E-05,
     *  1.22427019E-05, 1.18873720E-05, 1.16108646E-05, 1.14032529E-05,
     *  1.12561884E-05,
     *  1.51629925E-05, 1.42947790E-05, 1.35783855E-05, 1.29912836E-05,
     *  1.25149465E-05, 1.21340618E-05, 1.18359084E-05, 1.16098634E-05,
     *  1.14470153E-05,
     *  1.56036181E-05, 1.46813807E-05, 1.39203086E-05, 1.32960553E-05,
     *  1.27886582E-05, 1.23816658E-05, 1.20614488E-05, 1.18166562E-05,
     *  1.16377892E-05,
     *  1.60504713E-05, 1.50725018E-05, 1.42654600E-05, 1.36030776E-05,
     *  1.30638802E-05, 1.26302205E-05, 1.22875177E-05, 1.20236603E-05,
     *  1.18285375E-05,
     *  1.65036762E-05, 1.54682320E-05, 1.46139059E-05, 1.39124017E-05,
     *  1.33406536E-05, 1.28797597E-05, 1.25141445E-05, 1.22309022E-05,
     *  1.20192848E-05,
     *  1.69633559E-05, 1.58686589E-05, 1.49657110E-05, 1.42240764E-05,
     *  1.36190169E-05, 1.31303155E-05, 1.27413565E-05, 1.24384063E-05,
     *  1.22100537E-05,
     *  1.74296321E-05, 1.62738687E-05, 1.53209379E-05, 1.45381491E-05,
     *  1.38990072E-05, 1.33819179E-05, 1.29691792E-05, 1.26461950E-05,
     *  1.24008650E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  1.79026261E-05, 1.66839465E-05, 1.56796480E-05, 1.48546655E-05,
     *  1.41806599E-05, 1.36345955E-05, 1.31976365E-05, 1.28542893E-05,
     *  1.25917376E-05,
     *  1.83824584E-05, 1.70989762E-05, 1.60419012E-05, 1.51736700E-05,
     *  1.44640089E-05, 1.38883753E-05, 1.34267512E-05, 1.30627090E-05,
     *  1.27826894E-05,
     *  1.88692494E-05, 1.75190409E-05, 1.64077566E-05, 1.54952058E-05,
     *  1.47490874E-05, 1.41432837E-05, 1.36565447E-05, 1.32714724E-05,
     *  1.29737369E-05,
     *  1.93631192E-05, 1.79442232E-05, 1.67772724E-05, 1.58193152E-05,
     *  1.50359271E-05, 1.43993456E-05, 1.38870377E-05, 1.34805971E-05,
     *  1.31648955E-05,
     *  1.98641881E-05, 1.83746051E-05, 1.71505058E-05, 1.61460397E-05,
     *  1.53245592E-05, 1.46565853E-05, 1.41182497E-05, 1.36900998E-05,
     *  1.33561801E-05,
     *  2.03725763E-05, 1.88102681E-05, 1.75275135E-05, 1.64754199E-05,
     *  1.56150139E-05, 1.49150263E-05, 1.43501999E-05, 1.38999964E-05,
     *  1.35476044E-05,
     *  2.08884044E-05, 1.92512935E-05, 1.79083518E-05, 1.68074958E-05,
     *  1.59073209E-05, 1.51746914E-05, 1.45829066E-05, 1.41103021E-05,
     *  1.37391817E-05,
     *  2.14117931E-05, 1.96977622E-05, 1.82930761E-05, 1.71423067E-05,
     *  1.62015091E-05, 1.54356028E-05, 1.48163874E-05, 1.43210319E-05,
     *  1.39309247E-05,
     *  2.19428636E-05, 2.01497552E-05, 1.86817416E-05, 1.74798917E-05,
     *  1.64976069E-05, 1.56977823E-05, 1.50506597E-05, 1.45321999E-05,
     *  1.41228456E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  2.24817375E-05, 2.06073530E-05, 1.90744032E-05, 1.78202890E-05,
     *  1.67956424E-05, 1.59612511E-05, 1.52857403E-05, 1.47438200E-05,
     *  1.43149563E-05,
     *  2.30285371E-05, 2.10706363E-05, 1.94711153E-05, 1.81635365E-05,
     *  1.70956428E-05, 1.62260298E-05, 1.55216454E-05, 1.49559056E-05,
     *  1.45072680E-05,
     *  2.35833850E-05, 2.15396858E-05, 1.98719321E-05, 1.85096718E-05,
     *  1.73976353E-05, 1.64921388E-05, 1.57583913E-05, 1.51684698E-05,
     *  1.46997921E-05,
     *  2.41464045E-05, 2.20145822E-05, 2.02769076E-05, 1.88587321E-05,
     *  1.77016465E-05, 1.67595981E-05, 1.59959934E-05, 1.53815254E-05,
     *  1.48925391E-05,
     *  2.47177196E-05, 2.24954061E-05, 2.06860953E-05, 1.92107542E-05,
     *  1.80077026E-05, 1.70284272E-05, 1.62344671E-05, 1.55950849E-05,
     *  1.50855197E-05,
     *  2.52974549E-05, 2.29822383E-05, 2.10995489E-05, 1.95657746E-05,
     *  1.83158296E-05, 1.72986455E-05, 1.64738274E-05, 1.58091605E-05,
     *  1.52787442E-05,
     *  2.58857357E-05, 2.34751598E-05, 2.15173216E-05, 1.99238295E-05,
     *  1.86260530E-05, 1.75702719E-05, 1.67140891E-05, 1.60237643E-05,
     *  1.54722226E-05,
     *  2.64826882E-05, 2.39742516E-05, 2.19394666E-05, 2.02849548E-05,
     *  1.89383982E-05, 1.78433250E-05, 1.69552666E-05, 1.62389079E-05,
     *  1.56659649E-05,
     *  2.70884391E-05, 2.44795950E-05, 2.23660370E-05, 2.06491863E-05,
     *  1.92528900E-05, 1.81178231E-05, 1.71973741E-05, 1.64546028E-05,
     *  1.58599807E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  2.77031162E-05, 2.49912713E-05, 2.27970858E-05, 2.10165593E-05,
     *  1.95695532E-05, 1.83937844E-05, 1.74404255E-05, 1.66708604E-05,
     *  1.60542794E-05,
     *  2.83268480E-05, 2.55093621E-05, 2.32326657E-05, 2.13871091E-05,
     *  1.98884121E-05, 1.86712266E-05, 1.76844346E-05, 1.68876917E-05,
     *  1.62488705E-05,
     *  2.89597637E-05, 2.60339494E-05, 2.36728296E-05, 2.17608707E-05,
     *  2.02094911E-05, 1.89501673E-05, 1.79294148E-05, 1.71051075E-05,
     *  1.64437631E-05,
     *  2.96019936E-05, 2.65651151E-05, 2.41176301E-05, 2.21378789E-05,
     *  2.05328139E-05, 1.92306237E-05, 1.81753793E-05, 1.73231187E-05,
     *  1.66389662E-05,
     *  3.02536687E-05, 2.71029415E-05, 2.45671198E-05, 2.25181684E-05,
     *  2.08584044E-05, 1.95126130E-05, 1.84223412E-05, 1.75417357E-05,
     *  1.68344886E-05,
     *  3.09149210E-05, 2.76475113E-05, 2.50213515E-05, 2.29017735E-05,
     *  2.11862858E-05, 1.97961520E-05, 1.86703133E-05, 1.77609688E-05,
     *  1.70303391E-05,
     *  3.15858833E-05, 2.81989072E-05, 2.54803776E-05, 2.32887285E-05,
     *  2.15164816E-05, 2.00812573E-05, 1.89193081E-05, 1.79808281E-05,
     *  1.72265261E-05,
     *  3.22666894E-05, 2.87572124E-05, 2.59442507E-05, 2.36790676E-05,
     *  2.18490146E-05, 2.03679452E-05, 1.91693381E-05, 1.82013235E-05,
     *  1.74230580E-05,
     *  3.29574740E-05, 2.93225102E-05, 2.64130233E-05, 2.40728247E-05,
     *  2.21839078E-05, 2.06562319E-05, 1.94204154E-05, 1.84224649E-05,
     *  1.76199432E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  3.36583729E-05, 2.98948845E-05, 2.68867479E-05, 2.44700335E-05,
     *  2.25211837E-05, 2.09461334E-05, 1.96725521E-05, 1.86442619E-05,
     *  1.78171897E-05,
     *  3.43695226E-05, 3.04744192E-05, 2.73654770E-05, 2.48707278E-05,
     *  2.28608648E-05, 2.12376654E-05, 1.99257598E-05, 1.88667238E-05,
     *  1.80148054E-05,
     *  3.50910608E-05, 3.10611987E-05, 2.78492633E-05, 2.52749412E-05,
     *  2.32029733E-05, 2.15308436E-05, 2.01800503E-05, 1.90898600E-05,
     *  1.82127982E-05,
     *  3.58231261E-05, 3.16553076E-05, 2.83381591E-05, 2.56827070E-05,
     *  2.35475314E-05, 2.18256832E-05, 2.04354350E-05, 1.93136795E-05,
     *  1.84111757E-05,
     *  3.65658580E-05, 3.22568309E-05, 2.88322171E-05, 2.60940585E-05,
     *  2.38945608E-05, 2.21221995E-05, 2.06919251E-05, 1.95381913E-05,
     *  1.86099455E-05,
     *  3.73193972E-05, 3.28658541E-05, 2.93314899E-05, 2.65090289E-05,
     *  2.42440835E-05, 2.24204075E-05, 2.09495318E-05, 1.97634041E-05,
     *  1.88091150E-05,
     *  3.80838852E-05, 3.34824627E-05, 2.98360301E-05, 2.69276514E-05,
     *  2.45961208E-05, 2.27203220E-05, 2.12082658E-05, 1.99893266E-05,
     *  1.90086914E-05,
     *  3.88594648E-05, 3.41067428E-05, 3.03458903E-05, 2.73499588E-05,
     *  2.49506942E-05, 2.30219576E-05, 2.14681380E-05, 2.02159673E-05,
     *  1.92086820E-05,
     *  3.96462794E-05, 3.47387809E-05, 3.08611233E-05, 2.77759841E-05,
     *  2.53078251E-05, 2.33253290E-05, 2.17291589E-05, 2.04433344E-05,
     *  1.94090936E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  5.41133336E-06, 5.66853573E-06, 5.93717401E-06, 6.21791982E-06,
     *  6.51149956E-06, 6.81869918E-06, 7.14036936E-06, 7.47743124E-06,
     *  7.83088270E-06,
     *  5.41134386E-06, 5.66854568E-06, 5.93718345E-06, 6.21792880E-06,
     *  6.51150813E-06, 6.81870736E-06, 7.14037718E-06, 7.47743873E-06,
     *  7.83088988E-06,
     *  5.41137534E-06, 5.66857552E-06, 5.93721179E-06, 6.21795577E-06,
     *  6.51153383E-06, 6.81873190E-06, 7.14040065E-06, 7.47746120E-06,
     *  7.83091140E-06,
     *  5.41146978E-06, 5.66866503E-06, 5.93729680E-06, 6.21803666E-06,
     *  6.51161094E-06, 6.81880553E-06, 7.14047105E-06, 7.47752859E-06,
     *  7.83097598E-06,
     *  5.41175309E-06, 5.66893356E-06, 5.93755183E-06, 6.21827933E-06,
     *  6.51184226E-06, 6.81902639E-06, 7.14068224E-06, 7.47773077E-06,
     *  7.83116972E-06,
     *  5.41260296E-06, 5.66973910E-06, 5.93831687E-06, 6.21900729E-06,
     *  6.51253619E-06, 6.81968896E-06, 7.14131577E-06, 7.47833727E-06,
     *  7.83175088E-06,
     *  5.41515205E-06, 5.67215524E-06, 5.94061153E-06, 6.22119076E-06,
     *  6.51461758E-06, 6.82167630E-06, 7.14321603E-06, 7.48015645E-06,
     *  7.83349407E-06,
     *  5.42279450E-06, 5.67939926E-06, 5.94749152E-06, 6.22773748E-06,
     *  6.52085835E-06, 6.82763512E-06, 7.14891380E-06, 7.48561115E-06,
     *  7.83872093E-06,
     *  5.44567833E-06, 5.70109179E-06, 5.96809538E-06, 6.24734445E-06,
     *  6.53954987E-06, 6.84548283E-06, 7.16598009E-06, 7.50194968E-06,
     *  7.85437720E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  5.51393742E-06, 5.76581363E-06, 6.02958249E-06, 6.30586726E-06,
     *  6.59534839E-06, 6.89876836E-06, 7.21693683E-06, 7.55073636E-06,
     *  7.90112865E-06,
     *  5.71518785E-06, 5.95679265E-06, 6.21114580E-06, 6.47877963E-06,
     *  6.76028981E-06, 7.05633926E-06, 7.36766284E-06, 7.69507263E-06,
     *  8.03946390E-06,
     *  5.95930830E-06, 6.18885246E-06, 6.43208137E-06, 6.68943511E-06,
     *  6.96142249E-06, 7.24862418E-06, 7.55169671E-06, 7.87137736E-06,
     *  8.20848985E-06,
     *  6.19501173E-06, 6.41346007E-06, 6.64635546E-06, 6.89407533E-06,
     *  7.15706813E-06, 7.43585523E-06, 7.73103450E-06, 8.04328508E-06,
     *  8.37337315E-06,
     *  6.42260808E-06, 6.63081479E-06, 6.85412315E-06, 7.09284578E-06,
     *  7.34737855E-06, 7.61819627E-06, 7.90585243E-06, 8.21098214E-06,
     *  8.53430698E-06,
     *  6.64312610E-06, 6.84161120E-06, 7.05586030E-06, 7.28608805E-06,
     *  7.53261808E-06, 7.79587007E-06, 8.07635268E-06, 8.37466130E-06,
     *  8.69147981E-06,
     *  6.85782108E-06, 7.04681587E-06, 7.25229097E-06, 7.47434020E-06,
     *  7.71319198E-06, 7.96919260E-06, 8.24279386E-06, 8.53454562E-06,
     *  8.84509292E-06,
     *  7.06770150E-06, 7.24731463E-06, 7.44415876E-06, 7.65820588E-06,
     *  7.88958145E-06, 8.13854684E-06, 8.40548541E-06, 8.69089213E-06,
     *  8.99536719E-06,
     *  7.27345387E-06, 7.44376635E-06, 7.63207399E-06, 7.83822882E-06,
     *  8.06225500E-06, 8.30432762E-06, 8.56475704E-06, 8.84397727E-06,
     *  9.14253786E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  7.47556473E-06, 7.63663978E-06, 7.81649108E-06, 8.01484183E-06,
     *  8.23161314E-06, 8.46689487E-06, 8.72092498E-06, 8.99407539E-06,
     *  9.28684241E-06,
     *  7.67443130E-06, 7.82629697E-06, 7.99775331E-06, 8.18837720E-06,
     *  8.39797645E-06, 8.62655209E-06, 8.87426983E-06, 9.14144053E-06,
     *  9.42850761E-06,
     *  7.87041309E-06, 8.01305132E-06, 8.17614291E-06, 8.35909963E-06,
     *  8.56160022E-06, 8.78354696E-06, 9.02502923E-06, 9.28629647E-06,
     *  9.56774035E-06,
     *  8.06384657E-06, 8.19719359E-06, 8.35191285E-06, 8.52723603E-06,
     *  8.72269625E-06, 8.93808330E-06, 9.17340145E-06, 9.42883497E-06,
     *  9.70472332E-06,
     *  8.25504525E-06, 8.37899891E-06, 8.52530114E-06, 8.69299395E-06,
     *  8.88145098E-06, 9.09033518E-06, 9.31955404E-06, 9.56921932E-06,
     *  9.83961518E-06,
     *  8.44429562E-06, 8.55872574E-06, 8.69653449E-06, 8.85657006E-06,
     *  9.03803689E-06, 9.24045843E-06, 9.46363308E-06, 9.70759042E-06,
     *  9.97255347E-06,
     *  8.63185358E-06, 8.73661245E-06, 8.86582732E-06, 9.01815255E-06,
     *  9.19261797E-06, 9.38859799E-06, 9.60577061E-06, 9.84407282E-06,
     *  1.01036587E-05,
     *  8.81794297E-06, 8.91287432E-06, 9.03337907E-06, 9.17792030E-06,
     *  9.34535147E-06, 9.53489180E-06, 9.74608977E-06, 9.97877987E-06,
     *  1.02330387E-05,
     *  9.00275656E-06, 9.08770218E-06, 9.19937192E-06, 9.33604108E-06,
     *  9.49638752E-06, 9.67947222E-06, 9.88470763E-06, 1.01118173E-05,
     *  1.03607917E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  9.18645872E-06, 9.26126257E-06, 9.36396944E-06, 9.49266973E-06,
     *  9.64586789E-06, 9.82246596E-06, 1.00217364E-05, 1.02432853E-05,
     *  1.04870093E-05,
     *  9.36918912E-06, 9.43369938E-06, 9.52731640E-06, 9.64794707E-06,
     *  9.79392472E-06, 9.96399341E-06, 1.01572838E-05, 1.03732799E-05,
     *  1.06117785E-05,
     *  9.55106658E-06, 9.60513625E-06, 9.68953958E-06, 9.80199939E-06,
     *  9.94067957E-06, 1.01041677E-05, 1.02914525E-05, 1.05018931E-05,
     *  1.07351818E-05,
     *  9.73219265E-06, 9.77567923E-06, 9.85074927E-06, 9.95493887E-06,
     *  1.00862429E-05, 1.02430941E-05, 1.04243396E-05, 1.06292131E-05,
     *  1.08572986E-05,
     *  9.91265474E-06, 9.94541951E-06, 1.00110411E-05, 1.01068643E-05,
     *  1.02307142E-05, 1.03808692E-05, 1.05560365E-05, 1.07553237E-05,
     *  1.09782051E-05,
     *  1.00925286E-05, 1.01144358E-05, 1.01704978E-05, 1.02578624E-05,
     *  1.03741820E-05, 1.05175812E-05, 1.06866279E-05, 1.08803042E-05,
     *  1.10979737E-05,
     *  1.02718804E-05, 1.02827965E-05, 1.03291915E-05, 1.04080091E-05,
     *  1.05167254E-05, 1.06533099E-05, 1.08161919E-05, 1.10042288E-05,
     *  1.12166737E-05,
     *  1.04507684E-05, 1.04505611E-05, 1.04871848E-05, 1.05573705E-05,
     *  1.06584138E-05, 1.07881269E-05, 1.09448000E-05, 1.11271669E-05,
     *  1.13343700E-05,
     *  1.06292439E-05, 1.06177823E-05, 1.06445324E-05, 1.07060051E-05,
     *  1.07993089E-05, 1.09220962E-05, 1.10725174E-05, 1.12491824E-05,
     *  1.14511242E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  1.08073525E-05, 1.07845061E-05, 1.08012827E-05, 1.08539637E-05,
     *  1.09394651E-05, 1.10552751E-05, 1.11994028E-05, 1.13703344E-05,
     *  1.15669935E-05,
     *  1.09851349E-05, 1.09507737E-05, 1.09574781E-05, 1.10012915E-05,
     *  1.10789303E-05, 1.11877144E-05, 1.13255093E-05, 1.14906766E-05,
     *  1.16820311E-05,
     *  1.11626275E-05, 1.11166217E-05, 1.11131566E-05, 1.11480283E-05,
     *  1.12177471E-05, 1.13194597E-05, 1.14508847E-05, 1.16102583E-05,
     *  1.17962862E-05,
     *  1.13398628E-05, 1.12820827E-05, 1.12683516E-05, 1.12942095E-05,
     *  1.13559533E-05, 1.14505512E-05, 1.15755720E-05, 1.17291242E-05,
     *  1.19098041E-05,
     *  1.15168701E-05, 1.14471860E-05, 1.14230932E-05, 1.14398666E-05,
     *  1.14935824E-05, 1.15810252E-05, 1.16996096E-05, 1.18473146E-05,
     *  1.20226264E-05,
     *  1.16936757E-05, 1.16119580E-05, 1.15774085E-05, 1.15850278E-05,
     *  1.16306645E-05, 1.17109137E-05, 1.18230320E-05, 1.19648664E-05,
     *  1.21347912E-05,
     *  1.18703036E-05, 1.17764224E-05, 1.17313216E-05, 1.17297184E-05,
     *  1.17672265E-05, 1.18402457E-05, 1.19458704E-05, 1.20818125E-05,
     *  1.22463334E-05,
     *  1.20467754E-05, 1.19406006E-05, 1.18848544E-05, 1.18739612E-05,
     *  1.19032924E-05, 1.19690470E-05, 1.20681528E-05, 1.21981831E-05,
     *  1.23572845E-05,
     *  1.22231109E-05, 1.21045121E-05, 1.20380266E-05, 1.20177766E-05,
     *  1.20388840E-05, 1.20973410E-05, 1.21899042E-05, 1.23140053E-05,
     *  1.24676735E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  1.23993280E-05, 1.22681747E-05, 1.21908561E-05, 1.21611832E-05,
     *  1.21740209E-05, 1.22251488E-05, 1.23111475E-05, 1.24293036E-05,
     *  1.25775268E-05,
     *  1.25754436E-05, 1.24316046E-05, 1.23433593E-05, 1.23041978E-05,
     *  1.23087208E-05, 1.23524891E-05, 1.24319031E-05, 1.25441003E-05,
     *  1.26868684E-05,
     *  1.27514729E-05, 1.25948165E-05, 1.24955509E-05, 1.24468357E-05,
     *  1.24429997E-05, 1.24793794E-05, 1.25521896E-05, 1.26584157E-05,
     *  1.27957200E-05,
     *  1.29274303E-05, 1.27578243E-05, 1.26474446E-05, 1.25891108E-05,
     *  1.25768723E-05, 1.26058351E-05, 1.26720240E-05, 1.27722679E-05,
     *  1.29041015E-05,
     *  1.31033291E-05, 1.29206406E-05, 1.27990529E-05, 1.27310359E-05,
     *  1.27103518E-05, 1.27318704E-05, 1.27914214E-05, 1.28856737E-05,
     *  1.30120312E-05,
     *  1.32791820E-05, 1.30832773E-05, 1.29503873E-05, 1.28726225E-05,
     *  1.28434505E-05, 1.28574983E-05, 1.29103959E-05, 1.29986483E-05,
     *  1.31195256E-05,
     *  1.34550008E-05, 1.32457453E-05, 1.31014586E-05, 1.30138815E-05,
     *  1.29761794E-05, 1.29827305E-05, 1.30289602E-05, 1.31112056E-05,
     *  1.32265998E-05,
     *  1.36307968E-05, 1.34080553E-05, 1.32522767E-05, 1.31548229E-05,
     *  1.31085487E-05, 1.31075778E-05, 1.31471259E-05, 1.32233581E-05,
     *  1.33332677E-05,
     *  1.38065809E-05, 1.35702170E-05, 1.34028511E-05, 1.32954557E-05,
     *  1.32405679E-05, 1.32320500E-05, 1.32649035E-05, 1.33351175E-05,
     *  1.34395419E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  1.39823634E-05, 1.37322399E-05, 1.35531905E-05, 1.34357888E-05,
     *  1.33722456E-05, 1.33561564E-05, 1.33823028E-05, 1.34464942E-05,
     *  1.35454341E-05,
     *  1.41581543E-05, 1.38941330E-05, 1.37033034E-05, 1.35758300E-05,
     *  1.35035900E-05, 1.34799053E-05, 1.34993328E-05, 1.35574980E-05,
     *  1.36509547E-05,
     *  1.43339632E-05, 1.40559048E-05, 1.38531976E-05, 1.37155870E-05,
     *  1.36346086E-05, 1.36033043E-05, 1.36160016E-05, 1.36681378E-05,
     *  1.37561137E-05,
     *  1.45097996E-05, 1.42175637E-05, 1.40028809E-05, 1.38550670E-05,
     *  1.37653084E-05, 1.37263607E-05, 1.37323169E-05, 1.37784218E-05,
     *  1.38609200E-05,
     *  1.46856726E-05, 1.43791179E-05, 1.41523604E-05, 1.39942768E-05,
     *  1.38956960E-05, 1.38490812E-05, 1.38482855E-05, 1.38883575E-05,
     *  1.39653819E-05,
     *  1.48615910E-05, 1.45405751E-05, 1.43016434E-05, 1.41332230E-05,
     *  1.40257777E-05, 1.39714721E-05, 1.39639141E-05, 1.39979518E-05,
     *  1.40695068E-05,
     *  1.50375635E-05, 1.47019431E-05, 1.44507366E-05, 1.42719119E-05,
     *  1.41555595E-05, 1.40935391E-05, 1.40792086E-05, 1.41072112E-05,
     *  1.41733019E-05,
     *  1.52135988E-05, 1.48632292E-05, 1.45996467E-05, 1.44103494E-05,
     *  1.42850470E-05, 1.42152879E-05, 1.41941746E-05, 1.42161416E-05,
     *  1.42767736E-05,
     *  1.53897050E-05, 1.50244408E-05, 1.47483802E-05, 1.45485415E-05,
     *  1.44142457E-05, 1.43367236E-05, 1.43088175E-05, 1.43247485E-05,
     *  1.43799279E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  1.55658905E-05, 1.51855851E-05, 1.48969434E-05, 1.46864939E-05,
     *  1.45431609E-05, 1.44578513E-05, 1.44231421E-05, 1.44330370E-05,
     *  1.44827703E-05,
     *  1.57421633E-05, 1.53466691E-05, 1.50453427E-05, 1.48242122E-05,
     *  1.46717975E-05, 1.45786756E-05, 1.45371531E-05, 1.45410120E-05,
     *  1.45853058E-05,
     *  1.59185312E-05, 1.55076998E-05, 1.51935840E-05, 1.49617018E-05,
     *  1.48001605E-05, 1.46992012E-05, 1.46508550E-05, 1.46486779E-05,
     *  1.46875394E-05,
     *  1.60950022E-05, 1.56686840E-05, 1.53416736E-05, 1.50989680E-05,
     *  1.49282546E-05, 1.48194325E-05, 1.47642519E-05, 1.47560390E-05,
     *  1.47894754E-05,
     *  1.62715838E-05, 1.58296284E-05, 1.54896172E-05, 1.52360160E-05,
     *  1.50560847E-05, 1.49393736E-05, 1.48773479E-05, 1.48630992E-05,
     *  1.48911179E-05,
     *  1.64482835E-05, 1.59905398E-05, 1.56374208E-05, 1.53728512E-05,
     *  1.51836552E-05, 1.50590288E-05, 1.49901467E-05, 1.49698622E-05,
     *  1.49924709E-05,
     *  1.66251089E-05, 1.61514246E-05, 1.57850901E-05, 1.55094786E-05,
     *  1.53109706E-05, 1.51784020E-05, 1.51026521E-05, 1.50763316E-05,
     *  1.50935378E-05,
     *  1.68020673E-05, 1.63122892E-05, 1.59326309E-05, 1.56459031E-05,
     *  1.54380355E-05, 1.52974972E-05, 1.52148676E-05, 1.51825109E-05,
     *  1.51943223E-05,
     *  1.69791657E-05, 1.64731402E-05, 1.60800489E-05, 1.57821300E-05,
     *  1.55648541E-05, 1.54163183E-05, 1.53267968E-05, 1.52884032E-05,
     *  1.52948274E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  1.71564113E-05, 1.66339836E-05, 1.62273496E-05, 1.59181640E-05,
     *  1.56914309E-05, 1.55348691E-05, 1.54384430E-05, 1.53940117E-05,
     *  1.53950562E-05,
     *  1.73338111E-05, 1.67948259E-05, 1.63745385E-05, 1.60540101E-05,
     *  1.58177702E-05, 1.56531532E-05, 1.55498095E-05, 1.54993394E-05,
     *  1.54950116E-05,
     *  1.75113718E-05, 1.69556730E-05, 1.65216212E-05, 1.61896731E-05,
     *  1.59438761E-05, 1.57711745E-05, 1.56608996E-05, 1.56043892E-05,
     *  1.55946964E-05,
     *  1.76891003E-05, 1.71165310E-05, 1.66686030E-05, 1.63251579E-05,
     *  1.60697529E-05, 1.58889366E-05, 1.57717164E-05, 1.57091640E-05,
     *  1.56941132E-05,
     *  1.78670032E-05, 1.72774058E-05, 1.68154893E-05, 1.64604692E-05,
     *  1.61954049E-05, 1.60064431E-05, 1.58822632E-05, 1.58136665E-05,
     *  1.57932646E-05,
     *  1.80450869E-05, 1.74383033E-05, 1.69622854E-05, 1.65956117E-05,
     *  1.63208361E-05, 1.61236977E-05, 1.59925429E-05, 1.59178994E-05,
     *  1.58921530E-05,
     *  1.82233579E-05, 1.75992294E-05, 1.71089965E-05, 1.67305902E-05,
     *  1.64460508E-05, 1.62407039E-05, 1.61025588E-05, 1.60218654E-05,
     *  1.59907808E-05,
     *  1.84018225E-05, 1.77601895E-05, 1.72556278E-05, 1.68654093E-05,
     *  1.65710530E-05, 1.63574653E-05, 1.62123138E-05, 1.61255670E-05,
     *  1.60891502E-05,
     *  1.85804869E-05, 1.79211894E-05, 1.74021844E-05, 1.70000736E-05,
     *  1.66958468E-05, 1.64739855E-05, 1.63218109E-05, 1.62290070E-05,
     *  1.61872636E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  8.20180522E-06, 8.59137145E-06, 9.00085357E-06, 9.43163244E-06,
     *  9.84707062E-06, 1.01768837E-05, 1.06823212E-05, 1.12177026E-05,
     *  1.17815338E-05,
     *  8.20181210E-06, 8.59137805E-06, 9.00085990E-06, 9.43163851E-06,
     *  9.84707643E-06, 1.01768893E-05, 1.06823265E-05, 1.12177076E-05,
     *  1.17815386E-05,
     *  8.20183274E-06, 8.59139785E-06, 9.00087889E-06, 9.43165671E-06,
     *  9.84709387E-06, 1.01769059E-05, 1.06823424E-05, 1.12177228E-05,
     *  1.17815530E-05,
     *  8.20189466E-06, 8.59145724E-06, 9.00093584E-06, 9.43171131E-06,
     *  9.84714616E-06, 1.01769560E-05, 1.06823902E-05, 1.12177683E-05,
     *  1.17815962E-05,
     *  8.20208042E-06, 8.59163540E-06, 9.00110671E-06, 9.43187511E-06,
     *  9.84730305E-06, 1.01771060E-05, 1.06825335E-05, 1.12179047E-05,
     *  1.17817257E-05,
     *  8.20263765E-06, 8.59216985E-06, 9.00161928E-06, 9.43236648E-06,
     *  9.84777367E-06, 1.01775562E-05, 1.06829632E-05, 1.12183141E-05,
     *  1.17821144E-05,
     *  8.20430907E-06, 8.59377294E-06, 9.00315674E-06, 9.43384033E-06,
     *  9.84918530E-06, 1.01789064E-05, 1.06842524E-05, 1.12195419E-05,
     *  1.17832803E-05,
     *  8.20932076E-06, 8.59857976E-06, 9.00776678E-06, 9.43825964E-06,
     *  9.85341809E-06, 1.01829551E-05, 1.06881179E-05, 1.12232236E-05,
     *  1.17867763E-05,
     *  8.22433268E-06, 8.61297812E-06, 9.02157581E-06, 9.45149751E-06,
     *  9.86609735E-06, 1.01950832E-05, 1.06996974E-05, 1.12342528E-05,
     *  1.17972494E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  8.26916138E-06, 8.65597572E-06, 9.06281458E-06, 9.49103173E-06,
     *  9.90396468E-06, 1.02313059E-05, 1.07342836E-05, 1.12671976E-05,
     *  1.18285358E-05,
     *  8.40182181E-06, 8.78322873E-06, 9.18487247E-06, 9.60805518E-06,
     *  1.00160662E-05, 1.03385530E-05, 1.08367021E-05, 1.13647744E-05,
     *  1.19212219E-05,
     *  8.56395088E-06, 8.93877740E-06, 9.33409475E-06, 9.75114567E-06,
     *  1.01531631E-05, 1.04697412E-05, 1.09620159E-05, 1.14842010E-05,
     *  1.20347035E-05,
     *  8.72215861E-06, 9.09060257E-06, 9.47977571E-06, 9.89086747E-06,
     *  1.02870591E-05, 1.05978950E-05, 1.10844632E-05, 1.16009316E-05,
     *  1.21456637E-05,
     *  8.87664141E-06, 9.23890041E-06, 9.62210806E-06, 1.00274071E-05,
     *  1.04179324E-05, 1.07231823E-05, 1.12042002E-05, 1.17151100E-05,
     *  1.22542330E-05,
     *  9.02758508E-06, 9.38385372E-06, 9.76127033E-06, 1.01609372E-05,
     *  1.05459478E-05, 1.08457590E-05, 1.13213724E-05, 1.18268705E-05,
     *  1.23605338E-05,
     *  9.17517712E-06, 9.52564036E-06, 9.89743245E-06, 1.02916200E-05,
     *  1.06712597E-05, 1.09657705E-05, 1.14361155E-05, 1.19363384E-05,
     *  1.24646808E-05,
     *  9.31961371E-06, 9.66443923E-06, 1.00307605E-05, 1.04196111E-05,
     *  1.07940141E-05, 1.10833537E-05, 1.15485571E-05, 1.20436316E-05,
     *  1.25667818E-05,
     *  9.46109932E-06, 9.80043211E-06, 1.01614193E-05, 1.05450620E-05,
     *  1.09143513E-05, 1.11986387E-05, 1.16588178E-05, 1.21488613E-05,
     *  1.26669383E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  9.59984084E-06, 9.93380150E-06, 1.02895720E-05, 1.06681206E-05,
     *  1.10324067E-05, 1.13117501E-05, 1.17670122E-05, 1.22521327E-05,
     *  1.27652465E-05,
     *  9.73603957E-06, 1.00647263E-05, 1.04153785E-05, 1.07889311E-05,
     *  1.11483112E-05, 1.14228075E-05, 1.18732499E-05, 1.23535458E-05,
     *  1.28617976E-05,
     *  9.86988406E-06, 1.01933769E-05, 1.05389928E-05, 1.09076325E-05,
     *  1.12621910E-05, 1.15319256E-05, 1.19776354E-05, 1.24531962E-05,
     *  1.29566783E-05,
     *  1.00015455E-05, 1.03199117E-05, 1.06605599E-05, 1.10243571E-05,
     *  1.13741665E-05, 1.16392143E-05, 1.20802688E-05, 1.25511749E-05,
     *  1.30499712E-05,
     *  1.01311763E-05, 1.04444747E-05, 1.07802141E-05, 1.11392291E-05,
     *  1.14843518E-05, 1.17447779E-05, 1.21812453E-05, 1.26475687E-05,
     *  1.31417552E-05,
     *  1.02589102E-05, 1.05671948E-05, 1.08980780E-05, 1.12523636E-05,
     *  1.15928537E-05, 1.18487149E-05, 1.22806555E-05, 1.27424600E-05,
     *  1.32321052E-05,
     *  1.03848652E-05, 1.06881872E-05, 1.10142626E-05, 1.13638661E-05,
     *  1.16997718E-05, 1.19511180E-05, 1.23785847E-05, 1.28359273E-05,
     *  1.33210927E-05,
     *  1.05091459E-05, 1.08075540E-05, 1.11288676E-05, 1.14738330E-05,
     *  1.18051975E-05, 1.20520732E-05, 1.24751131E-05, 1.29280446E-05,
     *  1.34087852E-05,
     *  1.06318464E-05, 1.09253870E-05, 1.12419829E-05, 1.15823515E-05,
     *  1.19092150E-05, 1.21516606E-05, 1.25703159E-05, 1.30188815E-05,
     *  1.34952471E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  1.07530531E-05, 1.10417695E-05, 1.13536895E-05, 1.16895011E-05,
     *  1.20119014E-05, 1.22499541E-05, 1.26642630E-05, 1.31085037E-05,
     *  1.35805388E-05,
     *  1.08728461E-05, 1.11567776E-05, 1.14640614E-05, 1.17953541E-05,
     *  1.21133271E-05, 1.23470218E-05, 1.27570196E-05, 1.31969724E-05,
     *  1.36647176E-05,
     *  1.09913012E-05, 1.12704824E-05, 1.15731668E-05, 1.18999765E-05,
     *  1.22135567E-05, 1.24429266E-05, 1.28486460E-05, 1.32843451E-05,
     *  1.37478372E-05,
     *  1.11084905E-05, 1.13829506E-05, 1.16810689E-05, 1.20034295E-05,
     *  1.23126498E-05, 1.25377262E-05, 1.29391983E-05, 1.33706753E-05,
     *  1.38299480E-05,
     *  1.12244829E-05, 1.14942456E-05, 1.17878269E-05, 1.21057699E-05,
     *  1.24106614E-05, 1.26314744E-05, 1.30287284E-05, 1.34560128E-05,
     *  1.39110974E-05,
     *  1.13393445E-05, 1.16044277E-05, 1.18934971E-05, 1.22070508E-05,
     *  1.25076426E-05, 1.27242209E-05, 1.31172846E-05, 1.35404043E-05,
     *  1.39913299E-05,
     *  1.14531385E-05, 1.17135548E-05, 1.19981329E-05, 1.23073224E-05,
     *  1.26036415E-05, 1.28160120E-05, 1.32049119E-05, 1.36238933E-05,
     *  1.40706870E-05,
     *  1.15659252E-05, 1.18216823E-05, 1.21017853E-05, 1.24066324E-05,
     *  1.26987033E-05, 1.29068912E-05, 1.32916524E-05, 1.37065204E-05,
     *  1.41492078E-05,
     *  1.16777620E-05, 1.19288632E-05, 1.22045032E-05, 1.25050261E-05,
     *  1.27928706E-05, 1.29968993E-05, 1.33775456E-05, 1.37883237E-05,
     *  1.42269291E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  1.17887033E-05, 1.20351479E-05, 1.23063332E-05, 1.26025469E-05,
     *  1.28861842E-05, 1.30860751E-05, 1.34626284E-05, 1.38693391E-05,
     *  1.43038851E-05,
     *  1.18988001E-05, 1.21405847E-05, 1.24073201E-05, 1.26992363E-05,
     *  1.29786828E-05, 1.31744551E-05, 1.35469360E-05, 1.39496003E-05,
     *  1.43801085E-05,
     *  1.20081004E-05, 1.22452192E-05, 1.25075067E-05, 1.27951341E-05,
     *  1.30704036E-05, 1.32620742E-05, 1.36305015E-05, 1.40291391E-05,
     *  1.44556298E-05,
     *  1.21166489E-05, 1.23490944E-05, 1.26069337E-05, 1.28902783E-05,
     *  1.31613820E-05, 1.33489659E-05, 1.37133567E-05, 1.41079858E-05,
     *  1.45304781E-05,
     *  1.22244873E-05, 1.24522509E-05, 1.27056397E-05, 1.29847052E-05,
     *  1.32516520E-05, 1.34351621E-05, 1.37955316E-05, 1.41861690E-05,
     *  1.46046806E-05,
     *  1.23316541E-05, 1.25547267E-05, 1.28036614E-05, 1.30784497E-05,
     *  1.33412464E-05, 1.35206932E-05, 1.38770550E-05, 1.42637161E-05,
     *  1.46782636E-05,
     *  1.24381849E-05, 1.26565574E-05, 1.29010335E-05, 1.31715448E-05,
     *  1.34301962E-05, 1.36055885E-05, 1.39579545E-05, 1.43406532E-05,
     *  1.47512519E-05,
     *  1.25441125E-05, 1.27577762E-05, 1.29977884E-05, 1.32640219E-05,
     *  1.35185312E-05, 1.36898762E-05, 1.40382565E-05, 1.44170052E-05,
     *  1.48236692E-05,
     *  1.26494672E-05, 1.28584138E-05, 1.30939570E-05, 1.33559107E-05,
     *  1.36062800E-05, 1.37735832E-05, 1.41179863E-05, 1.44927959E-05,
     *  1.48955381E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  1.27542767E-05, 1.29584987E-05, 1.31895678E-05, 1.34472395E-05,
     *  1.36934696E-05, 1.38567351E-05, 1.41971682E-05, 1.45680485E-05,
     *  1.49668802E-05,
     *  1.28585665E-05, 1.30580576E-05, 1.32846478E-05, 1.35380350E-05,
     *  1.37801259E-05, 1.39393567E-05, 1.42758256E-05, 1.46427847E-05,
     *  1.50377164E-05,
     *  1.29623599E-05, 1.31571148E-05, 1.33792220E-05, 1.36283220E-05,
     *  1.38662734E-05, 1.40214715E-05, 1.43539808E-05, 1.47170258E-05,
     *  1.51080667E-05,
     *  1.30656783E-05, 1.32556929E-05, 1.34733138E-05, 1.37181243E-05,
     *  1.39519352E-05, 1.41031019E-05, 1.44316552E-05, 1.47907921E-05,
     *  1.51779501E-05,
     *  1.31685413E-05, 1.33538129E-05, 1.35669450E-05, 1.38074640E-05,
     *  1.40371335E-05, 1.41842694E-05, 1.45088695E-05, 1.48641031E-05,
     *  1.52473852E-05,
     *  1.32709668E-05, 1.34514939E-05, 1.36601356E-05, 1.38963617E-05,
     *  1.41218890E-05, 1.42649944E-05, 1.45856432E-05, 1.49369774E-05,
     *  1.53163895E-05,
     *  1.33729714E-05, 1.35487537E-05, 1.37529046E-05, 1.39848369E-05,
     *  1.42062212E-05, 1.43452962E-05, 1.46619951E-05, 1.50094331E-05,
     *  1.53849802E-05,
     *  1.34745702E-05, 1.36456086E-05, 1.38452692E-05, 1.40729077E-05,
     *  1.42901488E-05, 1.44251933E-05, 1.47379432E-05, 1.50814873E-05,
     *  1.54531736E-05,
     *  1.35757770E-05, 1.37420737E-05, 1.39372457E-05, 1.41605911E-05,
     *  1.43736890E-05, 1.45047031E-05, 1.48135045E-05, 1.51531566E-05,
     *  1.55209854E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  1.36766046E-05, 1.38381629E-05, 1.40288489E-05, 1.42479029E-05,
     *  1.44568582E-05, 1.45838420E-05, 1.48886955E-05, 1.52244568E-05,
     *  1.55884308E-05,
     *  1.37770646E-05, 1.39338891E-05, 1.41200928E-05, 1.43348579E-05,
     *  1.45396718E-05, 1.46626258E-05, 1.49635317E-05, 1.52954032E-05,
     *  1.56555244E-05,
     *  1.38771678E-05, 1.40292639E-05, 1.42109903E-05, 1.44214697E-05,
     *  1.46221442E-05, 1.47410691E-05, 1.50380278E-05, 1.53660100E-05,
     *  1.57222802E-05,
     *  1.39769242E-05, 1.41242984E-05, 1.43015531E-05, 1.45077512E-05,
     *  1.47042889E-05, 1.48191860E-05, 1.51121978E-05, 1.54362913E-05,
     *  1.57887114E-05,
     *  1.40763428E-05, 1.42190026E-05, 1.43917924E-05, 1.45937144E-05,
     *  1.47861185E-05, 1.48969895E-05, 1.51860551E-05, 1.55062603E-05,
     *  1.58548311E-05,
     *  1.41754321E-05, 1.43133858E-05, 1.44817184E-05, 1.46793703E-05,
     *  1.48676450E-05, 1.49744921E-05, 1.52596124E-05, 1.55759294E-05,
     *  1.59206515E-05,
     *  1.42741997E-05, 1.44074566E-05, 1.45713405E-05, 1.47647293E-05,
     *  1.49488794E-05, 1.50517054E-05, 1.53328816E-05, 1.56453109E-05,
     *  1.59861844E-05,
     *  1.43726528E-05, 1.45012229E-05, 1.46606676E-05, 1.48498011E-05,
     *  1.50298321E-05, 1.51286404E-05, 1.54058741E-05, 1.57144161E-05,
     *  1.60514413E-05,
     *  1.44707980E-05, 1.45946920E-05, 1.47497078E-05, 1.49345945E-05,
     *  1.51105129E-05, 1.52053074E-05, 1.54786007E-05, 1.57832560E-05,
     *  1.61164329E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  1.45686414E-05, 1.46878708E-05, 1.48384687E-05, 1.50191180E-05,
     *  1.51909308E-05, 1.52817162E-05, 1.55510714E-05, 1.58518410E-05,
     *  1.61811696E-05,
     *  1.46661887E-05, 1.47807654E-05, 1.49269572E-05, 1.51033794E-05,
     *  1.52710943E-05, 1.53578759E-05, 1.56232960E-05, 1.59201808E-05,
     *  1.62456613E-05,
     *  1.47634450E-05, 1.48733819E-05, 1.50151799E-05, 1.51873858E-05,
     *  1.53510115E-05, 1.54337952E-05, 1.56952835E-05, 1.59882850E-05,
     *  1.63099175E-05,
     *  1.48604152E-05, 1.49657254E-05, 1.51031429E-05, 1.52711440E-05,
     *  1.54306898E-05, 1.55094820E-05, 1.57670424E-05, 1.60561624E-05,
     *  1.63739473E-05,
     *  1.49571037E-05, 1.50578010E-05, 1.51908516E-05, 1.53546603E-05,
     *  1.55101361E-05, 1.55849440E-05, 1.58385809E-05, 1.61238215E-05,
     *  1.64377591E-05,
     *  1.50535148E-05, 1.51496134E-05, 1.52783114E-05, 1.54379406E-05,
     *  1.55893569E-05, 1.56601883E-05, 1.59099067E-05, 1.61912703E-05,
     *  1.65013614E-05,
     *  1.51496523E-05, 1.52411668E-05, 1.53655270E-05, 1.55209903E-05,
     *  1.56683583E-05, 1.57352215E-05, 1.59810270E-05, 1.62585165E-05,
     *  1.65647618E-05,
     *  1.52455198E-05, 1.53324652E-05, 1.54525030E-05, 1.56038144E-05,
     *  1.57471460E-05, 1.58100501E-05, 1.60519485E-05, 1.63255672E-05,
     *  1.66279680E-05,
     *  1.53411208E-05, 1.54235123E-05, 1.55392435E-05, 1.56864177E-05,
     *  1.58257253E-05, 1.58846799E-05, 1.61226777E-05, 1.63924293E-05,
     *  1.66909870E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  1.54364583E-05, 1.55143117E-05, 1.56257524E-05, 1.57688046E-05,
     *  1.59041012E-05, 1.59591163E-05, 1.61932207E-05, 1.64591093E-05,
     *  1.67538256E-05,
     *  1.55315354E-05, 1.56048664E-05, 1.57120333E-05, 1.58509791E-05,
     *  1.59822783E-05, 1.60333647E-05, 1.62635832E-05, 1.65256134E-05,
     *  1.68164903E-05,
     *  1.56263548E-05, 1.56951795E-05, 1.57980896E-05, 1.59329452E-05,
     *  1.60602610E-05, 1.61074299E-05, 1.63337705E-05, 1.65919473E-05,
     *  1.68789872E-05,
     *  1.57209192E-05, 1.57852539E-05, 1.58839243E-05, 1.60147063E-05,
     *  1.61380533E-05, 1.61813164E-05, 1.64037878E-05, 1.66581166E-05,
     *  1.69413221E-05,
     *  1.58152311E-05, 1.58750920E-05, 1.59695404E-05, 1.60962657E-05,
     *  1.62156589E-05, 1.62550286E-05, 1.64736398E-05, 1.67241265E-05,
     *  1.70035007E-05,
     *  1.59092928E-05, 1.59646964E-05, 1.60549406E-05, 1.61776265E-05,
     *  1.62930815E-05, 1.63285704E-05, 1.65433311E-05, 1.67899819E-05,
     *  1.70655282E-05,
     *  1.60031066E-05, 1.60540695E-05, 1.61401274E-05, 1.62587917E-05,
     *  1.63703243E-05, 1.64019457E-05, 1.66128658E-05, 1.68556876E-05,
     *  1.71274096E-05,
     *  1.60966746E-05, 1.61432133E-05, 1.62251032E-05, 1.63397638E-05,
     *  1.64473905E-05, 1.64751580E-05, 1.66822479E-05, 1.69212479E-05,
     *  1.71891498E-05,
     *  1.61899990E-05, 1.62321299E-05, 1.63098702E-05, 1.64205454E-05,
     *  1.65242828E-05, 1.65482105E-05, 1.67514813E-05, 1.69866669E-05,
     *  1.72507531E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  1.23756144E-05, 1.30018150E-05, 1.36620843E-05, 1.43584560E-05,
     *  1.50930561E-05, 1.58681098E-05, 1.66859494E-05, 1.75490217E-05,
     *  1.84598956E-05,
     *  1.23756189E-05, 1.30018193E-05, 1.36620883E-05, 1.43584597E-05,
     *  1.50930595E-05, 1.58681129E-05, 1.66859522E-05, 1.75490242E-05,
     *  1.84598978E-05,
     *  1.23756325E-05, 1.30018321E-05, 1.36621003E-05, 1.43584709E-05,
     *  1.50930698E-05, 1.58681223E-05, 1.66859607E-05, 1.75490316E-05,
     *  1.84599042E-05,
     *  1.23756734E-05, 1.30018706E-05, 1.36621363E-05, 1.43585044E-05,
     *  1.50931006E-05, 1.58681504E-05, 1.66859860E-05, 1.75490540E-05,
     *  1.84599235E-05,
     *  1.23757960E-05, 1.30019860E-05, 1.36622444E-05, 1.43586048E-05,
     *  1.50931932E-05, 1.58682349E-05, 1.66860619E-05, 1.75491210E-05,
     *  1.84599812E-05,
     *  1.23761636E-05, 1.30023322E-05, 1.36625685E-05, 1.43589062E-05,
     *  1.50934710E-05, 1.58684881E-05, 1.66862896E-05, 1.75493221E-05,
     *  1.84601546E-05,
     *  1.23772665E-05, 1.30033706E-05, 1.36635407E-05, 1.43598101E-05,
     *  1.50943041E-05, 1.58692477E-05, 1.66869727E-05, 1.75499255E-05,
     *  1.84606745E-05,
     *  1.23805737E-05, 1.30064846E-05, 1.36664561E-05, 1.43625206E-05,
     *  1.50968024E-05, 1.58715257E-05, 1.66890213E-05, 1.75517348E-05,
     *  1.84622339E-05,
     *  1.23904813E-05, 1.30158138E-05, 1.36751909E-05, 1.43706418E-05,
     *  1.51042882E-05, 1.58783516E-05, 1.66951601E-05, 1.75571569E-05,
     *  1.84669073E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  1.24200810E-05, 1.30436884E-05, 1.37012923E-05, 1.43949129E-05,
     *  1.51266635E-05, 1.58987573E-05, 1.67135150E-05, 1.75733720E-05,
     *  1.84808863E-05,
     *  1.25077937E-05, 1.31263138E-05, 1.37786874E-05, 1.44669074E-05,
     *  1.51930612E-05, 1.59593375E-05, 1.67680334E-05, 1.76215613E-05,
     *  1.85224565E-05,
     *  1.26152310E-05, 1.32275680E-05, 1.38735828E-05, 1.45552333E-05,
     *  1.52745741E-05, 1.60337622E-05, 1.68350644E-05, 1.76808640E-05,
     *  1.85736673E-05,
     *  1.27203255E-05, 1.33266622E-05, 1.39665046E-05, 1.46417754E-05,
     *  1.53544951E-05, 1.61067887E-05, 1.69008920E-05, 1.77391580E-05,
     *  1.86240637E-05,
     *  1.28231944E-05, 1.34237002E-05, 1.40575438E-05, 1.47266119E-05,
     *  1.54328908E-05, 1.61784727E-05, 1.69655613E-05, 1.77964789E-05,
     *  1.86736724E-05,
     *  1.29239479E-05, 1.35187801E-05, 1.41467863E-05, 1.48098173E-05,
     *  1.55098247E-05, 1.62488668E-05, 1.70291153E-05, 1.78528608E-05,
     *  1.87225193E-05,
     *  1.30226896E-05, 1.36119943E-05, 1.42343137E-05, 1.48914624E-05,
     *  1.55853569E-05, 1.63180217E-05, 1.70915953E-05, 1.79083363E-05,
     *  1.87706290E-05,
     *  1.31195172E-05, 1.37034301E-05, 1.43202029E-05, 1.49716141E-05,
     *  1.56595449E-05, 1.63859854E-05, 1.71530408E-05, 1.79629366E-05,
     *  1.88180255E-05,
     *  1.32145225E-05, 1.37931700E-05, 1.44045269E-05, 1.50503360E-05,
     *  1.57324432E-05, 1.64528040E-05, 1.72134894E-05, 1.80166920E-05,
     *  1.88647314E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  1.33077927E-05, 1.38812919E-05, 1.44873549E-05, 1.51276886E-05,
     *  1.58041038E-05, 1.65185211E-05, 1.72729773E-05, 1.80696310E-05,
     *  1.89107688E-05,
     *  1.33994102E-05, 1.39678699E-05, 1.45687523E-05, 1.52037292E-05,
     *  1.58745761E-05, 1.65831787E-05, 1.73315389E-05, 1.81217814E-05,
     *  1.89561588E-05,
     *  1.34894535E-05, 1.40529743E-05, 1.46487818E-05, 1.52785127E-05,
     *  1.59439075E-05, 1.66468167E-05, 1.73892074E-05, 1.81731696E-05,
     *  1.90009217E-05,
     *  1.35779972E-05, 1.41366721E-05, 1.47275026E-05, 1.53520912E-05,
     *  1.60121430E-05, 1.67094734E-05, 1.74460145E-05, 1.82238211E-05,
     *  1.90450771E-05,
     *  1.36651125E-05, 1.42190269E-05, 1.48049716E-05, 1.54245144E-05,
     *  1.60793257E-05, 1.67711854E-05, 1.75019904E-05, 1.82737603E-05,
     *  1.90886437E-05,
     *  1.37508672E-05, 1.43000998E-05, 1.48812428E-05, 1.54958300E-05,
     *  1.61454967E-05, 1.68319877E-05, 1.75571644E-05, 1.83230107E-05,
     *  1.91316397E-05,
     *  1.38353258E-05, 1.43799486E-05, 1.49563679E-05, 1.55660833E-05,
     *  1.62106955E-05, 1.68919140E-05, 1.76115643E-05, 1.83715948E-05,
     *  1.91740824E-05,
     *  1.39185499E-05, 1.44586289E-05, 1.50303962E-05, 1.56353178E-05,
     *  1.62749598E-05, 1.69509964E-05, 1.76652172E-05, 1.84195343E-05,
     *  1.92159887E-05,
     *  1.40005978E-05, 1.45361932E-05, 1.51033748E-05, 1.57035752E-05,
     *  1.63383259E-05, 1.70092659E-05, 1.77181487E-05, 1.84668503E-05,
     *  1.92573749E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  1.40815252E-05, 1.46126918E-05, 1.51753487E-05, 1.57708952E-05,
     *  1.64008285E-05, 1.70667521E-05, 1.77703837E-05, 1.85135627E-05,
     *  1.92982564E-05,
     *  1.41613844E-05, 1.46881726E-05, 1.52463609E-05, 1.58373158E-05,
     *  1.64625006E-05, 1.71234835E-05, 1.78219461E-05, 1.85596910E-05,
     *  1.93386484E-05,
     *  1.42402253E-05, 1.47626808E-05, 1.53164522E-05, 1.59028735E-05,
     *  1.65233742E-05, 1.71794875E-05, 1.78728589E-05, 1.86052539E-05,
     *  1.93785655E-05,
     *  1.43180948E-05, 1.48362597E-05, 1.53856616E-05, 1.59676030E-05,
     *  1.65834799E-05, 1.72347904E-05, 1.79231441E-05, 1.86502694E-05,
     *  1.94180217E-05,
     *  1.43950371E-05, 1.49089501E-05, 1.54540264E-05, 1.60315376E-05,
     *  1.66428468E-05, 1.72894174E-05, 1.79728229E-05, 1.86947549E-05,
     *  1.94570306E-05,
     *  1.44710942E-05, 1.49807906E-05, 1.55215818E-05, 1.60947091E-05,
     *  1.67015030E-05, 1.73433928E-05, 1.80219160E-05, 1.87387271E-05,
     *  1.94956053E-05,
     *  1.45463053E-05, 1.50518180E-05, 1.55883614E-05, 1.61571476E-05,
     *  1.67594753E-05, 1.73967398E-05, 1.80704430E-05, 1.87822022E-05,
     *  1.95337585E-05,
     *  1.46207075E-05, 1.51220669E-05, 1.56543971E-05, 1.62188821E-05,
     *  1.68167893E-05, 1.74494808E-05, 1.81184228E-05, 1.88251957E-05,
     *  1.95715025E-05,
     *  1.46943356E-05, 1.51915701E-05, 1.57197194E-05, 1.62799401E-05,
     *  1.68734698E-05, 1.75016372E-05, 1.81658737E-05, 1.88677228E-05,
     *  1.96088492E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  1.47672227E-05, 1.52603586E-05, 1.57843569E-05, 1.63403480E-05,
     *  1.69295400E-05, 1.75532296E-05, 1.82128133E-05, 1.89097979E-05,
     *  1.96458099E-05,
     *  1.48393997E-05, 1.53284617E-05, 1.58483369E-05, 1.64001308E-05,
     *  1.69850227E-05, 1.76042778E-05, 1.82592584E-05, 1.89514350E-05,
     *  1.96823958E-05,
     *  1.49108959E-05, 1.53959073E-05, 1.59116856E-05, 1.64593122E-05,
     *  1.70399392E-05, 1.76548007E-05, 1.83052254E-05, 1.89926476E-05,
     *  1.97186175E-05,
     *  1.49817391E-05, 1.54627216E-05, 1.59744275E-05, 1.65179152E-05,
     *  1.70943100E-05, 1.77048164E-05, 1.83507298E-05, 1.90334487E-05,
     *  1.97544855E-05,
     *  1.50519556E-05, 1.55289297E-05, 1.60365861E-05, 1.65759612E-05,
     *  1.71481550E-05, 1.77543425E-05, 1.83957868E-05, 1.90738509E-05,
     *  1.97900097E-05,
     *  1.51215702E-05, 1.55945551E-05, 1.60981836E-05, 1.66334710E-05,
     *  1.72014928E-05, 1.78033956E-05, 1.84404107E-05, 1.91138663E-05,
     *  1.98251998E-05,
     *  1.51906066E-05, 1.56596204E-05, 1.61592412E-05, 1.66904643E-05,
     *  1.72543414E-05, 1.78519917E-05, 1.84846155E-05, 1.91535066E-05,
     *  1.98600652E-05,
     *  1.52590874E-05, 1.57241471E-05, 1.62197793E-05, 1.67469599E-05,
     *  1.73067180E-05, 1.79001463E-05, 1.85284146E-05, 1.91927829E-05,
     *  1.98946149E-05,
     *  1.53270340E-05, 1.57881555E-05, 1.62798169E-05, 1.68029757E-05,
     *  1.73586391E-05, 1.79478740E-05, 1.85718208E-05, 1.92317063E-05,
     *  1.99288577E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  1.53944672E-05, 1.58516651E-05, 1.63393725E-05, 1.68585289E-05,
     *  1.74101203E-05, 1.79951891E-05, 1.86148465E-05, 1.92702871E-05,
     *  1.99628021E-05,
     *  1.54614065E-05, 1.59146946E-05, 1.63984636E-05, 1.69136358E-05,
     *  1.74611768E-05, 1.80421050E-05, 1.86575037E-05, 1.93085355E-05,
     *  1.99964561E-05,
     *  1.55278707E-05, 1.59772618E-05, 1.64571071E-05, 1.69683121E-05,
     *  1.75118230E-05, 1.80886349E-05, 1.86998038E-05, 1.93464612E-05,
     *  2.00298278E-05,
     *  1.55938780E-05, 1.60393837E-05, 1.65153189E-05, 1.70225728E-05,
     *  1.75620727E-05, 1.81347911E-05, 1.87417578E-05, 1.93840735E-05,
     *  2.00629248E-05,
     *  1.56594458E-05, 1.61010768E-05, 1.65731146E-05, 1.70764324E-05,
     *  1.76119392E-05, 1.81805858E-05, 1.87833764E-05, 1.94213816E-05,
     *  2.00957544E-05,
     *  1.57245908E-05, 1.61623567E-05, 1.66305089E-05, 1.71299046E-05,
     *  1.76614352E-05, 1.82260305E-05, 1.88246696E-05, 1.94583942E-05,
     *  2.01283238E-05,
     *  1.57893290E-05, 1.62232387E-05, 1.66875160E-05, 1.71830028E-05,
     *  1.77105730E-05, 1.82711363E-05, 1.88656475E-05, 1.94951197E-05,
     *  2.01606400E-05,
     *  1.58536759E-05, 1.62837373E-05, 1.67441496E-05, 1.72357396E-05,
     *  1.77593644E-05, 1.83159139E-05, 1.89063194E-05, 1.95315663E-05,
     *  2.01927096E-05,
     *  1.59176464E-05, 1.63438666E-05, 1.68004228E-05, 1.72881272E-05,
     *  1.78078206E-05, 1.83603736E-05, 1.89466945E-05, 1.95677419E-05,
     *  2.02245390E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  1.59812548E-05, 1.64036399E-05, 1.68563484E-05, 1.73401776E-05,
     *  1.78559525E-05, 1.84045252E-05, 1.89867817E-05, 1.96036539E-05,
     *  2.02561347E-05,
     *  1.60445150E-05, 1.64630704E-05, 1.69119384E-05, 1.73919021E-05,
     *  1.79037708E-05, 1.84483783E-05, 1.90265893E-05, 1.96393098E-05,
     *  2.02875025E-05,
     *  1.61074403E-05, 1.65221706E-05, 1.69672048E-05, 1.74433117E-05,
     *  1.79512854E-05, 1.84919422E-05, 1.90661256E-05, 1.96747167E-05,
     *  2.03186483E-05,
     *  1.61700434E-05, 1.65809527E-05, 1.70221587E-05, 1.74944169E-05,
     *  1.79985061E-05, 1.85352257E-05, 1.91053986E-05, 1.97098813E-05,
     *  2.03495780E-05,
     *  1.62323368E-05, 1.66394282E-05, 1.70768113E-05, 1.75452279E-05,
     *  1.80454423E-05, 1.85782373E-05, 1.91444158E-05, 1.97448104E-05,
     *  2.03802968E-05,
     *  1.62943322E-05, 1.66976085E-05, 1.71311731E-05, 1.75957546E-05,
     *  1.80921033E-05, 1.86209854E-05, 1.91831847E-05, 1.97795103E-05,
     *  2.04108102E-05,
     *  1.63560412E-05, 1.67555044E-05, 1.71852544E-05, 1.76460066E-05,
     *  1.81384977E-05, 1.86634780E-05, 1.92217123E-05, 1.98139872E-05,
     *  2.04411234E-05,
     *  1.64174746E-05, 1.68131265E-05, 1.72390649E-05, 1.76959930E-05,
     *  1.81846340E-05, 1.87057228E-05, 1.92600057E-05, 1.98482472E-05,
     *  2.04712413E-05,
     *  1.64786430E-05, 1.68704847E-05, 1.72926143E-05, 1.77457229E-05,
     *  1.82305205E-05, 1.87477272E-05, 1.92980715E-05, 1.98822960E-05,
     *  2.05011688E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  1.65395566E-05, 1.69275889E-05, 1.73459117E-05, 1.77952047E-05,
     *  1.82761652E-05, 1.87894987E-05, 1.93359162E-05, 1.99161393E-05,
     *  2.05309105E-05,
     *  1.66002251E-05, 1.69844485E-05, 1.73989662E-05, 1.78444468E-05,
     *  1.83215757E-05, 1.88310441E-05, 1.93735461E-05, 1.99497825E-05,
     *  2.05604712E-05,
     *  1.66606578E-05, 1.70410724E-05, 1.74517862E-05, 1.78934574E-05,
     *  1.83667595E-05, 1.88723703E-05, 1.94109672E-05, 1.99832310E-05,
     *  2.05898551E-05,
     *  1.67208637E-05, 1.70974694E-05, 1.75043801E-05, 1.79422441E-05,
     *  1.84117239E-05, 1.89134838E-05, 1.94481854E-05, 2.00164898E-05,
     *  2.06190666E-05,
     *  1.67808514E-05, 1.71536479E-05, 1.75567559E-05, 1.79908146E-05,
     *  1.84564758E-05, 1.89543912E-05, 1.94852066E-05, 2.00495641E-05,
     *  2.06481099E-05,
     *  1.68406292E-05, 1.72096159E-05, 1.76089213E-05, 1.80391762E-05,
     *  1.85010221E-05, 1.89950985E-05, 1.95220361E-05, 2.00824585E-05,
     *  2.06769890E-05,
     *  1.69002049E-05, 1.72653812E-05, 1.76608839E-05, 1.80873359E-05,
     *  1.85453693E-05, 1.90356117E-05, 1.95586795E-05, 2.01151778E-05,
     *  2.07057078E-05,
     *  1.69595860E-05, 1.73209512E-05, 1.77126508E-05, 1.81353006E-05,
     *  1.85895238E-05, 1.90759368E-05, 1.95951419E-05, 2.01477266E-05,
     *  2.07342703E-05,
     *  1.70187799E-05, 1.73763332E-05, 1.77642291E-05, 1.81830769E-05,
     *  1.86334918E-05, 1.91160794E-05, 1.96314284E-05, 2.01801094E-05,
     *  2.07626802E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  1.70777934E-05, 1.74315340E-05, 1.78156253E-05, 1.82306712E-05,
     *  1.86772792E-05, 1.91560449E-05, 1.96675440E-05, 2.02123303E-05,
     *  2.07909410E-05,
     *  1.71366332E-05, 1.74865603E-05, 1.78668461E-05, 1.82780897E-05,
     *  1.87208919E-05, 1.91958388E-05, 1.97034935E-05, 2.02443937E-05,
     *  2.08190563E-05,
     *  1.71953056E-05, 1.75414183E-05, 1.79178975E-05, 1.83253384E-05,
     *  1.87643354E-05, 1.92354661E-05, 1.97392815E-05, 2.02763036E-05,
     *  2.08470296E-05,
     *  1.72538165E-05, 1.75961143E-05, 1.79687857E-05, 1.83724230E-05,
     *  1.88076153E-05, 1.92749320E-05, 1.97749126E-05, 2.03080640E-05,
     *  2.08748642E-05,
     *  1.73121720E-05, 1.76506540E-05, 1.80195164E-05, 1.84193492E-05,
     *  1.88507369E-05, 1.93142412E-05, 1.98103911E-05, 2.03396788E-05,
     *  2.09025633E-05,
     *  1.73703773E-05, 1.77050431E-05, 1.80700953E-05, 1.84661224E-05,
     *  1.88937051E-05, 1.93533986E-05, 1.98457213E-05, 2.03711516E-05,
     *  2.09301302E-05,
     *  1.74284378E-05, 1.77592869E-05, 1.81205276E-05, 1.85127477E-05,
     *  1.89365251E-05, 1.93924087E-05, 1.98809075E-05, 2.04024863E-05,
     *  2.09575680E-05,
     *  1.74863586E-05, 1.78133907E-05, 1.81708185E-05, 1.85592303E-05,
     *  1.89792016E-05, 1.94312760E-05, 1.99159536E-05, 2.04336862E-05,
     *  2.09848796E-05,
     *  1.75441444E-05, 1.78673594E-05, 1.82209730E-05, 1.86055749E-05,
     *  1.90217392E-05, 1.94700049E-05, 1.99508636E-05, 2.04647550E-05,
     *  2.10120680E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  1.94212708E-05, 2.04359854E-05, 2.15070256E-05, 2.26375336E-05,
     *  2.38308181E-05, 2.50903637E-05, 2.64198412E-05, 2.78231189E-05,
     *  2.93042732E-05,
     *  1.94212725E-05, 2.04359870E-05, 2.15070270E-05, 2.26375349E-05,
     *  2.38308193E-05, 2.50903648E-05, 2.64198423E-05, 2.78231198E-05,
     *  2.93042741E-05,
     *  1.94212779E-05, 2.04359916E-05, 2.15070313E-05, 2.26375389E-05,
     *  2.38308230E-05, 2.50903682E-05, 2.64198455E-05, 2.78231228E-05,
     *  2.93042768E-05,
     *  1.94212939E-05, 2.04360054E-05, 2.15070441E-05, 2.26375508E-05,
     *  2.38308341E-05, 2.50903785E-05, 2.64198550E-05, 2.78231316E-05,
     *  2.93042850E-05,
     *  1.94213420E-05, 2.04360469E-05, 2.15070826E-05, 2.26375865E-05,
     *  2.38308673E-05, 2.50904093E-05, 2.64198836E-05, 2.78231582E-05,
     *  2.93043097E-05,
     *  1.94214863E-05, 2.04361713E-05, 2.15071981E-05, 2.26376938E-05,
     *  2.38309668E-05, 2.50905017E-05, 2.64199693E-05, 2.78232378E-05,
     *  2.93043836E-05,
     *  1.94219190E-05, 2.04365445E-05, 2.15075446E-05, 2.26380154E-05,
     *  2.38312653E-05, 2.50907788E-05, 2.64202266E-05, 2.78234766E-05,
     *  2.93046053E-05,
     *  1.94232169E-05, 2.04376639E-05, 2.15085837E-05, 2.26389800E-05,
     *  2.38321608E-05, 2.50916101E-05, 2.64209983E-05, 2.78241930E-05,
     *  2.93052703E-05,
     *  1.94271071E-05, 2.04410192E-05, 2.15116987E-05, 2.26418719E-05,
     *  2.38348456E-05, 2.50941026E-05, 2.64233122E-05, 2.78263411E-05,
     *  2.93072645E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  1.94387463E-05, 2.04510608E-05, 2.15210229E-05, 2.26505298E-05,
     *  2.38428845E-05, 2.51015667E-05, 2.64302426E-05, 2.78327757E-05,
     *  2.93132388E-05,
     *  1.94733851E-05, 2.04809682E-05, 2.15488091E-05, 2.26763436E-05,
     *  2.38668647E-05, 2.51238423E-05, 2.64509337E-05, 2.78519942E-05,
     *  2.93310887E-05,
     *  1.95161116E-05, 2.05179056E-05, 2.15831584E-05, 2.27082823E-05,
     *  2.38965584E-05, 2.51514458E-05, 2.64765915E-05, 2.78758411E-05,
     *  2.93532505E-05,
     *  1.95582170E-05, 2.05543562E-05, 2.16170891E-05, 2.27398612E-05,
     *  2.39259433E-05, 2.51787844E-05, 2.65020221E-05, 2.78994934E-05,
     *  2.93752457E-05,
     *  1.95997198E-05, 2.05903335E-05, 2.16506120E-05, 2.27710891E-05,
     *  2.39550262E-05, 2.52058634E-05, 2.65272299E-05, 2.79229545E-05,
     *  2.93970770E-05,
     *  1.96406384E-05, 2.06258505E-05, 2.16837375E-05, 2.28019743E-05,
     *  2.39838138E-05, 2.52326884E-05, 2.65522192E-05, 2.79462279E-05,
     *  2.94187471E-05,
     *  1.96809902E-05, 2.06609201E-05, 2.17164759E-05, 2.28325250E-05,
     *  2.40123128E-05, 2.52592644E-05, 2.65769942E-05, 2.79693168E-05,
     *  2.94402586E-05,
     *  1.97207921E-05, 2.06955543E-05, 2.17488371E-05, 2.28627492E-05,
     *  2.40405295E-05, 2.52855967E-05, 2.66015589E-05, 2.79922246E-05,
     *  2.94616143E-05,
     *  1.97600602E-05, 2.07297651E-05, 2.17808305E-05, 2.28926545E-05,
     *  2.40684701E-05, 2.53116902E-05, 2.66259173E-05, 2.80149544E-05,
     *  2.94828165E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  1.97988103E-05, 2.07635637E-05, 2.18124654E-05, 2.29222484E-05,
     *  2.40961406E-05, 2.53375498E-05, 2.66500733E-05, 2.80375094E-05,
     *  2.95038678E-05,
     *  1.98370575E-05, 2.07969613E-05, 2.18437508E-05, 2.29515382E-05,
     *  2.41235469E-05, 2.53631801E-05, 2.66740308E-05, 2.80598925E-05,
     *  2.95247707E-05,
     *  1.98748161E-05, 2.08299684E-05, 2.18746954E-05, 2.29805309E-05,
     *  2.41506946E-05, 2.53885858E-05, 2.66977934E-05, 2.80821068E-05,
     *  2.95455276E-05,
     *  1.99121004E-05, 2.08625953E-05, 2.19053074E-05, 2.30092333E-05,
     *  2.41775894E-05, 2.54137714E-05, 2.67213647E-05, 2.81041553E-05,
     *  2.95661407E-05,
     *  1.99489236E-05, 2.08948520E-05, 2.19355952E-05, 2.30376521E-05,
     *  2.42042366E-05, 2.54387413E-05, 2.67447484E-05, 2.81260407E-05,
     *  2.95866124E-05,
     *  1.99852990E-05, 2.09267482E-05, 2.19655664E-05, 2.30657938E-05,
     *  2.42306415E-05, 2.54634997E-05, 2.67679479E-05, 2.81477659E-05,
     *  2.96069451E-05,
     *  2.00212390E-05, 2.09582930E-05, 2.19952289E-05, 2.30936646E-05,
     *  2.42568092E-05, 2.54880508E-05, 2.67909665E-05, 2.81693336E-05,
     *  2.96271407E-05,
     *  2.00567558E-05, 2.09894955E-05, 2.20245900E-05, 2.31212705E-05,
     *  2.42827447E-05, 2.55123987E-05, 2.68138077E-05, 2.81907465E-05,
     *  2.96472017E-05,
     *  2.00918611E-05, 2.10203644E-05, 2.20536568E-05, 2.31486175E-05,
     *  2.43084528E-05, 2.55365473E-05, 2.68364745E-05, 2.82120073E-05,
     *  2.96671300E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  2.01265663E-05, 2.10509081E-05, 2.20824364E-05, 2.31757114E-05,
     *  2.43339383E-05, 2.55605006E-05, 2.68589701E-05, 2.82331184E-05,
     *  2.96869278E-05,
     *  2.01608824E-05, 2.10811348E-05, 2.21109356E-05, 2.32025576E-05,
     *  2.43592057E-05, 2.55842622E-05, 2.68812978E-05, 2.82540825E-05,
     *  2.97065971E-05,
     *  2.01948198E-05, 2.11110525E-05, 2.21391608E-05, 2.32291618E-05,
     *  2.43842595E-05, 2.56078358E-05, 2.69034603E-05, 2.82749019E-05,
     *  2.97261400E-05,
     *  2.02283890E-05, 2.11406687E-05, 2.21671185E-05, 2.32555290E-05,
     *  2.44091042E-05, 2.56312251E-05, 2.69254608E-05, 2.82955791E-05,
     *  2.97455583E-05,
     *  2.02615997E-05, 2.11699910E-05, 2.21948149E-05, 2.32816645E-05,
     *  2.44337438E-05, 2.56544336E-05, 2.69473021E-05, 2.83161165E-05,
     *  2.97648540E-05,
     *  2.02944617E-05, 2.11990265E-05, 2.22222559E-05, 2.33075734E-05,
     *  2.44581827E-05, 2.56774646E-05, 2.69689870E-05, 2.83365163E-05,
     *  2.97840291E-05,
     *  2.03269842E-05, 2.12277822E-05, 2.22494475E-05, 2.33332603E-05,
     *  2.44824248E-05, 2.57003215E-05, 2.69905182E-05, 2.83567809E-05,
     *  2.98030853E-05,
     *  2.03591763E-05, 2.12562650E-05, 2.22763953E-05, 2.33587302E-05,
     *  2.45064741E-05, 2.57230076E-05, 2.70118986E-05, 2.83769124E-05,
     *  2.98220245E-05,
     *  2.03910466E-05, 2.12844815E-05, 2.23031048E-05, 2.33839876E-05,
     *  2.45303344E-05, 2.57455262E-05, 2.70331306E-05, 2.83969131E-05,
     *  2.98408484E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  2.04226036E-05, 2.13124380E-05, 2.23295815E-05, 2.34090370E-05,
     *  2.45540094E-05, 2.57678801E-05, 2.70542169E-05, 2.84167850E-05,
     *  2.98595589E-05,
     *  2.04538556E-05, 2.13401407E-05, 2.23558306E-05, 2.34338828E-05,
     *  2.45775029E-05, 2.57900727E-05, 2.70751600E-05, 2.84365302E-05,
     *  2.98781576E-05,
     *  2.04848104E-05, 2.13675958E-05, 2.23818571E-05, 2.34585292E-05,
     *  2.46008184E-05, 2.58121067E-05, 2.70959624E-05, 2.84561508E-05,
     *  2.98966463E-05,
     *  2.05154758E-05, 2.13948090E-05, 2.24076660E-05, 2.34829805E-05,
     *  2.46239594E-05, 2.58339852E-05, 2.71166265E-05, 2.84756488E-05,
     *  2.99150266E-05,
     *  2.05458592E-05, 2.14217861E-05, 2.24332621E-05, 2.35072407E-05,
     *  2.46469293E-05, 2.58557110E-05, 2.71371546E-05, 2.84950262E-05,
     *  2.99333000E-05,
     *  2.05759679E-05, 2.14485326E-05, 2.24586501E-05, 2.35313137E-05,
     *  2.46697314E-05, 2.58772868E-05, 2.71575492E-05, 2.85142849E-05,
     *  2.99514683E-05,
     *  2.06058089E-05, 2.14750539E-05, 2.24838347E-05, 2.35552035E-05,
     *  2.46923690E-05, 2.58987154E-05, 2.71778124E-05, 2.85334267E-05,
     *  2.99695329E-05,
     *  2.06353889E-05, 2.15013552E-05, 2.25088201E-05, 2.35789137E-05,
     *  2.47148453E-05, 2.59199994E-05, 2.71979465E-05, 2.85524536E-05,
     *  2.99874955E-05,
     *  2.06647145E-05, 2.15274416E-05, 2.25336108E-05, 2.36024481E-05,
     *  2.47371632E-05, 2.59411415E-05, 2.72179537E-05, 2.85713673E-05,
     *  3.00053575E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  2.06937922E-05, 2.15533181E-05, 2.25582110E-05, 2.36258102E-05,
     *  2.47593260E-05, 2.59621441E-05, 2.72378361E-05, 2.85901696E-05,
     *  3.00231203E-05,
     *  2.07226281E-05, 2.15789893E-05, 2.25826247E-05, 2.36490035E-05,
     *  2.47813364E-05, 2.59830099E-05, 2.72575957E-05, 2.86088623E-05,
     *  3.00407856E-05,
     *  2.07512282E-05, 2.16044600E-05, 2.26068560E-05, 2.36720314E-05,
     *  2.48031975E-05, 2.60037411E-05, 2.72772348E-05, 2.86274471E-05,
     *  3.00583546E-05,
     *  2.07795984E-05, 2.16297347E-05, 2.26309087E-05, 2.36948972E-05,
     *  2.48249120E-05, 2.60243403E-05, 2.72967551E-05, 2.86459257E-05,
     *  3.00758289E-05,
     *  2.08077442E-05, 2.16548178E-05, 2.26547867E-05, 2.37176042E-05,
     *  2.48464826E-05, 2.60448097E-05, 2.73161588E-05, 2.86642997E-05,
     *  3.00932097E-05,
     *  2.08356711E-05, 2.16797136E-05, 2.26784936E-05, 2.37401556E-05,
     *  2.48679122E-05, 2.60651516E-05, 2.73354477E-05, 2.86825708E-05,
     *  3.01104985E-05,
     *  2.08633845E-05, 2.17044263E-05, 2.27020329E-05, 2.37625543E-05,
     *  2.48892032E-05, 2.60853683E-05, 2.73546238E-05, 2.87007405E-05,
     *  3.01276965E-05,
     *  2.08908894E-05, 2.17289597E-05, 2.27254083E-05, 2.37848035E-05,
     *  2.49103584E-05, 2.61054619E-05, 2.73736889E-05, 2.87188104E-05,
     *  3.01448051E-05,
     *  2.09181909E-05, 2.17533180E-05, 2.27486231E-05, 2.38069061E-05,
     *  2.49313801E-05, 2.61254346E-05, 2.73926448E-05, 2.87367821E-05,
     *  3.01618256E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  2.09452937E-05, 2.17775049E-05, 2.27716807E-05, 2.38288648E-05,
     *  2.49522709E-05, 2.61452885E-05, 2.74114932E-05, 2.87546570E-05,
     *  3.01787592E-05,
     *  2.09722026E-05, 2.18015240E-05, 2.27945842E-05, 2.38506826E-05,
     *  2.49730332E-05, 2.61650257E-05, 2.74302360E-05, 2.87724366E-05,
     *  3.01956072E-05,
     *  2.09989221E-05, 2.18253791E-05, 2.28173367E-05, 2.38723622E-05,
     *  2.49936692E-05, 2.61846481E-05, 2.74488749E-05, 2.87901224E-05,
     *  3.02123708E-05,
     *  2.10254566E-05, 2.18490736E-05, 2.28399415E-05, 2.38939061E-05,
     *  2.50141814E-05, 2.62041577E-05, 2.74674114E-05, 2.88077157E-05,
     *  3.02290512E-05,
     *  2.10518103E-05, 2.18726109E-05, 2.28624014E-05, 2.39153170E-05,
     *  2.50345719E-05, 2.62235564E-05, 2.74858474E-05, 2.88252181E-05,
     *  3.02456495E-05,
     *  2.10779875E-05, 2.18959944E-05, 2.28847193E-05, 2.39365975E-05,
     *  2.50548430E-05, 2.62428462E-05, 2.75041843E-05, 2.88426308E-05,
     *  3.02621670E-05,
     *  2.11039922E-05, 2.19192272E-05, 2.29068981E-05, 2.39577500E-05,
     *  2.50749967E-05, 2.62620289E-05, 2.75224238E-05, 2.88599552E-05,
     *  3.02786048E-05,
     *  2.11298282E-05, 2.19423124E-05, 2.29289405E-05, 2.39787768E-05,
     *  2.50950352E-05, 2.62811063E-05, 2.75405674E-05, 2.88771926E-05,
     *  3.02949640E-05,
     *  2.11554993E-05, 2.19652532E-05, 2.29508493E-05, 2.39996805E-05,
     *  2.51149605E-05, 2.63000801E-05, 2.75586166E-05, 2.88943444E-05,
     *  3.03112457E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  2.11810094E-05, 2.19880525E-05, 2.29726271E-05, 2.40204632E-05,
     *  2.51347747E-05, 2.63189521E-05, 2.75765730E-05, 2.89114118E-05,
     *  3.03274510E-05,
     *  2.12063618E-05, 2.20107132E-05, 2.29942763E-05, 2.40411272E-05,
     *  2.51544796E-05, 2.63377240E-05, 2.75944379E-05, 2.89283960E-05,
     *  3.03435809E-05,
     *  2.12315602E-05, 2.20332380E-05, 2.30157995E-05, 2.40616748E-05,
     *  2.51740773E-05, 2.63563975E-05, 2.76122129E-05, 2.89452983E-05,
     *  3.03596366E-05,
     *  2.12566079E-05, 2.20556298E-05, 2.30371991E-05, 2.40821080E-05,
     *  2.51935695E-05, 2.63749741E-05, 2.76298993E-05, 2.89621199E-05,
     *  3.03756189E-05,
     *  2.12815082E-05, 2.20778912E-05, 2.30584775E-05, 2.41024289E-05,
     *  2.52129581E-05, 2.63934555E-05, 2.76474985E-05, 2.89788619E-05,
     *  3.03915291E-05,
     *  2.13062643E-05, 2.21000248E-05, 2.30796370E-05, 2.41226396E-05,
     *  2.52322450E-05, 2.64118433E-05, 2.76650119E-05, 2.89955256E-05,
     *  3.04073679E-05,
     *  2.13308794E-05, 2.21220330E-05, 2.31006799E-05, 2.41427420E-05,
     *  2.52514317E-05, 2.64301389E-05, 2.76824407E-05, 2.90121121E-05,
     *  3.04231365E-05,
     *  2.13553564E-05, 2.21439185E-05, 2.31216082E-05, 2.41627381E-05,
     *  2.52705202E-05, 2.64483439E-05, 2.76997864E-05, 2.90286225E-05,
     *  3.04388358E-05,
     *  2.13796983E-05, 2.21656835E-05, 2.31424243E-05, 2.41826299E-05,
     *  2.52895120E-05, 2.64664597E-05, 2.77170501E-05, 2.90450579E-05,
     *  3.04544668E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  2.14039080E-05, 2.21873304E-05, 2.31631301E-05, 2.42024191E-05,
     *  2.53084087E-05, 2.64844878E-05, 2.77342332E-05, 2.90614195E-05,
     *  3.04700303E-05,
     *  2.14279884E-05, 2.22088615E-05, 2.31837277E-05, 2.42221076E-05,
     *  2.53272120E-05, 2.65024296E-05, 2.77513368E-05, 2.90777081E-05,
     *  3.04855272E-05,
     *  2.14519420E-05, 2.22302791E-05, 2.32042191E-05, 2.42416972E-05,
     *  2.53459235E-05, 2.65202864E-05, 2.77683621E-05, 2.90939250E-05,
     *  3.05009586E-05,
     *  2.14757717E-05, 2.22515853E-05, 2.32246063E-05, 2.42611895E-05,
     *  2.53645447E-05, 2.65380597E-05, 2.77853104E-05, 2.91100711E-05,
     *  3.05163252E-05,
     *  2.14994800E-05, 2.22727822E-05, 2.32448911E-05, 2.42805863E-05,
     *  2.53830771E-05, 2.65557507E-05, 2.78021828E-05, 2.91261475E-05,
     *  3.05316280E-05,
     *  2.15230694E-05, 2.22938719E-05, 2.32650754E-05, 2.42998893E-05,
     *  2.54015221E-05, 2.65733607E-05, 2.78189805E-05, 2.91421551E-05,
     *  3.05468678E-05,
     *  2.15465424E-05, 2.23148564E-05, 2.32851610E-05, 2.43191000E-05,
     *  2.54198812E-05, 2.65908911E-05, 2.78357045E-05, 2.91580949E-05,
     *  3.05620455E-05,
     *  2.15699015E-05, 2.23357377E-05, 2.33051497E-05, 2.43382201E-05,
     *  2.54381559E-05, 2.66083430E-05, 2.78523559E-05, 2.91739679E-05,
     *  3.05771618E-05,
     *  2.15931489E-05, 2.23565177E-05, 2.33250433E-05, 2.43572511E-05,
     *  2.54563474E-05, 2.66257177E-05, 2.78689359E-05, 2.91897750E-05,
     *  3.05922176E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  3.08676014E-05, 3.25176336E-05, 3.42591461E-05, 3.60971756E-05,
     *  3.80370331E-05, 4.00843198E-05, 4.22449433E-05, 4.45251342E-05,
     *  4.69314645E-05,
     *  3.08676022E-05, 3.25176343E-05, 3.42591469E-05, 3.60971763E-05,
     *  3.80370337E-05, 4.00843204E-05, 4.22449438E-05, 4.45251347E-05,
     *  4.69314649E-05,
     *  3.08676048E-05, 3.25176367E-05, 3.42591491E-05, 3.60971783E-05,
     *  3.80370356E-05, 4.00843222E-05, 4.22449454E-05, 4.45251362E-05,
     *  4.69314663E-05,
     *  3.08676124E-05, 3.25176438E-05, 3.42591556E-05, 3.60971844E-05,
     *  3.80370413E-05, 4.00843274E-05, 4.22449503E-05, 4.45251407E-05,
     *  4.69314706E-05,
     *  3.08676352E-05, 3.25176650E-05, 3.42591753E-05, 3.60972027E-05,
     *  3.80370582E-05, 4.00843432E-05, 4.22449649E-05, 4.45251543E-05,
     *  4.69314832E-05,
     *  3.08677039E-05, 3.25177287E-05, 3.42592345E-05, 3.60972576E-05,
     *  3.80371092E-05, 4.00843905E-05, 4.22450088E-05, 4.45251950E-05,
     *  4.69315210E-05,
     *  3.08679097E-05, 3.25179197E-05, 3.42594118E-05, 3.60974222E-05,
     *  3.80372620E-05, 4.00845323E-05, 4.22451405E-05, 4.45253173E-05,
     *  4.69316345E-05,
     *  3.08685270E-05, 3.25184928E-05, 3.42599438E-05, 3.60979161E-05,
     *  3.80377205E-05, 4.00849579E-05, 4.22455356E-05, 4.45256840E-05,
     *  4.69319749E-05,
     *  3.08703783E-05, 3.25202114E-05, 3.42615392E-05, 3.60993972E-05,
     *  3.80390954E-05, 4.00862343E-05, 4.22467205E-05, 4.45267840E-05,
     *  4.69329961E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  3.08759251E-05, 3.25253613E-05, 3.42663205E-05, 3.61038361E-05,
     *  3.80432166E-05, 4.00900604E-05, 4.22502726E-05, 4.45300816E-05,
     *  4.69360575E-05,
     *  3.08925032E-05, 3.25407576E-05, 3.42806187E-05, 3.61171142E-05,
     *  3.80555469E-05, 4.01015103E-05, 4.22609047E-05, 4.45399541E-05,
     *  4.69452244E-05,
     *  3.09130972E-05, 3.25598933E-05, 3.42983981E-05, 3.61336321E-05,
     *  3.80708920E-05, 4.01157649E-05, 4.22741456E-05, 4.45522528E-05,
     *  4.69566473E-05,
     *  3.09335487E-05, 3.25789070E-05, 3.43160731E-05, 3.61500610E-05,
     *  3.80861609E-05, 4.01299546E-05, 4.22873311E-05, 4.45645042E-05,
     *  4.69680300E-05,
     *  3.09538598E-05, 3.25978006E-05, 3.43336453E-05, 3.61664019E-05,
     *  3.81013547E-05, 4.01440800E-05, 4.23004618E-05, 4.45767089E-05,
     *  4.69793728E-05,
     *  3.09740325E-05, 3.26165756E-05, 3.43511159E-05, 3.61826558E-05,
     *  3.81164741E-05, 4.01581418E-05, 4.23135381E-05, 4.45888671E-05,
     *  4.69906759E-05,
     *  3.09940692E-05, 3.26352337E-05, 3.43684864E-05, 3.61988239E-05,
     *  3.81315200E-05, 4.01721408E-05, 4.23265606E-05, 4.46009793E-05,
     *  4.70019397E-05,
     *  3.10139717E-05, 3.26537766E-05, 3.43857579E-05, 3.62149071E-05,
     *  3.81464932E-05, 4.01860774E-05, 4.23395298E-05, 4.46130458E-05,
     *  4.70131645E-05,
     *  3.10337421E-05, 3.26722059E-05, 3.44029318E-05, 3.62309066E-05,
     *  3.81613944E-05, 4.01999524E-05, 4.23524461E-05, 4.46250672E-05,
     *  4.70243507E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  3.10533825E-05, 3.26905233E-05, 3.44200094E-05, 3.62468232E-05,
     *  3.81762245E-05, 4.02137663E-05, 4.23653102E-05, 4.46370438E-05,
     *  4.70354984E-05,
     *  3.10728948E-05, 3.27087301E-05, 3.44369918E-05, 3.62626579E-05,
     *  3.81909844E-05, 4.02275199E-05, 4.23781224E-05, 4.46489759E-05,
     *  4.70466081E-05,
     *  3.10922808E-05, 3.27268281E-05, 3.44538804E-05, 3.62784119E-05,
     *  3.82056746E-05, 4.02412137E-05, 4.23908834E-05, 4.46608640E-05,
     *  4.70576801E-05,
     *  3.11115426E-05, 3.27448186E-05, 3.44706762E-05, 3.62940859E-05,
     *  3.82202961E-05, 4.02548484E-05, 4.24035935E-05, 4.46727085E-05,
     *  4.70687146E-05,
     *  3.11306818E-05, 3.27627033E-05, 3.44873806E-05, 3.63096810E-05,
     *  3.82348496E-05, 4.02684244E-05, 4.24162532E-05, 4.46845097E-05,
     *  4.70797120E-05,
     *  3.11497005E-05, 3.27804835E-05, 3.45039947E-05, 3.63251982E-05,
     *  3.82493358E-05, 4.02819426E-05, 4.24288630E-05, 4.46962680E-05,
     *  4.70906726E-05,
     *  3.11686003E-05, 3.27981606E-05, 3.45205196E-05, 3.63406382E-05,
     *  3.82637554E-05, 4.02954033E-05, 4.24414235E-05, 4.47079838E-05,
     *  4.71015966E-05,
     *  3.11873830E-05, 3.28157362E-05, 3.45369565E-05, 3.63560021E-05,
     *  3.82781093E-05, 4.03088073E-05, 4.24539350E-05, 4.47196575E-05,
     *  4.71124843E-05,
     *  3.12060503E-05, 3.28332115E-05, 3.45533064E-05, 3.63712907E-05,
     *  3.82923980E-05, 4.03221550E-05, 4.24663980E-05, 4.47312893E-05,
     *  4.71233361E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  3.12246039E-05, 3.28505880E-05, 3.45695705E-05, 3.63865049E-05,
     *  3.83066224E-05, 4.03354471E-05, 4.24788129E-05, 4.47428798E-05,
     *  4.71341522E-05,
     *  3.12430455E-05, 3.28678670E-05, 3.45857500E-05, 3.64016457E-05,
     *  3.83207831E-05, 4.03486841E-05, 4.24911803E-05, 4.47544291E-05,
     *  4.71449330E-05,
     *  3.12613767E-05, 3.28850498E-05, 3.46018457E-05, 3.64167137E-05,
     *  3.83348807E-05, 4.03618666E-05, 4.25035005E-05, 4.47659378E-05,
     *  4.71556786E-05,
     *  3.12795991E-05, 3.29021377E-05, 3.46178588E-05, 3.64317100E-05,
     *  3.83489161E-05, 4.03749951E-05, 4.25157740E-05, 4.47774061E-05,
     *  4.71663894E-05,
     *  3.12977142E-05, 3.29191319E-05, 3.46337903E-05, 3.64466353E-05,
     *  3.83628899E-05, 4.03880701E-05, 4.25280012E-05, 4.47888344E-05,
     *  4.71770656E-05,
     *  3.13157237E-05, 3.29360338E-05, 3.46496413E-05, 3.64614904E-05,
     *  3.83768026E-05, 4.04010922E-05, 4.25401826E-05, 4.48002231E-05,
     *  4.71877076E-05,
     *  3.13336290E-05, 3.29528446E-05, 3.46654127E-05, 3.64762762E-05,
     *  3.83906551E-05, 4.04140620E-05, 4.25523185E-05, 4.48115724E-05,
     *  4.71983156E-05,
     *  3.13514316E-05, 3.29695654E-05, 3.46811055E-05, 3.64909934E-05,
     *  3.84044478E-05, 4.04269799E-05, 4.25644095E-05, 4.48228827E-05,
     *  4.72088898E-05,
     *  3.13691330E-05, 3.29861976E-05, 3.46967207E-05, 3.65056429E-05,
     *  3.84181816E-05, 4.04398464E-05, 4.25764558E-05, 4.48341544E-05,
     *  4.72194306E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  3.13867346E-05, 3.30027422E-05, 3.47122593E-05, 3.65202254E-05,
     *  3.84318569E-05, 4.04526621E-05, 4.25884580E-05, 4.48453877E-05,
     *  4.72299382E-05,
     *  3.14042379E-05, 3.30192003E-05, 3.47277221E-05, 3.65347418E-05,
     *  3.84454745E-05, 4.04654274E-05, 4.26004164E-05, 4.48565830E-05,
     *  4.72404128E-05,
     *  3.14216441E-05, 3.30355733E-05, 3.47431102E-05, 3.65491926E-05,
     *  3.84590348E-05, 4.04781429E-05, 4.26123314E-05, 4.48677407E-05,
     *  4.72508548E-05,
     *  3.14389547E-05, 3.30518621E-05, 3.47584244E-05, 3.65635788E-05,
     *  3.84725386E-05, 4.04908091E-05, 4.26242035E-05, 4.48788610E-05,
     *  4.72612643E-05,
     *  3.14561711E-05, 3.30680678E-05, 3.47736656E-05, 3.65779010E-05,
     *  3.84859865E-05, 4.05034264E-05, 4.26360330E-05, 4.48899443E-05,
     *  4.72716417E-05,
     *  3.14732944E-05, 3.30841916E-05, 3.47888348E-05, 3.65921599E-05,
     *  3.84993790E-05, 4.05159953E-05, 4.26478203E-05, 4.49009908E-05,
     *  4.72819872E-05,
     *  3.14903261E-05, 3.31002345E-05, 3.48039327E-05, 3.66063563E-05,
     *  3.85127166E-05, 4.05285163E-05, 4.26595658E-05, 4.49120009E-05,
     *  4.72923010E-05,
     *  3.15072674E-05, 3.31161975E-05, 3.48189603E-05, 3.66204909E-05,
     *  3.85260001E-05, 4.05409898E-05, 4.26712698E-05, 4.49229749E-05,
     *  4.73025834E-05,
     *  3.15241196E-05, 3.31320818E-05, 3.48339184E-05, 3.66345644E-05,
     *  3.85392299E-05, 4.05534164E-05, 4.26829328E-05, 4.49339131E-05,
     *  4.73128346E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  3.15408838E-05, 3.31478882E-05, 3.48488079E-05, 3.66485774E-05,
     *  3.85524066E-05, 4.05657964E-05, 4.26945551E-05, 4.49448158E-05,
     *  4.73230549E-05,
     *  3.15575613E-05, 3.31636179E-05, 3.48636295E-05, 3.66625306E-05,
     *  3.85655308E-05, 4.05781304E-05, 4.27061371E-05, 4.49556833E-05,
     *  4.73332445E-05,
     *  3.15741533E-05, 3.31792717E-05, 3.48783841E-05, 3.66764248E-05,
     *  3.85786030E-05, 4.05904188E-05, 4.27176792E-05, 4.49665159E-05,
     *  4.73434037E-05,
     *  3.15906610E-05, 3.31948507E-05, 3.48930725E-05, 3.66902605E-05,
     *  3.85916238E-05, 4.06026619E-05, 4.27291816E-05, 4.49773139E-05,
     *  4.73535327E-05,
     *  3.16070854E-05, 3.32103558E-05, 3.49076954E-05, 3.67040384E-05,
     *  3.86045936E-05, 4.06148604E-05, 4.27406448E-05, 4.49880775E-05,
     *  4.73636317E-05,
     *  3.16234278E-05, 3.32257880E-05, 3.49222537E-05, 3.67177591E-05,
     *  3.86175131E-05, 4.06270145E-05, 4.27520692E-05, 4.49988071E-05,
     *  4.73737009E-05,
     *  3.16396892E-05, 3.32411481E-05, 3.49367481E-05, 3.67314234E-05,
     *  3.86303827E-05, 4.06391247E-05, 4.27634550E-05, 4.50095030E-05,
     *  4.73837407E-05,
     *  3.16558707E-05, 3.32564372E-05, 3.49511794E-05, 3.67450317E-05,
     *  3.86432029E-05, 4.06511915E-05, 4.27748026E-05, 4.50201654E-05,
     *  4.73937511E-05,
     *  3.16719735E-05, 3.32716560E-05, 3.49655482E-05, 3.67585848E-05,
     *  3.86559743E-05, 4.06632152E-05, 4.27861123E-05, 4.50307945E-05,
     *  4.74037326E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  3.16879985E-05, 3.32868054E-05, 3.49798554E-05, 3.67720832E-05,
     *  3.86686973E-05, 4.06751962E-05, 4.27973846E-05, 4.50413908E-05,
     *  4.74136851E-05,
     *  3.17039469E-05, 3.33018864E-05, 3.49941017E-05, 3.67855275E-05,
     *  3.86813725E-05, 4.06871351E-05, 4.28086197E-05, 4.50519544E-05,
     *  4.74236091E-05,
     *  3.17198195E-05, 3.33168999E-05, 3.50082878E-05, 3.67989183E-05,
     *  3.86940003E-05, 4.06990321E-05, 4.28198179E-05, 4.50624856E-05,
     *  4.74335047E-05,
     *  3.17356176E-05, 3.33318465E-05, 3.50224143E-05, 3.68122562E-05,
     *  3.87065813E-05, 4.07108876E-05, 4.28309796E-05, 4.50729847E-05,
     *  4.74433721E-05,
     *  3.17513419E-05, 3.33467272E-05, 3.50364820E-05, 3.68255419E-05,
     *  3.87191158E-05, 4.07227022E-05, 4.28421051E-05, 4.50834519E-05,
     *  4.74532116E-05,
     *  3.17669936E-05, 3.33615428E-05, 3.50504916E-05, 3.68387757E-05,
     *  3.87316044E-05, 4.07344761E-05, 4.28531947E-05, 4.50938876E-05,
     *  4.74630233E-05,
     *  3.17825736E-05, 3.33762941E-05, 3.50644437E-05, 3.68519584E-05,
     *  3.87440476E-05, 4.07462097E-05, 4.28642488E-05, 4.51042919E-05,
     *  4.74728075E-05,
     *  3.17980828E-05, 3.33909819E-05, 3.50783390E-05, 3.68650904E-05,
     *  3.87564457E-05, 4.07579034E-05, 4.28752676E-05, 4.51146652E-05,
     *  4.74825643E-05,
     *  3.18135221E-05, 3.34056070E-05, 3.50921782E-05, 3.68781724E-05,
     *  3.87687993E-05, 4.07695576E-05, 4.28862515E-05, 4.51250077E-05,
     *  4.74922941E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  3.18288926E-05, 3.34201701E-05, 3.51059619E-05, 3.68912048E-05,
     *  3.87811088E-05, 4.07811727E-05, 4.28972007E-05, 4.51353195E-05,
     *  4.75019970E-05,
     *  3.18441950E-05, 3.34346720E-05, 3.51196907E-05, 3.69041882E-05,
     *  3.87933746E-05, 4.07927490E-05, 4.29081156E-05, 4.51456011E-05,
     *  4.75116731E-05,
     *  3.18594302E-05, 3.34491135E-05, 3.51333653E-05, 3.69171230E-05,
     *  3.88055972E-05, 4.08042870E-05, 4.29189965E-05, 4.51558526E-05,
     *  4.75213228E-05,
     *  3.18745992E-05, 3.34634953E-05, 3.51469863E-05, 3.69300100E-05,
     *  3.88177770E-05, 4.08157868E-05, 4.29298437E-05, 4.51660743E-05,
     *  4.75309461E-05,
     *  3.18897029E-05, 3.34778181E-05, 3.51605543E-05, 3.69428494E-05,
     *  3.88299145E-05, 4.08272490E-05, 4.29406574E-05, 4.51762664E-05,
     *  4.75405434E-05,
     *  3.19047419E-05, 3.34920827E-05, 3.51740699E-05, 3.69556420E-05,
     *  3.88420100E-05, 4.08386738E-05, 4.29514380E-05, 4.51864292E-05,
     *  4.75501148E-05,
     *  3.19197173E-05, 3.35062897E-05, 3.51875337E-05, 3.69683880E-05,
     *  3.88540640E-05, 4.08500617E-05, 4.29621857E-05, 4.51965629E-05,
     *  4.75596605E-05,
     *  3.19346298E-05, 3.35204398E-05, 3.52009464E-05, 3.69810881E-05,
     *  3.88660770E-05, 4.08614129E-05, 4.29729009E-05, 4.52066677E-05,
     *  4.75691807E-05,
     *  3.19494801E-05, 3.35345338E-05, 3.52143083E-05, 3.69937428E-05,
     *  3.88780492E-05, 4.08727278E-05, 4.29835837E-05, 4.52167439E-05,
     *  4.75786755E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  3.19642692E-05, 3.35485723E-05, 3.52276203E-05, 3.70063525E-05,
     *  3.88899811E-05, 4.08840067E-05, 4.29942346E-05, 4.52267917E-05,
     *  4.75881452E-05,
     *  3.19789978E-05, 3.35625560E-05, 3.52408827E-05, 3.70189176E-05,
     *  3.89018731E-05, 4.08952500E-05, 4.30048537E-05, 4.52368113E-05,
     *  4.75975900E-05,
     *  3.19936667E-05, 3.35764855E-05, 3.52540963E-05, 3.70314387E-05,
     *  3.89137256E-05, 4.09064580E-05, 4.30154413E-05, 4.52468029E-05,
     *  4.76070101E-05,
     *  3.20082766E-05, 3.35903615E-05, 3.52672614E-05, 3.70439163E-05,
     *  3.89255391E-05, 4.09176310E-05, 4.30259978E-05, 4.52567669E-05,
     *  4.76164056E-05,
     *  3.20228283E-05, 3.36041847E-05, 3.52803787E-05, 3.70563507E-05,
     *  3.89373138E-05, 4.09287693E-05, 4.30365234E-05, 4.52667033E-05,
     *  4.76257767E-05,
     *  3.20373225E-05, 3.36179556E-05, 3.52934488E-05, 3.70687425E-05,
     *  3.89490501E-05, 4.09398734E-05, 4.30470183E-05, 4.52766125E-05,
     *  4.76351236E-05,
     *  3.20517600E-05, 3.36316748E-05, 3.53064720E-05, 3.70810920E-05,
     *  3.89607485E-05, 4.09509433E-05, 4.30574828E-05, 4.52864946E-05,
     *  4.76444465E-05,
     *  3.20661414E-05, 3.36453431E-05, 3.53194490E-05, 3.70933998E-05,
     *  3.89724093E-05, 4.09619796E-05, 4.30679172E-05, 4.52963499E-05,
     *  4.76537456E-05,
     *  3.20804674E-05, 3.36589610E-05, 3.53323802E-05, 3.71056662E-05,
     *  3.89840329E-05, 4.09729825E-05, 4.30783217E-05, 4.53061786E-05,
     *  4.76630210E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  4.94708664E-05, 5.21506523E-05, 5.49785356E-05, 5.79626531E-05,
     *  6.11115884E-05, 6.44343964E-05, 6.79406296E-05, 7.16403650E-05,
     *  7.55442337E-05,
     *  4.94708669E-05, 5.21506527E-05, 5.49785359E-05, 5.79626534E-05,
     *  6.11115887E-05, 6.44343967E-05, 6.79406299E-05, 7.16403653E-05,
     *  7.55442340E-05,
     *  4.94708682E-05, 5.21506539E-05, 5.49785371E-05, 5.79626545E-05,
     *  6.11115897E-05, 6.44343976E-05, 6.79406307E-05, 7.16403661E-05,
     *  7.55442347E-05,
     *  4.94708721E-05, 5.21506575E-05, 5.49785404E-05, 5.79626576E-05,
     *  6.11115926E-05, 6.44344003E-05, 6.79406332E-05, 7.16403684E-05,
     *  7.55442368E-05,
     *  4.94708838E-05, 5.21506684E-05, 5.49785505E-05, 5.79626669E-05,
     *  6.11116012E-05, 6.44344084E-05, 6.79406407E-05, 7.16403753E-05,
     *  7.55442433E-05,
     *  4.94709189E-05, 5.21507010E-05, 5.49785808E-05, 5.79626950E-05,
     *  6.11116273E-05, 6.44344326E-05, 6.79406632E-05, 7.16403962E-05,
     *  7.55442626E-05,
     *  4.94710242E-05, 5.21507988E-05, 5.49786716E-05, 5.79627793E-05,
     *  6.11117056E-05, 6.44345052E-05, 6.79407306E-05, 7.16404588E-05,
     *  7.55443207E-05,
     *  4.94713403E-05, 5.21510922E-05, 5.49789439E-05, 5.79630321E-05,
     *  6.11119402E-05, 6.44347231E-05, 6.79409328E-05, 7.16406465E-05,
     *  7.55444950E-05,
     *  4.94722882E-05, 5.21519721E-05, 5.49797608E-05, 5.79637904E-05,
     *  6.11126442E-05, 6.44353766E-05, 6.79415395E-05, 7.16412097E-05,
     *  7.55450178E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  4.94751303E-05, 5.21546106E-05, 5.49822102E-05, 5.79660644E-05,
     *  6.11147552E-05, 6.44373363E-05, 6.79433587E-05, 7.16428986E-05,
     *  7.55465856E-05,
     *  4.94836419E-05, 5.21625135E-05, 5.49895479E-05, 5.79728771E-05,
     *  6.11210805E-05, 6.44432089E-05, 6.79488110E-05, 7.16479605E-05,
     *  7.55512852E-05,
     *  4.94942510E-05, 5.21723665E-05, 5.49986982E-05, 5.79813746E-05,
     *  6.11289714E-05, 6.44505363E-05, 6.79556151E-05, 7.16542784E-05,
     *  7.55571515E-05,
     *  4.95048259E-05, 5.21821902E-05, 5.50078235E-05, 5.79898507E-05,
     *  6.11368442E-05, 6.44578484E-05, 6.79624060E-05, 7.16605851E-05,
     *  7.55630083E-05,
     *  4.95153666E-05, 5.21919848E-05, 5.50169241E-05, 5.79983058E-05,
     *  6.11446990E-05, 6.44651452E-05, 6.79691839E-05, 7.16668808E-05,
     *  7.55688557E-05,
     *  4.95258735E-05, 5.22017505E-05, 5.50260000E-05, 5.80067399E-05,
     *  6.11525360E-05, 6.44724267E-05, 6.79759489E-05, 7.16731654E-05,
     *  7.55746937E-05,
     *  4.95363469E-05, 5.22114876E-05, 5.50350516E-05, 5.80151532E-05,
     *  6.11603552E-05, 6.44796930E-05, 6.79827009E-05, 7.16794390E-05,
     *  7.55805223E-05,
     *  4.95467869E-05, 5.22211963E-05, 5.50440788E-05, 5.80235457E-05,
     *  6.11681567E-05, 6.44869443E-05, 6.79894401E-05, 7.16857016E-05,
     *  7.55863416E-05,
     *  4.95571939E-05, 5.22308767E-05, 5.50530819E-05, 5.80319176E-05,
     *  6.11759406E-05, 6.44941806E-05, 6.79961665E-05, 7.16919534E-05,
     *  7.55921516E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  4.95675681E-05, 5.22405290E-05, 5.50620610E-05, 5.80402690E-05,
     *  6.11837070E-05, 6.45014020E-05, 6.80028801E-05, 7.16981943E-05,
     *  7.55979524E-05,
     *  4.95779096E-05, 5.22501535E-05, 5.50710162E-05, 5.80486001E-05,
     *  6.11914560E-05, 6.45086085E-05, 6.80095811E-05, 7.17044243E-05,
     *  7.56037439E-05,
     *  4.95882189E-05, 5.22597502E-05, 5.50799478E-05, 5.80569109E-05,
     *  6.11991877E-05, 6.45158002E-05, 6.80162695E-05, 7.17106436E-05,
     *  7.56095262E-05,
     *  4.95984960E-05, 5.22693195E-05, 5.50888559E-05, 5.80652016E-05,
     *  6.12069023E-05, 6.45229772E-05, 6.80229453E-05, 7.17168522E-05,
     *  7.56152994E-05,
     *  4.96087413E-05, 5.22788615E-05, 5.50977405E-05, 5.80734722E-05,
     *  6.12145997E-05, 6.45301396E-05, 6.80296086E-05, 7.17230501E-05,
     *  7.56210635E-05,
     *  4.96189549E-05, 5.22883764E-05, 5.51066020E-05, 5.80817230E-05,
     *  6.12222800E-05, 6.45372874E-05, 6.80362594E-05, 7.17292374E-05,
     *  7.56268185E-05,
     *  4.96291372E-05, 5.22978643E-05, 5.51154403E-05, 5.80899540E-05,
     *  6.12299435E-05, 6.45444208E-05, 6.80428979E-05, 7.17354141E-05,
     *  7.56325645E-05,
     *  4.96392884E-05, 5.23073255E-05, 5.51242557E-05, 5.80981653E-05,
     *  6.12375901E-05, 6.45515397E-05, 6.80495241E-05, 7.17415802E-05,
     *  7.56383014E-05,
     *  4.96494086E-05, 5.23167601E-05, 5.51330483E-05, 5.81063571E-05,
     *  6.12452199E-05, 6.45586443E-05, 6.80561379E-05, 7.17477359E-05,
     *  7.56440294E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  4.96594981E-05, 5.23261684E-05, 5.51418183E-05, 5.81145295E-05,
     *  6.12528331E-05, 6.45657346E-05, 6.80627396E-05, 7.17538811E-05,
     *  7.56497485E-05,
     *  4.96695571E-05, 5.23355504E-05, 5.51505658E-05, 5.81226825E-05,
     *  6.12604297E-05, 6.45728107E-05, 6.80693291E-05, 7.17600159E-05,
     *  7.56554586E-05,
     *  4.96795860E-05, 5.23449065E-05, 5.51592909E-05, 5.81308163E-05,
     *  6.12680098E-05, 6.45798727E-05, 6.80759065E-05, 7.17661403E-05,
     *  7.56611599E-05,
     *  4.96895848E-05, 5.23542367E-05, 5.51679937E-05, 5.81389311E-05,
     *  6.12755736E-05, 6.45869206E-05, 6.80824718E-05, 7.17722544E-05,
     *  7.56668523E-05,
     *  4.96995538E-05, 5.23635412E-05, 5.51766745E-05, 5.81470268E-05,
     *  6.12831210E-05, 6.45939546E-05, 6.80890251E-05, 7.17783583E-05,
     *  7.56725360E-05,
     *  4.97094932E-05, 5.23728202E-05, 5.51853333E-05, 5.81551037E-05,
     *  6.12906523E-05, 6.46009746E-05, 6.80955665E-05, 7.17844519E-05,
     *  7.56782109E-05,
     *  4.97194033E-05, 5.23820740E-05, 5.51939704E-05, 5.81631618E-05,
     *  6.12981674E-05, 6.46079807E-05, 6.81020961E-05, 7.17905353E-05,
     *  7.56838770E-05,
     *  4.97292842E-05, 5.23913025E-05, 5.52025857E-05, 5.81712012E-05,
     *  6.13056664E-05, 6.46149731E-05, 6.81086138E-05, 7.17966085E-05,
     *  7.56895345E-05,
     *  4.97391362E-05, 5.24005061E-05, 5.52111796E-05, 5.81792222E-05,
     *  6.13131495E-05, 6.46219518E-05, 6.81151197E-05, 7.18026717E-05,
     *  7.56951833E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  4.97489595E-05, 5.24096849E-05, 5.52197520E-05, 5.81872246E-05,
     *  6.13206167E-05, 6.46289168E-05, 6.81216139E-05, 7.18087248E-05,
     *  7.57008235E-05,
     *  4.97587543E-05, 5.24188391E-05, 5.52283032E-05, 5.81952088E-05,
     *  6.13280682E-05, 6.46358683E-05, 6.81280964E-05, 7.18147679E-05,
     *  7.57064551E-05,
     *  4.97685208E-05, 5.24279688E-05, 5.52368332E-05, 5.82031747E-05,
     *  6.13355039E-05, 6.46428062E-05, 6.81345673E-05, 7.18208010E-05,
     *  7.57120781E-05,
     *  4.97782592E-05, 5.24370742E-05, 5.52453422E-05, 5.82111225E-05,
     *  6.13429241E-05, 6.46497307E-05, 6.81410267E-05, 7.18268242E-05,
     *  7.57176926E-05,
     *  4.97879697E-05, 5.24461555E-05, 5.52538304E-05, 5.82190523E-05,
     *  6.13503287E-05, 6.46566418E-05, 6.81474745E-05, 7.18328375E-05,
     *  7.57232986E-05,
     *  4.97976525E-05, 5.24552127E-05, 5.52622978E-05, 5.82269641E-05,
     *  6.13577178E-05, 6.46635396E-05, 6.81539109E-05, 7.18388410E-05,
     *  7.57288962E-05,
     *  4.98073079E-05, 5.24642462E-05, 5.52707446E-05, 5.82348582E-05,
     *  6.13650916E-05, 6.46704242E-05, 6.81603359E-05, 7.18448346E-05,
     *  7.57344853E-05,
     *  4.98169359E-05, 5.24732560E-05, 5.52791710E-05, 5.82427345E-05,
     *  6.13724501E-05, 6.46772956E-05, 6.81667495E-05, 7.18508185E-05,
     *  7.57400660E-05,
     *  4.98265369E-05, 5.24822423E-05, 5.52875770E-05, 5.82505933E-05,
     *  6.13797934E-05, 6.46841538E-05, 6.81731518E-05, 7.18567926E-05,
     *  7.57456384E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  4.98361110E-05, 5.24912053E-05, 5.52959628E-05, 5.82584346E-05,
     *  6.13871216E-05, 6.46909991E-05, 6.81795429E-05, 7.18627571E-05,
     *  7.57512024E-05,
     *  4.98456584E-05, 5.25001451E-05, 5.53043284E-05, 5.82662584E-05,
     *  6.13944347E-05, 6.46978313E-05, 6.81859228E-05, 7.18687119E-05,
     *  7.57567582E-05,
     *  4.98551793E-05, 5.25090618E-05, 5.53126741E-05, 5.82740650E-05,
     *  6.14017329E-05, 6.47046506E-05, 6.81922916E-05, 7.18746571E-05,
     *  7.57623057E-05,
     *  4.98646739E-05, 5.25179557E-05, 5.53210000E-05, 5.82818543E-05,
     *  6.14090162E-05, 6.47114571E-05, 6.81986492E-05, 7.18805928E-05,
     *  7.57678449E-05,
     *  4.98741424E-05, 5.25268269E-05, 5.53293061E-05, 5.82896266E-05,
     *  6.14162846E-05, 6.47182507E-05, 6.82049958E-05, 7.18865189E-05,
     *  7.57733760E-05,
     *  4.98835849E-05, 5.25356755E-05, 5.53375926E-05, 5.82973819E-05,
     *  6.14235384E-05, 6.47250317E-05, 6.82113315E-05, 7.18924356E-05,
     *  7.57788989E-05,
     *  4.98930017E-05, 5.25445017E-05, 5.53458596E-05, 5.83051202E-05,
     *  6.14307775E-05, 6.47317999E-05, 6.82176561E-05, 7.18983428E-05,
     *  7.57844136E-05,
     *  4.99023930E-05, 5.25533056E-05, 5.53541073E-05, 5.83128418E-05,
     *  6.14380021E-05, 6.47385556E-05, 6.82239699E-05, 7.19042406E-05,
     *  7.57899203E-05,
     *  4.99117588E-05, 5.25620875E-05, 5.53623357E-05, 5.83205466E-05,
     *  6.14452121E-05, 6.47452987E-05, 6.82302728E-05, 7.19101291E-05,
     *  7.57954188E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  4.99210995E-05, 5.25708473E-05, 5.53705450E-05, 5.83282348E-05,
     *  6.14524078E-05, 6.47520293E-05, 6.82365650E-05, 7.19160082E-05,
     *  7.58009094E-05,
     *  4.99304152E-05, 5.25795853E-05, 5.53787353E-05, 5.83359065E-05,
     *  6.14595891E-05, 6.47587475E-05, 6.82428464E-05, 7.19218781E-05,
     *  7.58063919E-05,
     *  4.99397060E-05, 5.25883016E-05, 5.53869068E-05, 5.83435618E-05,
     *  6.14667562E-05, 6.47654534E-05, 6.82491171E-05, 7.19277387E-05,
     *  7.58118665E-05,
     *  4.99489721E-05, 5.25969964E-05, 5.53950594E-05, 5.83512007E-05,
     *  6.14739090E-05, 6.47721469E-05, 6.82553771E-05, 7.19335901E-05,
     *  7.58173331E-05,
     *  4.99582138E-05, 5.26056698E-05, 5.54031934E-05, 5.83588234E-05,
     *  6.14810478E-05, 6.47788282E-05, 6.82616266E-05, 7.19394323E-05,
     *  7.58227917E-05,
     *  4.99674312E-05, 5.26143220E-05, 5.54113088E-05, 5.83664299E-05,
     *  6.14881725E-05, 6.47854974E-05, 6.82678655E-05, 7.19452654E-05,
     *  7.58282425E-05,
     *  4.99766245E-05, 5.26229530E-05, 5.54194058E-05, 5.83740204E-05,
     *  6.14952833E-05, 6.47921544E-05, 6.82740939E-05, 7.19510894E-05,
     *  7.58336855E-05,
     *  4.99857937E-05, 5.26315631E-05, 5.54274845E-05, 5.83815950E-05,
     *  6.15023801E-05, 6.47987993E-05, 6.82803118E-05, 7.19569044E-05,
     *  7.58391206E-05,
     *  4.99949392E-05, 5.26401524E-05, 5.54355450E-05, 5.83891536E-05,
     *  6.15094632E-05, 6.48054323E-05, 6.82865193E-05, 7.19627103E-05,
     *  7.58445479E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  5.00040611E-05, 5.26487209E-05, 5.54435874E-05, 5.83966965E-05,
     *  6.15165325E-05, 6.48120533E-05, 6.82927165E-05, 7.19685073E-05,
     *  7.58499675E-05,
     *  5.00131595E-05, 5.26572689E-05, 5.54516118E-05, 5.84042237E-05,
     *  6.15235881E-05, 6.48186624E-05, 6.82989033E-05, 7.19742953E-05,
     *  7.58553793E-05,
     *  5.00222346E-05, 5.26657964E-05, 5.54596184E-05, 5.84117353E-05,
     *  6.15306302E-05, 6.48252597E-05, 6.83050799E-05, 7.19800745E-05,
     *  7.58607834E-05,
     *  5.00312866E-05, 5.26743037E-05, 5.54676072E-05, 5.84192313E-05,
     *  6.15376587E-05, 6.48318452E-05, 6.83112463E-05, 7.19858447E-05,
     *  7.58661799E-05,
     *  5.00403157E-05, 5.26827908E-05, 5.54755783E-05, 5.84267119E-05,
     *  6.15446738E-05, 6.48384190E-05, 6.83174025E-05, 7.19916062E-05,
     *  7.58715687E-05,
     *  5.00493219E-05, 5.26912579E-05, 5.54835319E-05, 5.84341772E-05,
     *  6.15516755E-05, 6.48449812E-05, 6.83235485E-05, 7.19973588E-05,
     *  7.58769499E-05,
     *  5.00583055E-05, 5.26997051E-05, 5.54914680E-05, 5.84416273E-05,
     *  6.15586638E-05, 6.48515317E-05, 6.83296845E-05, 7.20031027E-05,
     *  7.58823235E-05,
     *  5.00672666E-05, 5.27081325E-05, 5.54993869E-05, 5.84490622E-05,
     *  6.15656390E-05, 6.48580708E-05, 6.83358104E-05, 7.20088379E-05,
     *  7.58876895E-05,
     *  5.00762054E-05, 5.27165403E-05, 5.55072884E-05, 5.84564819E-05,
     *  6.15726009E-05, 6.48645983E-05, 6.83419264E-05, 7.20145644E-05,
     *  7.58930481E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  5.00851220E-05, 5.27249286E-05, 5.55151729E-05, 5.84638867E-05,
     *  6.15795497E-05, 6.48711144E-05, 6.83480323E-05, 7.20202823E-05,
     *  7.58983991E-05,
     *  5.00940167E-05, 5.27332975E-05, 5.55230404E-05, 5.84712766E-05,
     *  6.15864856E-05, 6.48776191E-05, 6.83541284E-05, 7.20259915E-05,
     *  7.59037426E-05,
     *  5.01028894E-05, 5.27416472E-05, 5.55308909E-05, 5.84786517E-05,
     *  6.15934084E-05, 6.48841125E-05, 6.83602147E-05, 7.20316922E-05,
     *  7.59090788E-05,
     *  5.01117405E-05, 5.27499777E-05, 5.55387246E-05, 5.84860120E-05,
     *  6.16003183E-05, 6.48905947E-05, 6.83662911E-05, 7.20373844E-05,
     *  7.59144075E-05,
     *  5.01205700E-05, 5.27582893E-05, 5.55465416E-05, 5.84933576E-05,
     *  6.16072154E-05, 6.48970656E-05, 6.83723577E-05, 7.20430680E-05,
     *  7.59197288E-05,
     *  5.01293781E-05, 5.27665819E-05, 5.55543420E-05, 5.85006887E-05,
     *  6.16140998E-05, 6.49035254E-05, 6.83784146E-05, 7.20487432E-05,
     *  7.59250428E-05,
     *  5.01381649E-05, 5.27748558E-05, 5.55621259E-05, 5.85080053E-05,
     *  6.16209714E-05, 6.49099741E-05, 6.83844619E-05, 7.20544099E-05,
     *  7.59303494E-05,
     *  5.01469307E-05, 5.27831111E-05, 5.55698934E-05, 5.85153074E-05,
     *  6.16278304E-05, 6.49164117E-05, 6.83904994E-05, 7.20600683E-05,
     *  7.59356488E-05,
     *  5.01556755E-05, 5.27913478E-05, 5.55776445E-05, 5.85225953E-05,
     *  6.16346769E-05, 6.49228384E-05, 6.83965274E-05, 7.20657183E-05,
     *  7.59409408E-05/
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  9.89750930E-03, 1.05834600E-02, 1.12913267E-02, 1.20197405E-02,
     *  1.27678323E-02, 1.35352574E-02, 1.43222001E-02, 1.51293611E-02,
     *  1.59579236E-02,
     *  9.89770732E-03, 1.05836365E-02, 1.12914741E-02, 1.20198586E-02,
     *  1.27679281E-02, 1.35353389E-02, 1.43222720E-02, 1.51294254E-02,
     *  1.59579815E-02,
     *  9.89823494E-03, 1.05841063E-02, 1.12918753E-02, 1.20201928E-02,
     *  1.27682095E-02, 1.35355829E-02, 1.43224885E-02, 1.51296195E-02,
     *  1.59581562E-02,
     *  9.89971293E-03, 1.05854223E-02, 1.12930169E-02, 1.20211694E-02,
     *  1.27690511E-02, 1.35363222E-02, 1.43231472E-02, 1.51302103E-02,
     *  1.59586885E-02,
     *  9.90403931E-03, 1.05892807E-02, 1.12964035E-02, 1.20241183E-02,
     *  1.27716332E-02, 1.35386104E-02, 1.43251936E-02, 1.51320495E-02,
     *  1.59603479E-02,
     *  9.91736907E-03, 1.06012233E-02, 1.13069949E-02, 1.20334693E-02,
     *  1.27799234E-02, 1.35460185E-02, 1.43318534E-02, 1.51380585E-02,
     *  1.59657864E-02,
     *  9.96186869E-03, 1.06414222E-02, 1.13430356E-02, 1.20656964E-02,
     *  1.28088440E-02, 1.35721226E-02, 1.43555117E-02, 1.51595510E-02,
     *  1.59853514E-02,
     *  1.01341774E-02, 1.07976274E-02, 1.14837127E-02, 1.21923443E-02,
     *  1.29235080E-02, 1.36766098E-02, 1.44510790E-02, 1.52470974E-02,
     *  1.60656335E-02,
     *  1.11954613E-02, 1.16569604E-02, 1.21975849E-02, 1.28021062E-02,
     *  1.34609501E-02, 1.41615141E-02, 1.48936269E-02, 1.56528389E-02,
     *  1.64384838E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  2.14388244E-02, 2.12603370E-02, 2.03122146E-02, 1.78599252E-02,
     *  1.69201893E-02, 1.69067233E-02, 1.72343867E-02, 1.77137464E-02,
     *  1.82838938E-02,
     *  2.63823295E-02, 2.68654999E-02, 2.71715548E-02, 2.72765097E-02,
     *  2.71631433E-02, 2.68423170E-02, 2.63893971E-02, 2.59282934E-02,
     *  2.55752955E-02,
     *  3.03215046E-02, 3.12024253E-02, 3.19487723E-02, 3.25385200E-02,
     *  3.29531709E-02, 3.31807524E-02, 3.32202351E-02, 3.30874845E-02,
     *  3.28214693E-02,
     *  3.34626954E-02, 3.46123600E-02, 3.56442171E-02, 3.65358254E-02,
     *  3.72666046E-02, 3.78194530E-02, 3.81829230E-02, 3.83540579E-02,
     *  3.83418394E-02,
     *  3.62053025E-02, 3.75764518E-02, 3.88398142E-02, 3.99723078E-02,
     *  4.09519135E-02, 4.17588311E-02, 4.23769692E-02, 4.27958367E-02,
     *  4.30128642E-02,
     *  3.86993011E-02, 4.02670752E-02, 4.17342600E-02, 4.30771574E-02,
     *  4.42726278E-02, 4.52990217E-02, 4.61373494E-02, 4.67727360E-02,
     *  4.71961962E-02,
     *  4.10199990E-02, 4.27688450E-02, 4.44227820E-02, 4.59575525E-02,
     *  4.73490913E-02, 4.85743256E-02, 4.96121617E-02, 5.04446948E-02,
     *  5.10586714E-02,
     *  4.32113643E-02, 4.51304956E-02, 4.69594514E-02, 4.86734721E-02,
     *  5.02477021E-02, 5.16579033E-02, 5.28813246E-02, 5.38977544E-02,
     *  5.46907860E-02,
     *  4.53016378E-02, 4.73830392E-02, 4.93783439E-02, 5.12623419E-02,
     *  5.30094884E-02, 5.45945564E-02, 5.59934241E-02, 5.71840193E-02,
     *  5.81474465E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  4.73102185E-02, 4.95476328E-02, 5.17025399E-02, 5.37493248E-02,
     *  5.56618332E-02, 5.74139799E-02, 5.89804744E-02, 6.03376866E-02,
     *  6.14646718E-02,
     *  4.92511212E-02, 5.16394800E-02, 5.39485324E-02, 5.61522980E-02,
     *  5.82240786E-02, 6.01370318E-02, 6.18648507E-02, 6.33825678E-02,
     *  6.46675020E-02,
     *  5.11348800E-02, 5.36699588E-02, 5.61286085E-02, 5.84845177E-02,
     *  6.07104988E-02, 6.27790341E-02, 6.46629196E-02, 6.63360198E-02,
     *  6.77741524E-02,
     *  5.29696706E-02, 5.56478685E-02, 5.82522344E-02, 6.07561568E-02,
     *  6.31320046E-02, 6.53516527E-02, 6.73870967E-02, 6.92111681E-02,
     *  7.07983678E-02,
     *  5.47620084E-02, 5.75801998E-02, 6.03269069E-02, 6.29752448E-02,
     *  6.54971787E-02, 6.78640338E-02, 7.00470855E-02, 7.20182427E-02,
     *  7.37508385E-02,
     *  5.65172028E-02, 5.94726343E-02, 6.23587014E-02, 6.51482700E-02,
     *  6.78129369E-02, 7.03235261E-02, 7.26506612E-02, 7.47654207E-02,
     *  7.66400934E-02,
     *  5.82396634E-02, 6.13298789E-02, 6.43526388E-02, 6.72805812E-02,
     *  7.00849651E-02, 7.27361566E-02, 7.52041855E-02, 7.74593790E-02,
     *  7.94730852E-02,
     *  5.99331126E-02, 6.31558985E-02, 6.63129385E-02, 6.93766628E-02,
     *  7.23180199E-02, 7.51069560E-02, 7.77129581E-02, 8.01056697E-02,
     *  8.22555872E-02,
     *  6.16007377E-02, 6.49540808E-02, 6.82431981E-02, 7.14403300E-02,
     *  7.45161399E-02, 7.74401873E-02, 8.01814616E-02, 8.27089816E-02,
     *  8.49924693E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  6.32453019E-02, 6.67273566E-02, 7.01465236E-02, 7.34748704E-02,
     *  7.66827981E-02, 7.97395101E-02, 8.26135381E-02, 8.52733284E-02,
     *  8.76878962E-02,
     *  6.48692273E-02, 6.84782901E-02, 7.20256267E-02, 7.54831484E-02,
     *  7.88210151E-02, 8.20081018E-02, 8.50125187E-02, 8.78021859E-02,
     *  9.03454714E-02,
     *  6.64746581E-02, 7.02091460E-02, 7.38828980E-02, 7.74676844E-02,
     *  8.09334439E-02, 8.42487488E-02, 8.73813203E-02, 9.02985946E-02,
     *  9.29683453E-02,
     *  6.80635086E-02, 7.19219426E-02, 7.57204633E-02, 7.94307151E-02,
     *  8.30224348E-02, 8.64639155E-02, 8.97225198E-02, 9.27652377E-02,
     *  9.55592964E-02,
     *  6.96375022E-02, 7.36184926E-02, 7.75402276E-02, 8.13742411E-02,
     *  8.50900859E-02, 8.86557987E-02, 9.20384112E-02, 9.52045019E-02,
     *  9.81207948E-02,
     *  7.11982014E-02, 7.53004354E-02, 7.93439103E-02, 8.33000641E-02,
     *  8.71382834E-02, 9.08263701E-02, 9.43310507E-02, 9.76185245E-02,
     *  0.10065505    ,
     *  7.27470323E-02, 7.69692639E-02, 8.11330729E-02, 8.52098168E-02,
     *  8.91687333E-02, 9.29774097E-02, 9.66022925E-02, 0.10000923    ,
     *  0.10316406    ,
     *  7.42853045E-02, 7.86263452E-02, 8.29091421E-02, 8.71049872E-02,
     *  9.11829869E-02, 9.51105340E-02, 9.88538178E-02, 0.10237837    ,
     *  0.10564961    ,
     *  7.58142276E-02, 8.02729385E-02, 8.46734280E-02, 8.89869386E-02,
     *  9.31824626E-02, 9.72272175E-02, 0.10108716    , 0.10472752    ,
     *  0.10811336    /
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  7.73349249E-02, 8.19102094E-02, 8.64271400E-02, 9.08569258E-02,
     *  9.51684627E-02, 9.93288121E-02, 0.10330372    , 0.10705813    ,
     *  0.11055680    ,
     *  7.88484450E-02, 8.35392421E-02, 8.81713992E-02, 9.27161090E-02,
     *  9.71421883E-02, 0.10141656    , 0.10550478    , 0.10937155    ,
     *  0.11298131    ,
     *  8.03557710E-02, 8.51610499E-02, 8.99072499E-02, 9.45655650E-02,
     *  9.91047512E-02, 0.10349161    , 0.10769153    , 0.11166899    ,
     *  0.11538814    ,
     *  8.18578293E-02, 8.67765833E-02, 9.16356681E-02, 9.64062975E-02,
     *  0.10105718    , 0.10555504    , 0.10986508    , 0.11395159    ,
     *  0.11777846    ,
     *  8.33554965E-02, 8.83867383E-02, 9.33575700E-02, 9.82392447E-02,
     *  0.10300045    , 0.10760782    , 0.11202643    , 0.11622040    ,
     *  0.12015337    ,
     *  8.48496057E-02, 8.99923622E-02, 9.50738186E-02, 0.10006529    ,
     *  0.10493545    , 0.10965088    , 0.11417655    , 0.11847639    ,
     *  0.12251385    ,
     *  8.63409517E-02, 9.15942597E-02, 9.67852293E-02, 0.10188525    ,
     *  0.10686303    , 0.11168509    , 0.11631630    , 0.12072047    ,
     *  0.12486085    ,
     *  8.78302959E-02, 9.31931974E-02, 9.84925753E-02, 0.10369993    ,
     *  0.10878398    , 0.11371125    , 0.11844653    , 0.12295350    ,
     *  0.12719523    ,
     *  8.93183703E-02, 9.47899082E-02, 0.10019659    , 0.10551004    ,
     *  0.11069906    , 0.11573013    , 0.12056801    , 0.12517626    ,
     *  0.12951780    /
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  9.08058814E-02, 9.63850953E-02, 0.10189798    , 0.10731631    ,
     *  0.11260896    , 0.11774244    , 0.12268146    , 0.12738949    ,
     *  0.13182933    ,
     *  9.22935136E-02, 9.79794354E-02, 0.10359741    , 0.10911940    ,
     *  0.11451436    , 0.11974885    , 0.12478757    , 0.12959390    ,
     *  0.13413054    ,
     *  9.37819318E-02, 9.95735817E-02, 0.10529553    , 0.11091994    ,
     *  0.11641590    , 0.12175002    , 0.12688698    , 0.13179014    ,
     *  0.13642208    ,
     *  9.52717846E-02, 0.10116817    , 0.10699296    , 0.11271855    ,
     *  0.11831418    , 0.12374653    , 0.12898031    , 0.13397884    ,
     *  0.13870459    ,
     *  9.67637063E-02, 0.10276380    , 0.10869029    , 0.11451580    ,
     *  0.12020977    , 0.12573897    , 0.13106813    , 0.13616056    ,
     *  0.14097866    ,
     *  9.82583195E-02, 0.10436109    , 0.11038810    , 0.11631227    ,
     *  0.12210324    , 0.12772788    , 0.13315099    , 0.13833586    ,
     *  0.14324485    ,
     *  9.97562373E-02, 0.10596061    , 0.11208694    , 0.11810849    ,
     *  0.12399509    , 0.12971378    , 0.13522941    , 0.14050527    ,
     *  0.14550368    ,
     *  0.10125806    , 0.10756294    , 0.11378737    , 0.11990498    ,
     *  0.12588585    , 0.13169716    , 0.13730386    , 0.14266927    ,
     *  0.14775566    ,
     *  0.10276440    , 0.10916863    , 0.11548991    , 0.12170224    ,
     *  0.12777598    , 0.13367850    , 0.13937483    , 0.14482832    ,
     *  0.15000126    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.10427584    , 0.11077825    , 0.11719507    , 0.12350076    ,
     *  0.12966597    , 0.13565824    , 0.14144275    , 0.14698288    ,
     *  0.15224091    ,
     *  0.10579298    , 0.11239232    , 0.11890336    , 0.12530101    ,
     *  0.13155624    , 0.13763682    , 0.14350804    , 0.14913336    ,
     *  0.15447504    ,
     *  0.10731640    , 0.11401139    , 0.12061527    , 0.12710345    ,
     *  0.13344724    , 0.13961465    , 0.14557111    , 0.15128015    ,
     *  0.15670404    ,
     *  0.10884670    , 0.11563598    , 0.12233128    , 0.12890851    ,
     *  0.13533937    , 0.14159212    , 0.14763234    , 0.15342364    ,
     *  0.15892830    ,
     *  0.11038447    , 0.11726664    , 0.12405186    , 0.13071663    ,
     *  0.13723304    , 0.14356961    , 0.14969209    , 0.15556418    ,
     *  0.16114817    ,
     *  0.11193031    , 0.11890387    , 0.12577748    , 0.13252823    ,
     *  0.13912863    , 0.14554749    , 0.15175072    , 0.15770211    ,
     *  0.16336400    ,
     *  0.11348482    , 0.12054820    , 0.12750860    , 0.13434372    ,
     *  0.14102652    , 0.14752609    , 0.15380854    , 0.15983775    ,
     *  0.16557609    ,
     *  0.11504859    , 0.12220016    , 0.12924566    , 0.13616349    ,
     *  0.14292706    , 0.14950577    , 0.15586589    , 0.16197142    ,
     *  0.16778476    ,
     *  0.11662226    , 0.12386025    , 0.13098912    , 0.13798795    ,
     *  0.14483061    , 0.15148683    , 0.15792306    , 0.16410340    ,
     *  0.16999030    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.11820643    , 0.12552901    , 0.13273942    , 0.13981746    ,
     *  0.14673751    , 0.15346958    , 0.15998034    , 0.16623398    ,
     *  0.17219297    ,
     *  0.11980173    , 0.12720694    , 0.13449698    , 0.14165241    ,
     *  0.14864807    , 0.15545432    , 0.16203801    , 0.16836342    ,
     *  0.17439305    ,
     *  0.12140880    , 0.12889457    , 0.13626225    , 0.14349315    ,
     *  0.15056263    , 0.15744134    , 0.16409633    , 0.17049196    ,
     *  0.17659076    ,
     *  0.12302829    , 0.13059243    , 0.13803565    , 0.14534004    ,
     *  0.15248148    , 0.15943091    , 0.16615555    , 0.17261985    ,
     *  0.17878636    ,
     *  0.12466087    , 0.13230103    , 0.13981760    , 0.14719344    ,
     *  0.15440492    , 0.16142328    , 0.16821590    , 0.17474732    ,
     *  0.18098005    ,
     *  0.12630721    , 0.13402091    , 0.14160852    , 0.14905369    ,
     *  0.15633324    , 0.16341872    , 0.17027763    , 0.17687457    ,
     *  0.18317205    ,
     *  0.12796799    , 0.13575259    , 0.14340883    , 0.15092111    ,
     *  0.15826672    , 0.16541745    , 0.17234094    , 0.17900181    ,
     *  0.18536256    ,
     *  0.12964393    , 0.13749662    , 0.14521894    , 0.15279605    ,
     *  0.16020563    , 0.16741972    , 0.17440604    , 0.18112923    ,
     *  0.18755175    ,
     *  0.13133574    , 0.13925352    , 0.14703926    , 0.15467881    ,
     *  0.16215023    , 0.16942574    , 0.17647312    , 0.18325702    ,
     *  0.18973981    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.13304416    , 0.14102384    , 0.14887020    , 0.15656971    ,
     *  0.16410077    , 0.17143572    , 0.17854238    , 0.18538534    ,
     *  0.19192690    ,
     *  0.13476994    , 0.14280813    , 0.15071216    , 0.15846907    ,
     *  0.16605750    , 0.17344986    , 0.18061398    , 0.18751435    ,
     *  0.19411317    ,
     *  0.13651385    , 0.14460692    , 0.15256554    , 0.16037717    ,
     *  0.16802064    , 0.17546836    , 0.18268810    , 0.18964422    ,
     *  0.19629878    ,
     *  0.13827669    , 0.14642078    , 0.15443073    , 0.16229432    ,
     *  0.16999042    , 0.17749140    , 0.18476488    , 0.19177508    ,
     *  0.19848386    ,
     *  0.14005926    , 0.14825026    , 0.15630813    , 0.16422079    ,
     *  0.17196705    , 0.17951915    , 0.18684448    , 0.19390706    ,
     *  0.20066853    ,
     *  0.14186239    , 0.15009591    , 0.15819812    , 0.16615686    ,
     *  0.17395076    , 0.18155177    , 0.18892703    , 0.19604028    ,
     *  0.20285291    ,
     *  0.14368693    , 0.15195830    , 0.16010107    , 0.16810279    ,
     *  0.17594172    , 0.18358941    , 0.19101266    , 0.19817487    ,
     *  0.20503713    ,
     *  0.14553375    , 0.15383799    , 0.16201737    , 0.17005886    ,
     *  0.17794012    , 0.18563223    , 0.19310149    , 0.20031093    ,
     *  0.20722127    ,
     *  0.14740372    , 0.15573553    , 0.16394739    , 0.17202530    ,
     *  0.17994616    , 0.18768034    , 0.19519363    , 0.20244855    ,
     *  0.20940543    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  1.68095086E-02, 1.76861263E-02, 1.85901288E-02, 1.95241655E-02,
     *  2.04911443E-02, 2.14941969E-02, 2.25366522E-02, 2.36220146E-02,
     *  2.47539484E-02,
     *  1.68095610E-02, 1.76861740E-02, 1.85901724E-02, 1.95242058E-02,
     *  2.04911816E-02, 2.14942319E-02, 2.25366853E-02, 2.36220462E-02,
     *  2.47539789E-02,
     *  1.68097191E-02, 1.76863177E-02, 1.85903040E-02, 1.95243271E-02,
     *  2.04912944E-02, 2.14943376E-02, 2.25367853E-02, 2.36221415E-02,
     *  2.47540706E-02,
     *  1.68102008E-02, 1.76867561E-02, 1.85907054E-02, 1.95246972E-02,
     *  2.04916383E-02, 2.14946598E-02, 2.25370897E-02, 2.36224317E-02,
     *  2.47543495E-02,
     *  1.68117043E-02, 1.76881252E-02, 1.85919594E-02, 1.95258533E-02,
     *  2.04927119E-02, 2.14956645E-02, 2.25380377E-02, 2.36233337E-02,
     *  2.47552149E-02,
     *  1.68166441E-02, 1.76926312E-02, 1.85960900E-02, 1.95296612E-02,
     *  2.04962445E-02, 2.14989641E-02, 2.25411420E-02, 2.36262765E-02,
     *  2.47580260E-02,
     *  1.68344977E-02, 1.77089711E-02, 1.86110970E-02, 1.95435002E-02,
     *  2.05090652E-02, 2.15109025E-02, 2.25523210E-02, 2.36368066E-02,
     *  2.47680068E-02,
     *  1.69082049E-02, 1.77767412E-02, 1.86735206E-02, 1.96011236E-02,
     *  2.05623931E-02, 2.15604005E-02, 2.25984175E-02, 2.36798948E-02,
     *  2.48084465E-02,
     *  1.72513913E-02, 1.80930538E-02, 1.89654237E-02, 1.98708268E-02,
     *  2.08119000E-02, 2.17915419E-02, 2.28128760E-02, 2.38792218E-02,
     *  2.49940755E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  1.89219913E-02, 1.96169480E-02, 2.03630359E-02, 2.11576398E-02,
     *  2.20001028E-02, 2.28910602E-02, 2.38320355E-02, 2.48251864E-02,
     *  2.58731405E-02,
     *  2.54132347E-02, 2.54700853E-02, 2.57153113E-02, 2.61026622E-02,
     *  2.65985506E-02, 2.71840114E-02, 2.78495744E-02, 2.85909953E-02,
     *  2.94068053E-02,
     *  3.24865368E-02, 3.21636440E-02, 3.19288314E-02, 3.18328051E-02,
     *  3.18968206E-02, 3.21205159E-02, 3.24907687E-02, 3.29892753E-02,
     *  3.35986989E-02,
     *  3.81707645E-02, 3.78832582E-02, 3.75386029E-02, 3.72059358E-02,
     *  3.69514722E-02, 3.68252021E-02, 3.68544441E-02, 3.70463959E-02,
     *  3.73951609E-02,
     *  4.30360594E-02, 4.28866408E-02, 4.26008567E-02, 4.22296939E-02,
     *  4.18350599E-02, 4.14819471E-02, 4.12282908E-02, 4.11163735E-02,
     *  4.11693953E-02,
     *  4.74067151E-02, 4.74135149E-02, 4.72381842E-02, 4.69160483E-02,
     *  4.64958469E-02, 4.60367395E-02, 4.56022530E-02, 4.52521474E-02,
     *  4.50346161E-02,
     *  5.14472148E-02, 5.16117670E-02, 5.15641014E-02, 5.13280856E-02,
     *  5.09406489E-02, 5.04511995E-02, 4.99187577E-02, 4.94065732E-02,
     *  4.89750152E-02,
     *  5.52493071E-02, 5.55692027E-02, 5.56551936E-02, 5.55226364E-02,
     *  5.51989552E-02, 5.47241942E-02, 5.41500535E-02, 5.35368519E-02,
     *  5.29483428E-02,
     *  5.88693132E-02, 5.93412539E-02, 5.95626140E-02, 5.95421860E-02,
     *  5.92997931E-02, 5.88673725E-02, 5.82890744E-02, 5.76198270E-02,
     *  5.69219748E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  6.23443752E-02, 6.29650207E-02, 6.33216640E-02, 6.34178446E-02,
     *  6.32671991E-02, 6.28947928E-02, 6.23378112E-02, 6.16451474E-02,
     *  6.08754295E-02,
     *  6.57003682E-02, 6.64665582E-02, 6.69575864E-02, 6.71726566E-02,
     *  6.71202561E-02, 6.68196024E-02, 6.63016706E-02, 6.56094270E-02,
     *  6.47968442E-02,
     *  6.89561213E-02, 6.98649097E-02, 7.04890337E-02, 7.08240308E-02,
     *  7.08740144E-02, 7.06531681E-02, 7.01869683E-02, 6.95128335E-02,
     *  6.86798285E-02,
     *  7.21258355E-02, 7.31744692E-02, 7.39301999E-02, 7.43854063E-02,
     *  7.45404237E-02, 7.44050484E-02, 7.39998747E-02, 7.33572184E-02,
     *  7.25213064E-02,
     *  7.52205459E-02, 7.64064340E-02, 7.72921731E-02, 7.78673830E-02,
     *  7.81290908E-02, 7.80832265E-02, 7.77460249E-02, 7.71451328E-02,
     *  7.63201462E-02,
     *  7.82490475E-02, 7.95697317E-02, 8.05838190E-02, 8.12784923E-02,
     *  8.16478525E-02, 8.16943907E-02, 8.14304244E-02, 8.08793287E-02,
     *  8.00763272E-02,
     *  8.12185031E-02, 8.26716345E-02, 8.38123728E-02, 8.46257313E-02,
     *  8.51032002E-02, 8.52441893E-02, 8.50574767E-02, 8.45625226E-02,
     *  8.37904466E-02,
     *  8.41348554E-02, 8.57181763E-02, 8.69838472E-02, 8.79149366E-02,
     *  8.85005905E-02, 8.87374415E-02, 8.86310540E-02, 8.81972920E-02,
     *  8.74634344E-02,
     *  8.70031144E-02, 8.87144447E-02, 9.01033188E-02, 9.11510520E-02,
     *  9.18446748E-02, 9.21783038E-02, 9.21545746E-02, 9.17860408E-02,
     *  9.10963897E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  8.98275622E-02, 9.16647894E-02, 9.31751331E-02, 9.43383217E-02,
     *  9.51394678E-02, 9.55704002E-02, 9.56310761E-02, 9.53309952E-02,
     *  9.46904888E-02,
     *  9.26119031E-02, 9.45729741E-02, 9.62030555E-02, 9.74804332E-02,
     *  9.83884751E-02, 9.89169225E-02, 9.90632764E-02, 9.88342151E-02,
     *  9.82469329E-02,
     *  9.53593747E-02, 9.74422903E-02, 9.91903831E-02, 0.10058062    ,
     *  0.10159479    , 0.10222071    , 0.10245363    , 0.10229761    ,
     *  0.10176692    ,
     *  9.80728323E-02, 0.10027564    , 0.10214003    , 0.10364176    ,
     *  0.10476116    , 0.10548430    , 0.10580435    , 0.10572295    ,
     *  0.10525163    ,
     *  0.10075481    , 0.10307561    , 0.10505459    , 0.10666641    ,
     *  0.10789005    , 0.10870999    , 0.10911747    , 0.10911189    ,
     *  0.10870221    ,
     *  0.10340759    , 0.10584452    , 0.10793639    , 0.10965687    ,
     *  0.11098370    , 0.11189987    , 0.11239486    , 0.11246597    ,
     *  0.11211978    ,
     *  0.10603321    , 0.10858444    , 0.11078753    , 0.11261522    ,
     *  0.11404412    , 0.11505584    , 0.11563823    , 0.11578665    ,
     *  0.11550543    ,
     *  0.10863353    , 0.11129727    , 0.11360992    , 0.11554336    ,
     *  0.11707316    , 0.11817966    , 0.11884918    , 0.11907529    ,
     *  0.11886021    ,
     *  0.11121023    , 0.11398472    , 0.11640530    , 0.11844303    ,
     *  0.12007251    , 0.12127293    , 0.12202919    , 0.12233317    ,
     *  0.12218512    /
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  0.11376484    , 0.11664838    , 0.11917525    , 0.12131580    ,
     *  0.12304373    , 0.12433715    , 0.12517963    , 0.12556150    ,
     *  0.12548116    ,
     *  0.11629879    , 0.11928967    , 0.12192123    , 0.12416314    ,
     *  0.12598827    , 0.12737370    , 0.12830180    , 0.12876144    ,
     *  0.12874926    ,
     *  0.11881337    , 0.12190993    , 0.12464460    , 0.12698640    ,
     *  0.12890744    , 0.13038387    , 0.13139691    , 0.13193406    ,
     *  0.13199035    ,
     *  0.12130978    , 0.12451039    , 0.12734659    , 0.12978683    ,
     *  0.13180249    , 0.13336886    , 0.13446609    , 0.13508039    ,
     *  0.13520528    ,
     *  0.12378913    , 0.12709218    , 0.13002836    , 0.13256558    ,
     *  0.13467458    , 0.13632980    , 0.13751041    , 0.13820142    ,
     *  0.13839491    ,
     *  0.12625245    , 0.12965635    , 0.13269098    , 0.13532375    ,
     *  0.13752477    , 0.13926773    , 0.14053087    , 0.14129807    ,
     *  0.14156006    ,
     *  0.12870070    , 0.13220388    , 0.13533545    , 0.13806234    ,
     *  0.14035408    , 0.14218365    , 0.14352842    , 0.14437121    ,
     *  0.14470149    ,
     *  0.13113476    , 0.13473568    , 0.13796269    , 0.14078228    ,
     *  0.14316344    , 0.14507848    , 0.14650396    , 0.14742170    ,
     *  0.14781997    ,
     *  0.13355548    , 0.13725262    , 0.14057358    , 0.14348445    ,
     *  0.14595373    , 0.14795309    , 0.14945832    , 0.15045031    ,
     *  0.15091621    /
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  0.13596364    , 0.13975548    , 0.14316893    , 0.14616969    ,
     *  0.14872578    , 0.15080830    , 0.15239231    , 0.15345782    ,
     *  0.15399091    ,
     *  0.13835995    , 0.14224501    , 0.14574950    , 0.14883876    ,
     *  0.15148038    , 0.15364489    , 0.15530669    , 0.15644495    ,
     *  0.15704473    ,
     *  0.14074511    , 0.14472191    , 0.14831600    , 0.15149239    ,
     *  0.15421825    , 0.15646359    , 0.15820217    , 0.15941237    ,
     *  0.16007831    ,
     *  0.14311977    , 0.14718684    , 0.15086911    , 0.15413127    ,
     *  0.15694008    , 0.15926509    , 0.16107942    , 0.16236075    ,
     *  0.16309226    ,
     *  0.14548451    , 0.14964043    , 0.15340946    , 0.15675603    ,
     *  0.15964653    , 0.16205003    , 0.16393911    , 0.16529070    ,
     *  0.16608717    ,
     *  0.14783992    , 0.15208324    , 0.15593765    , 0.15936729    ,
     *  0.16233820    , 0.16481904    , 0.16678183    , 0.16820283    ,
     *  0.16906360    ,
     *  0.15018654    , 0.15451583    , 0.15845423    , 0.16196561    ,
     *  0.16501569    , 0.16757271    , 0.16960816    , 0.17109771    ,
     *  0.17202209    ,
     *  0.15252486    , 0.15693872    , 0.16095973    , 0.16455154    ,
     *  0.16767954    , 0.17031158    , 0.17241867    , 0.17397586    ,
     *  0.17496317    ,
     *  0.15485536    , 0.15935239    , 0.16345466    , 0.16712558    ,
     *  0.17033026    , 0.17303617    , 0.17521387    , 0.17683781    ,
     *  0.17788732    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.15717850    , 0.16175731    , 0.16593948    , 0.16968822    ,
     *  0.17296836    , 0.17574700    , 0.17799426    , 0.17968406    ,
     *  0.18079503    ,
     *  0.15949470    , 0.16415391    , 0.16841465    , 0.17223992    ,
     *  0.17559429    , 0.17844453    , 0.18076032    , 0.18251506    ,
     *  0.18368675    ,
     *  0.16180437    , 0.16654260    , 0.17088057    , 0.17478110    ,
     *  0.17820850    , 0.18112920    , 0.18351250    , 0.18533128    ,
     *  0.18656292    ,
     *  0.16410789    , 0.16892376    , 0.17333766    , 0.17731218    ,
     *  0.18081140    , 0.18380146    , 0.18625123    , 0.18813314    ,
     *  0.18942397    ,
     *  0.16640561    , 0.17129778    , 0.17578628    , 0.17983354    ,
     *  0.18340340    , 0.18646169    , 0.18897692    , 0.19092105    ,
     *  0.19227029    ,
     *  0.16869789    , 0.17366500    , 0.17822680    , 0.18234555    ,
     *  0.18598486    , 0.18911029    , 0.19168997    , 0.19369540    ,
     *  0.19510227    ,
     *  0.17098504    , 0.17602574    , 0.18065955    , 0.18484856    ,
     *  0.18855616    , 0.19174762    , 0.19439073    , 0.19645657    ,
     *  0.19792029    ,
     *  0.17326737    , 0.17838032    , 0.18308485    , 0.18734289    ,
     *  0.19111762    , 0.19437403    , 0.19707958    , 0.19920491    ,
     *  0.20072469    ,
     *  0.17554517    , 0.18072904    , 0.18550301    , 0.18982887    ,
     *  0.19366957    , 0.19698985    , 0.19975684    , 0.20194078    ,
     *  0.20351583    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.17781872    , 0.18307217    , 0.18791431    , 0.19230678    ,
     *  0.19621232    , 0.19959540    , 0.20242284    , 0.20466449    ,
     *  0.20629403    ,
     *  0.18008828    , 0.18540998    , 0.19031904    , 0.19477691    ,
     *  0.19874615    , 0.20219098    , 0.20507789    , 0.20737636    ,
     *  0.20905960    ,
     *  0.18235409    , 0.18774272    , 0.19271743    , 0.19723953    ,
     *  0.20127135    , 0.20477688    , 0.20772229    , 0.21007669    ,
     *  0.21181284    ,
     *  0.18461638    , 0.19007063    , 0.19510975    , 0.19969488    ,
     *  0.20378818    , 0.20735336    , 0.21035631    , 0.21276576    ,
     *  0.21455406    ,
     *  0.18687539    , 0.19239393    , 0.19749622    , 0.20214322    ,
     *  0.20629689    , 0.20992069    , 0.21298022    , 0.21544386    ,
     *  0.21728352    ,
     *  0.18913130    , 0.19471284    , 0.19987705    , 0.20458476    ,
     *  0.20879771    , 0.21247912    , 0.21559429    , 0.21811125    ,
     *  0.22000149    ,
     *  0.19138433    , 0.19702755    , 0.20225247    , 0.20701973    ,
     *  0.21129087    , 0.21502887    , 0.21819874    , 0.22076817    ,
     *  0.22270823    ,
     *  0.19363466    , 0.19933826    , 0.20462267    , 0.20944833    ,
     *  0.21377660    , 0.21757019    , 0.22079383    , 0.22341487    ,
     *  0.22540399    ,
     *  0.19588246    , 0.20164515    , 0.20698782    , 0.21187076    ,
     *  0.21625508    , 0.22010327    , 0.22337977    , 0.22605158    ,
     *  0.22808900    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.19812791    , 0.20394838    , 0.20934811    , 0.21428719    ,
     *  0.21872652    , 0.22262833    , 0.22595678    , 0.22867853    ,
     *  0.23076349    ,
     *  0.20037114    , 0.20624811    , 0.21170371    , 0.21669782    ,
     *  0.22119110    , 0.22514556    , 0.22852505    , 0.23129592    ,
     *  0.23342768    ,
     *  0.20261231    , 0.20854450    , 0.21405477    , 0.21910279    ,
     *  0.22364900    , 0.22765515    , 0.23108480    , 0.23390396    ,
     *  0.23608178    ,
     *  0.20485157    , 0.21083769    , 0.21640144    , 0.22150227    ,
     *  0.22610039    , 0.23015727    , 0.23363619    , 0.23650285    ,
     *  0.23872599    ,
     *  0.20708902    , 0.21312780    , 0.21874385    , 0.22389640    ,
     *  0.22854541    , 0.23265209    , 0.23617942    , 0.23909276    ,
     *  0.24136051    ,
     *  0.20932480    , 0.21541496    , 0.22108215    , 0.22628534    ,
     *  0.23098423    , 0.23513977    , 0.23871465    , 0.24167389    ,
     *  0.24398553    ,
     *  0.21155902    , 0.21769930    , 0.22341645    , 0.22866920    ,
     *  0.23341699    , 0.23762047    , 0.24124204    , 0.24424640    ,
     *  0.24660121    ,
     *  0.21379177    , 0.21998091    , 0.22574688    , 0.23104813    ,
     *  0.23584382    , 0.24009433    , 0.24376175    , 0.24681046    ,
     *  0.24920774    ,
     *  0.21602316    , 0.22225990    , 0.22807353    , 0.23342222    ,
     *  0.23826485    , 0.24256149    , 0.24627394    , 0.24936622    ,
     *  0.25180528    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  2.59362680E-02, 2.71729317E-02, 2.84680411E-02, 2.98258425E-02,
     *  3.12507326E-02, 3.27472652E-02, 3.43201617E-02, 3.59743218E-02,
     *  3.77148367E-02,
     *  2.59362975E-02, 2.71729606E-02, 2.84680695E-02, 2.98258708E-02,
     *  3.12507607E-02, 3.27472934E-02, 3.43201901E-02, 3.59743505E-02,
     *  3.77148658E-02,
     *  2.59363865E-02, 2.71730477E-02, 2.84681553E-02, 2.98259559E-02,
     *  3.12508456E-02, 3.27473785E-02, 3.43202756E-02, 3.59744368E-02,
     *  3.77149531E-02,
     *  2.59366569E-02, 2.71733119E-02, 2.84684154E-02, 2.98262135E-02,
     *  3.12511023E-02, 3.27476354E-02, 3.43205339E-02, 3.59746972E-02,
     *  3.77152164E-02,
     *  2.59374940E-02, 2.71741279E-02, 2.84692165E-02, 2.98270051E-02,
     *  3.12518890E-02, 3.27484212E-02, 3.43213220E-02, 3.59754903E-02,
     *  3.77160166E-02,
     *  2.59401996E-02, 2.71767511E-02, 2.84717775E-02, 2.98295215E-02,
     *  3.12543759E-02, 3.27508915E-02, 3.43237868E-02, 3.59779588E-02,
     *  3.77184964E-02,
     *  2.59497201E-02, 2.71858904E-02, 2.84806061E-02, 2.98381013E-02,
     *  3.12627614E-02, 3.27591303E-02, 3.43319201E-02, 3.59860221E-02,
     *  3.77265200E-02,
     *  2.59878397E-02, 2.72219888E-02, 2.85149540E-02, 2.98709432E-02,
     *  3.12943173E-02, 3.27895971E-02, 3.43614733E-02, 3.60148174E-02,
     *  3.77546946E-02,
     *  2.61610957E-02, 2.73840966E-02, 2.86670446E-02, 3.00140592E-02,
     *  3.14294179E-02, 3.29175626E-02, 3.44831093E-02, 3.61308587E-02,
     *  3.78658093E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  2.69788886E-02, 2.81457150E-02, 2.93771528E-02, 3.06769563E-02,
     *  3.20490860E-02, 3.34977019E-02, 3.50271635E-02, 3.66420345E-02,
     *  3.83470911E-02,
     *  3.02971126E-02, 3.12630511E-02, 3.23065134E-02, 3.34299981E-02,
     *  3.46365051E-02, 3.59294572E-02, 3.73126414E-02, 3.87901663E-02,
     *  4.03664323E-02,
     *  3.43060222E-02, 3.51032040E-02, 3.59864118E-02, 3.69548865E-02,
     *  3.80099462E-02, 3.91542701E-02, 4.03914361E-02, 4.17256426E-02,
     *  4.31615443E-02,
     *  3.78883471E-02, 3.85117339E-02, 3.92523016E-02, 4.00999271E-02,
     *  4.10479710E-02, 4.20931121E-02, 4.32348106E-02, 4.44746835E-02,
     *  4.58159415E-02,
     *  4.13937429E-02, 4.17843675E-02, 4.23302368E-02, 4.30184037E-02,
     *  4.38366251E-02, 4.47748741E-02, 4.58260377E-02, 4.69860312E-02,
     *  4.82535508E-02,
     *  4.49815407E-02, 4.51081273E-02, 4.54161117E-02, 4.58984681E-02,
     *  4.65437969E-02, 4.73395799E-02, 4.82742802E-02, 4.93385481E-02,
     *  5.05257814E-02,
     *  4.86745919E-02, 4.85412274E-02, 4.85950264E-02, 4.88422527E-02,
     *  4.92791450E-02, 4.98960387E-02, 5.06808077E-02, 5.16213098E-02,
     *  5.27069316E-02,
     *  5.24451578E-02, 5.20784748E-02, 5.18856718E-02, 5.18889824E-02,
     *  5.20969840E-02, 5.25078583E-02, 5.31131658E-02, 5.39012177E-02,
     *  5.48596376E-02,
     *  5.62600738E-02, 5.56946774E-02, 5.52765681E-02, 5.50429260E-02,
     *  5.50162246E-02, 5.52056387E-02, 5.56100399E-02, 5.62215057E-02,
     *  5.70285412E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  6.00932515E-02, 5.93638633E-02, 5.87472301E-02, 5.82928227E-02,
     *  5.80363933E-02, 5.79992943E-02, 5.81900276E-02, 5.86071537E-02,
     *  5.92426188E-02,
     *  6.39263421E-02, 6.30645859E-02, 6.22770712E-02, 6.16224812E-02,
     *  6.11480847E-02, 6.08871971E-02, 6.08590255E-02, 6.10704701E-02,
     *  6.15190407E-02,
     *  6.77470483E-02, 6.67804516E-02, 6.58482522E-02, 6.50154663E-02,
     *  6.43386533E-02, 6.38620014E-02, 6.36155367E-02, 6.36155442E-02,
     *  6.38666643E-02,
     *  7.15473750E-02, 7.04993816E-02, 6.94462453E-02, 6.84569099E-02,
     *  6.75949744E-02, 6.69139420E-02, 6.64540813E-02, 6.62414240E-02,
     *  6.62887682E-02,
     *  7.53222513E-02, 7.42126515E-02, 7.30595938E-02, 7.19340757E-02,
     *  7.09047094E-02, 7.00325983E-02, 6.93672336E-02, 6.89442102E-02,
     *  6.87850205E-02,
     *  7.90685465E-02, 7.79140232E-02, 7.66794171E-02, 7.54363783E-02,
     *  7.42568324E-02, 7.32078216E-02, 7.23468129E-02, 7.17183798E-02,
     *  7.13528199E-02,
     *  8.27844035E-02, 8.15990576E-02, 8.02988858E-02, 7.89551689E-02,
     *  7.76417783E-02, 7.64302030E-02, 7.53845784E-02, 7.45576175E-02,
     *  7.39881873E-02,
     *  8.64688000E-02, 8.52646032E-02, 8.39127589E-02, 8.24834417E-02,
     *  8.10513954E-02, 7.96912758E-02, 7.84726304E-02, 7.74553427E-02,
     *  7.66863595E-02,
     *  9.01212649E-02, 8.89084316E-02, 8.75170091E-02, 8.60155392E-02,
     *  8.44788061E-02, 8.29835634E-02, 8.16036255E-02, 8.04050441E-02,
     *  7.94421914E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  9.37416949E-02, 9.25289800E-02, 9.11085339E-02, 8.95468914E-02,
     *  8.79182359E-02, 8.63005398E-02, 8.47708734E-02, 8.34004848E-02,
     *  8.22504286E-02,
     *  9.73302358E-02, 9.61251723E-02, 9.46849382E-02, 9.30737990E-02,
     *  9.13648437E-02, 8.96365468E-02, 8.79683591E-02, 8.64358191E-02,
     *  8.51058913E-02,
     *  0.10088720    , 9.96962934E-02, 9.82443729E-02, 9.65932594E-02,
     *  9.48145691E-02, 9.29866955E-02, 9.11907203E-02, 8.95056491E-02,
     *  8.80035933E-02,
     *  0.10441304    , 0.10324190    , 0.10178541    , 0.10010283    ,
     *  9.82640013E-02, 9.63467666E-02, 9.44332009E-02, 9.26050401E-02,
     *  9.09388138E-02,
     *  0.10790825    , 0.10676176    , 0.10530698    , 0.10360052    ,
     *  0.10171027    , 9.97131188E-02, 9.76915952E-02, 9.57295119E-02,
     *  9.39071359E-02,
     *  0.11137343    , 0.11025579    , 0.10880824    , 0.10708472    ,
     *  0.10515096    , 0.10308261    , 0.10096219    , 9.88750148E-02,
     *  9.69044614E-02,
     *  0.11480918    , 0.11372406    , 0.11228861    , 0.11055410    ,
     *  0.10858402    , 0.10645251    , 0.10424170    , 0.10203790    ,
     *  9.99270101E-02,
     *  0.11821617    , 0.11716670    , 0.11574765    , 0.11400761    ,
     *  0.11200774    , 0.10982048    , 0.10752724    , 0.10521488    ,
     *  0.10297131    ,
     *  0.12159504    , 0.12058396    , 0.11918509    , 0.11744440    ,
     *  0.11542067    , 0.11318449    , 0.11081626    , 0.10840300    ,
     *  0.10603418    /
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  0.12494648    , 0.12397613    , 0.12260076    , 0.12086380    ,
     *  0.11882159    , 0.11654276    , 0.11410648    , 0.11159961    ,
     *  0.10911271    ,
     *  0.12827116    , 0.12734354    , 0.12599462    , 0.12426528    ,
     *  0.12220948    , 0.11989378    , 0.11739594    , 0.11480232    ,
     *  0.11220425    ,
     *  0.13156976    , 0.13068658    , 0.12936666    , 0.12764846    ,
     *  0.12558351    , 0.12323624    , 0.12068286    , 0.11800900    ,
     *  0.11530637    ,
     *  0.13484295    , 0.13400565    , 0.13271700    , 0.13101304    ,
     *  0.12894295    , 0.12656901    , 0.12396570    , 0.12121772    ,
     *  0.11841687    ,
     *  0.13809140    , 0.13730120    , 0.13604576    , 0.13435884    ,
     *  0.13228726    , 0.12989112    , 0.12724309    , 0.12442676    ,
     *  0.12153373    ,
     *  0.14131576    , 0.14057366    , 0.13935315    , 0.13768574    ,
     *  0.13561597    , 0.13320173    , 0.13051384    , 0.12763459    ,
     *  0.12465513    ,
     *  0.14451668    , 0.14382350    , 0.14263938    , 0.14099369    ,
     *  0.13892871    , 0.13650015    , 0.13377689    , 0.13083980    ,
     *  0.12777941    ,
     *  0.14769478    , 0.14705118    , 0.14590473    , 0.14428270    ,
     *  0.14222521    , 0.13978577    , 0.13703132    , 0.13404118    ,
     *  0.13090505    ,
     *  0.15085067    , 0.15025717    , 0.14914947    , 0.14755284    ,
     *  0.14550526    , 0.14305811    , 0.14027632    , 0.13723761    ,
     *  0.13403067    /
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  0.15398495    , 0.15344194    , 0.15237390    , 0.15080420    ,
     *  0.14876872    , 0.14631675    , 0.14351121    , 0.14042811    ,
     *  0.13715505    ,
     *  0.15709821    , 0.15660596    , 0.15557836    , 0.15403691    ,
     *  0.15201551    , 0.14956136    , 0.14673536    , 0.14361181    ,
     *  0.14027704    ,
     *  0.16019101    , 0.15974969    , 0.15876315    , 0.15725113    ,
     *  0.15524558    , 0.15279165    , 0.14994827    , 0.14678794    ,
     *  0.14339562    ,
     *  0.16326389    , 0.16287359    , 0.16192863    , 0.16044705    ,
     *  0.15845893    , 0.15600743    , 0.15314949    , 0.14995579    ,
     *  0.14650989    ,
     *  0.16631740    , 0.16597810    , 0.16507513    , 0.16362488    ,
     *  0.16165561    , 0.15920853    , 0.15633864    , 0.15311478    ,
     *  0.14961900    ,
     *  0.16935203    , 0.16906368    , 0.16820300    , 0.16678484    ,
     *  0.16483567    , 0.16239485    , 0.15951540    , 0.15626437    ,
     *  0.15272221    ,
     *  0.17236830    , 0.17213074    , 0.17131259    , 0.16992715    ,
     *  0.16799922    , 0.16556629    , 0.16267952    , 0.15940408    ,
     *  0.15581885    ,
     *  0.17536668    , 0.17517973    , 0.17440425    , 0.17305207    ,
     *  0.17114636    , 0.16872284    , 0.16583078    , 0.16253353    ,
     *  0.15890833    ,
     *  0.17834763    , 0.17821105    , 0.17747831    , 0.17615984    ,
     *  0.17427724    , 0.17186448    , 0.16896901    , 0.16565235    ,
     *  0.16199009    /
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.18131160    , 0.18122511    , 0.18053511    , 0.17925073    ,
     *  0.17739200    , 0.17499123    , 0.17209407    , 0.16876025    ,
     *  0.16506368    ,
     *  0.18425902    , 0.18422229    , 0.18357501    , 0.18232498    ,
     *  0.18049080    , 0.17810313    , 0.17520587    , 0.17185697    ,
     *  0.16812865    ,
     *  0.18719032    , 0.18720299    , 0.18659832    , 0.18538287    ,
     *  0.18357382    , 0.18120024    , 0.17830433    , 0.17494229    ,
     *  0.17118464    ,
     *  0.19010590    , 0.19016758    , 0.18960537    , 0.18842466    ,
     *  0.18664124    , 0.18428265    , 0.18138943    , 0.17801603    ,
     *  0.17423132    ,
     *  0.19300613    , 0.19311640    , 0.19259649    , 0.19145061    ,
     *  0.18969325    , 0.18735045    , 0.18446113    , 0.18107805    ,
     *  0.17726840    ,
     *  0.19589140    , 0.19604983    , 0.19557198    , 0.19446099    ,
     *  0.19273004    , 0.19040375    , 0.18751945    , 0.18412823    ,
     *  0.18029562    ,
     *  0.19876207    , 0.19896819    , 0.19853216    , 0.19745606    ,
     *  0.19575182    , 0.19344267    , 0.19056440    , 0.18716648    ,
     *  0.18331277    ,
     *  0.20161848    , 0.20187181    , 0.20147733    , 0.20043607    ,
     *  0.19875879    , 0.19646734    , 0.19359604    , 0.19019273    ,
     *  0.18631967    ,
     *  0.20446097    , 0.20476102    , 0.20440778    , 0.20340128    ,
     *  0.20175114    , 0.19947790    , 0.19661439    , 0.19320693    ,
     *  0.18931614    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.20728986    , 0.20763612    , 0.20732379    , 0.20635195    ,
     *  0.20472909    , 0.20247448    , 0.19961955    , 0.19620906    ,
     *  0.19230207    ,
     *  0.21010546    , 0.21049741    , 0.21022565    , 0.20928832    ,
     *  0.20769284    , 0.20545724    , 0.20261157    , 0.19919910    ,
     *  0.19527733    ,
     *  0.21290807    , 0.21334518    , 0.21311363    , 0.21221064    ,
     *  0.21064259    , 0.20842633    , 0.20559055    , 0.20217707    ,
     *  0.19824185    ,
     *  0.21569798    , 0.21617972    , 0.21598799    , 0.21511914    ,
     *  0.21357855    , 0.21138190    , 0.20855658    , 0.20514298    ,
     *  0.20119555    ,
     *  0.21847546    , 0.21900129    , 0.21884898    , 0.21801407    ,
     *  0.21650093    , 0.21432412    , 0.21150976    , 0.20809686    ,
     *  0.20413839    ,
     *  0.22124079    , 0.22181016    , 0.22169687    , 0.22089565    ,
     *  0.21940991    , 0.21725313    , 0.21445021    , 0.21103876    ,
     *  0.20707031    ,
     *  0.22399422    , 0.22460658    , 0.22453190    , 0.22376411    ,
     *  0.22230571    , 0.22016912    , 0.21737802    , 0.21396872    ,
     *  0.20999131    ,
     *  0.22673600    , 0.22739079    , 0.22735429    , 0.22661967    ,
     *  0.22518852    , 0.22307223    , 0.22029332    , 0.21688680    ,
     *  0.21290138    ,
     *  0.22946637    , 0.23016303    , 0.23016429    , 0.22946254    ,
     *  0.22805853    , 0.22596263    , 0.22319623    , 0.21979308    ,
     *  0.21580051    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.23218556    , 0.23292354    , 0.23296211    , 0.23229294    ,
     *  0.23091593    , 0.22884049    , 0.22608688    , 0.22268762    ,
     *  0.21868872    ,
     *  0.23489379    , 0.23567253    , 0.23574796    , 0.23511107    ,
     *  0.23376092    , 0.23170595    , 0.22896537    , 0.22557050    ,
     *  0.22156603    ,
     *  0.23759127    , 0.23841021    , 0.23852208    , 0.23791714    ,
     *  0.23659366    , 0.23455919    , 0.23183186    , 0.22844182    ,
     *  0.22443247    ,
     *  0.24027822    , 0.24113681    , 0.24128464    , 0.24071133    ,
     *  0.23941436    , 0.23740035    , 0.23468645    , 0.23130164    ,
     *  0.22728808    ,
     *  0.24295484    , 0.24385251    , 0.24403586    , 0.24349385    ,
     *  0.24222317    , 0.24022961    , 0.23752928    , 0.23415008    ,
     *  0.23013291    ,
     *  0.24562130    , 0.24655751    , 0.24677593    , 0.24626487    ,
     *  0.24502029    , 0.24304711    , 0.24036049    , 0.23698721    ,
     *  0.23296700    ,
     *  0.24827780    , 0.24925200    , 0.24950503    , 0.24902457    ,
     *  0.24780587    , 0.24585301    , 0.24318019    , 0.23981314    ,
     *  0.23579041    ,
     *  0.25092452    , 0.25193616    , 0.25222335    , 0.25177314    ,
     *  0.25058009    , 0.24864746    , 0.24598852    , 0.24262797    ,
     *  0.23860320    ,
     *  0.25356163    , 0.25461017    , 0.25493105    , 0.25451075    ,
     *  0.25334311    , 0.25143060    , 0.24878561    , 0.24543180    ,
     *  0.24140543    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  3.95470031E-02, 4.14763383E-02, 4.35085965E-02, 4.56497859E-02,
     *  4.79061865E-02, 5.02843691E-02, 5.27912146E-02, 5.54339345E-02,
     *  5.82200925E-02,
     *  3.95470325E-02, 4.14763682E-02, 4.35086268E-02, 4.56498167E-02,
     *  4.79062179E-02, 5.02844010E-02, 5.27912469E-02, 5.54339674E-02,
     *  5.82201258E-02,
     *  3.95471210E-02, 4.14764580E-02, 4.35087181E-02, 4.56499094E-02,
     *  4.79063121E-02, 5.02844967E-02, 5.27913441E-02, 5.54340660E-02,
     *  5.82202258E-02,
     *  3.95473877E-02, 4.14767284E-02, 4.35089926E-02, 4.56501883E-02,
     *  4.79065953E-02, 5.02847843E-02, 5.27916361E-02, 5.54343622E-02,
     *  5.82205261E-02,
     *  3.95481969E-02, 4.14775479E-02, 4.35098233E-02, 4.56510309E-02,
     *  4.79074503E-02, 5.02856518E-02, 5.27925161E-02, 5.54352544E-02,
     *  5.82214301E-02,
     *  3.95506943E-02, 4.14800678E-02, 4.35123695E-02, 4.56536062E-02,
     *  4.79100566E-02, 5.02882902E-02, 5.27951870E-02, 5.54379578E-02,
     *  5.82241652E-02,
     *  3.95587035E-02, 4.14880838E-02, 4.35204097E-02, 4.56616844E-02,
     *  4.79181834E-02, 5.02964737E-02, 5.28034326E-02, 5.54462688E-02,
     *  5.82325431E-02,
     *  3.95863778E-02, 4.15153624E-02, 4.35473830E-02, 4.56884296E-02,
     *  4.79447659E-02, 5.03229480E-02, 5.28298436E-02, 5.54726524E-02,
     *  5.82589274E-02,
     *  3.96931710E-02, 4.16183803E-02, 4.36471159E-02, 4.57853161E-02,
     *  4.80391963E-02, 5.04152675E-02, 5.29203559E-02, 5.55616228E-02,
     *  5.83465859E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  4.01473331E-02, 4.20479966E-02, 4.40545695E-02, 4.61728070E-02,
     *  4.84087497E-02, 5.07687415E-02, 5.32594489E-02, 5.58878819E-02,
     *  5.86614143E-02,
     *  4.20461143E-02, 4.38341532E-02, 4.57357556E-02, 4.77563989E-02,
     *  4.99018423E-02, 5.21781406E-02, 5.45916621E-02, 5.71491080E-02,
     *  5.98575351E-02,
     *  4.47041578E-02, 4.63588049E-02, 4.81310811E-02, 5.00268388E-02,
     *  5.20521814E-02, 5.42134660E-02, 5.65173129E-02, 5.89706200E-02,
     *  6.15805825E-02,
     *  4.72629457E-02, 4.88208856E-02, 5.04955574E-02, 5.22932175E-02,
     *  5.42204886E-02, 5.62843024E-02, 5.84918669E-02, 6.08506525E-02,
     *  6.33683905E-02,
     *  4.96296507E-02, 5.11172800E-02, 5.27208576E-02, 5.44459199E-02,
     *  5.62988471E-02, 5.82866626E-02, 6.04168893E-02, 6.26974532E-02,
     *  6.51366206E-02,
     *  5.18322380E-02, 5.32568592E-02, 5.48009383E-02, 5.64677332E-02,
     *  5.82620870E-02, 6.01900940E-02, 6.22588234E-02, 6.44761032E-02,
     *  6.68503581E-02,
     *  5.39294445E-02, 5.52833683E-02, 5.67659965E-02, 5.83772071E-02,
     *  6.01191576E-02, 6.19959353E-02, 6.40132143E-02, 6.61779461E-02,
     *  6.84980977E-02,
     *  5.59770887E-02, 5.72443148E-02, 5.86546693E-02, 6.02042824E-02,
     *  6.18919841E-02, 6.37190766E-02, 6.56890297E-02, 6.78071523E-02,
     *  7.00802745E-02,
     *  5.80186176E-02, 5.91799578E-02, 6.05026669E-02, 6.19793583E-02,
     *  6.36054093E-02, 6.53789610E-02, 6.73007509E-02, 6.93738476E-02,
     *  7.16033422E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  6.00848131E-02, 6.11210167E-02, 6.23391599E-02, 6.37289724E-02,
     *  6.52826478E-02, 6.69951466E-02, 6.88642406E-02, 7.08903844E-02,
     *  7.30764798E-02,
     *  6.21960514E-02, 6.30895164E-02, 6.41864672E-02, 6.54746361E-02,
     *  6.69435737E-02, 6.85853094E-02, 7.03946666E-02, 7.23693270E-02,
     *  7.45097218E-02,
     *  6.43648488E-02, 6.51004423E-02, 6.60609121E-02, 6.72330157E-02,
     *  6.86043763E-02, 7.01645342E-02, 7.19055734E-02, 7.38224231E-02,
     *  7.59129209E-02,
     *  6.65980620E-02, 6.71633938E-02, 6.79739533E-02, 6.90165893E-02,
     *  7.02778123E-02, 7.17452426E-02, 7.34085738E-02, 7.52601446E-02,
     *  7.72952086E-02,
     *  6.88986066E-02, 6.92839898E-02, 6.99332608E-02, 7.08344041E-02,
     *  7.19736706E-02, 7.33374058E-02, 7.49133593E-02, 7.66915470E-02,
     *  7.86647540E-02,
     *  7.12667173E-02, 7.14649765E-02, 7.19436295E-02, 7.26927823E-02,
     *  7.36992761E-02, 7.49488637E-02, 7.64278581E-02, 7.81242964E-02,
     *  8.00286937E-02,
     *  7.37008359E-02, 7.37070565E-02, 7.40077089E-02, 7.45959247E-02,
     *  7.54599580E-02, 7.65856599E-02, 7.79584494E-02, 7.95647804E-02,
     *  8.13931574E-02,
     *  7.61982280E-02, 7.60094932E-02, 7.61265618E-02, 7.65464000E-02,
     *  7.72594539E-02, 7.82523550E-02, 7.95101875E-02, 8.10182502E-02,
     *  8.27633413E-02,
     *  7.87554149E-02, 7.83705464E-02, 7.83000846E-02, 7.85455301E-02,
     *  7.91002437E-02, 7.99523006E-02, 8.10870124E-02, 8.24889711E-02,
     *  8.41436028E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  8.13684794E-02, 8.07877891E-02, 8.05273198E-02, 8.05936859E-02,
     *  8.09838184E-02, 8.16878703E-02, 8.26919377E-02, 8.39803645E-02,
     *  8.55375603E-02,
     *  8.40332857E-02, 8.32583412E-02, 8.28066905E-02, 8.26905146E-02,
     *  8.29108920E-02, 8.34606487E-02, 8.43272111E-02, 8.54951376E-02,
     *  8.69481906E-02,
     *  8.67456369E-02, 8.57790440E-02, 8.51361784E-02, 8.48351146E-02,
     *  8.48815677E-02, 8.52715850E-02, 8.59944493E-02, 8.70353955E-02,
     *  8.83779172E-02,
     *  8.95013855E-02, 8.83465910E-02, 8.75134617E-02, 8.70261713E-02,
     *  8.68954695E-02, 8.71211153E-02, 8.76947496E-02, 8.86027382E-02,
     *  8.98286901E-02,
     *  9.22965098E-02, 9.09576260E-02, 8.99360215E-02, 8.92620652E-02,
     *  8.89518457E-02, 8.90092621E-02, 8.94287803E-02, 9.01983413E-02,
     *  9.13020547E-02,
     *  9.51271622E-02, 9.36088154E-02, 9.24012250E-02, 9.15409570E-02,
     *  9.10496531E-02, 9.09357134E-02, 9.11968561E-02, 9.18230242E-02,
     *  9.27992108E-02,
     *  9.79896982E-02, 9.62968992E-02, 9.49063903E-02, 9.38608568E-02,
     *  9.31876251E-02, 9.28998882E-02, 9.29989988E-02, 9.34773061E-02,
     *  9.43210639E-02,
     *  0.10088069    , 9.90187268E-02, 9.74488353E-02, 9.62196794E-02,
     *  9.53643274E-02, 9.49009902E-02, 9.48349883E-02, 9.51614535E-02,
     *  9.58682668E-02,
     *  0.10379694    , 0.10177128    , 0.10002591    , 9.86152884E-02,
     *  9.75782043E-02, 9.69380526E-02, 9.67044045E-02, 9.68755191E-02,
     *  9.74412564E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  0.10673545    , 0.10455169    , 0.10263505    , 0.10104553    ,
     *  9.98276166E-02, 9.90099759E-02, 9.86066633E-02, 9.86193751E-02,
     *  9.90402840E-02,
     *  0.10969346    , 0.10735723    , 0.10527373    , 0.10350826    ,
     *  0.10211087    , 0.10111556    , 0.10054105    , 0.10039274    ,
     *  0.10066544    ,
     *  0.11266839    , 0.11018534    , 0.10793956    , 0.10600138    ,
     *  0.10442625    , 0.10325353    , 0.10250673    , 0.10219521    ,
     *  0.10231668    ,
     *  0.11565787    , 0.11303361    , 0.11063024    , 0.10852281    ,
     *  0.10677204    , 0.10542255    , 0.10450280    , 0.10402627    ,
     *  0.10399384    ,
     *  0.11865970    , 0.11589978    , 0.11334358    , 0.11107056    ,
     *  0.10914650    , 0.10762128    , 0.10652828    , 0.10588531    ,
     *  0.10569666    ,
     *  0.12167185    , 0.11878174    , 0.11607747    , 0.11364268    ,
     *  0.11154796    , 0.10984833    , 0.10858214    , 0.10777166    ,
     *  0.10742478    ,
     *  0.12469245    , 0.12167749    , 0.11882996    , 0.11623731    ,
     *  0.11397475    , 0.11210231    , 0.11066333    , 0.10968459    ,
     *  0.10917778    ,
     *  0.12771979    , 0.12458521    , 0.12159917    , 0.11885265    ,
     *  0.11642525    , 0.11438185    , 0.11277074    , 0.11162330    ,
     *  0.11095517    ,
     *  0.13075227    , 0.12750316    , 0.12438333    , 0.12148699    ,
     *  0.11889788    , 0.11668560    , 0.11490328    , 0.11358699    ,
     *  0.11275642    /
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  0.13378844    , 0.13042974    , 0.12718078    , 0.12413870    ,
     *  0.12139113    , 0.11901219    , 0.11705985    , 0.11557480    ,
     *  0.11458094    ,
     *  0.13682695    , 0.13336346    , 0.12998994    , 0.12680620    ,
     *  0.12390351    , 0.12136033    , 0.11923933    , 0.11758588    ,
     *  0.11642811    ,
     *  0.13986658    , 0.13630293    , 0.13280935    , 0.12948802    ,
     *  0.12643360    , 0.12372872    , 0.12144064    , 0.11961933    ,
     *  0.11829729    ,
     *  0.14290619    , 0.13924687    , 0.13563762    , 0.13218274    ,
     *  0.12898004    , 0.12611612    , 0.12366267    , 0.12167429    ,
     *  0.12018781    ,
     *  0.14594477    , 0.14219408    , 0.13847344    , 0.13488902    ,
     *  0.13154152    , 0.12852129    , 0.12590437    , 0.12374986    ,
     *  0.12209899    ,
     *  0.14898135    , 0.14514345    , 0.14131559    , 0.13760559    ,
     *  0.13411678    , 0.13094307    , 0.12816467    , 0.12584516    ,
     *  0.12403013    ,
     *  0.15201509    , 0.14809396    , 0.14416295    , 0.14033124    ,
     *  0.13670462    , 0.13338032    , 0.13044256    , 0.12795931    ,
     *  0.12598053    ,
     *  0.15504519    , 0.15104466    , 0.14701442    , 0.14306484    ,
     *  0.13930388    , 0.13583192    , 0.13273702    , 0.13009144    ,
     *  0.12794948    ,
     *  0.15807094    , 0.15399468    , 0.14986903    , 0.14580532    ,
     *  0.14191348    , 0.13829681    , 0.13504708    , 0.13224069    ,
     *  0.12993628    /
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  0.16109168    , 0.15694321    , 0.15272583    , 0.14855165    ,
     *  0.14453237    , 0.14077398    , 0.13737178    , 0.13440623    ,
     *  0.13194021    ,
     *  0.16410683    , 0.15988950    , 0.15558395    , 0.15130289    ,
     *  0.14715954    , 0.14326243    , 0.13971019    , 0.13658721    ,
     *  0.13396057    ,
     *  0.16711585    , 0.16283287    , 0.15844259    , 0.15405812    ,
     *  0.14979406    , 0.14576123    , 0.14206142    , 0.13878283    ,
     *  0.13599667    ,
     *  0.17011826    , 0.16577269    , 0.16130099    , 0.15681652    ,
     *  0.15243502    , 0.14826946    , 0.14442460    , 0.14099230    ,
     *  0.13804782    ,
     *  0.17311362    , 0.16870839    , 0.16415845    , 0.15957726    ,
     *  0.15508157    , 0.15078625    , 0.14679888    , 0.14321483    ,
     *  0.14011334    ,
     *  0.17610154    , 0.17163943    , 0.16701432    , 0.16233962    ,
     *  0.15773290    , 0.15331077    , 0.14918344    , 0.14544968    ,
     *  0.14219256    ,
     *  0.17908166    , 0.17456534    , 0.16986799    , 0.16510289    ,
     *  0.16038824    , 0.15584222    , 0.15157751    , 0.14769609    ,
     *  0.14428481    ,
     *  0.18205369    , 0.17748566    , 0.17271891    , 0.16786640    ,
     *  0.16304686    , 0.15837984    , 0.15398033    , 0.14995337    ,
     *  0.14638946    ,
     *  0.18501732    , 0.18040001    , 0.17556655    , 0.17062955    ,
     *  0.16570807    , 0.16092291    , 0.15639117    , 0.15222080    ,
     *  0.14850586    /
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.18797233    , 0.18330801    , 0.17841045    , 0.17339175    ,
     *  0.16837123    , 0.16347074    , 0.15880932    , 0.15449772    ,
     *  0.15063341    ,
     *  0.19091848    , 0.18620933    , 0.18125015    , 0.17615248    ,
     *  0.17103572    , 0.16602265    , 0.16123411    , 0.15678347    ,
     *  0.15277149    ,
     *  0.19385559    , 0.18910367    , 0.18408525    , 0.17891122    ,
     *  0.17370096    , 0.16857803    , 0.16366490    , 0.15907742    ,
     *  0.15491951    ,
     *  0.19678348    , 0.19199076    , 0.18691538    , 0.18166750    ,
     *  0.17636641    , 0.17113627    , 0.16610106    , 0.16137895    ,
     *  0.15707689    ,
     *  0.19970202    , 0.19487035    , 0.18974019    , 0.18442090    ,
     *  0.17903155    , 0.17369681    , 0.16854200    , 0.16368746    ,
     *  0.15924308    ,
     *  0.20261108    , 0.19774223    , 0.19255937    , 0.18717101    ,
     *  0.18169590    , 0.17625911    , 0.17098715    , 0.16600240    ,
     *  0.16141753    ,
     *  0.20551055    , 0.20060620    , 0.19537262    , 0.18991744    ,
     *  0.18435900    , 0.17882265    , 0.17343596    , 0.16832320    ,
     *  0.16359969    ,
     *  0.20840035    , 0.20346209    , 0.19817969    , 0.19265985    ,
     *  0.18702043    , 0.18138695    , 0.17588791    , 0.17064933    ,
     *  0.16578906    ,
     *  0.21128041    , 0.20630973    , 0.20098034    , 0.19539792    ,
     *  0.18967979    , 0.18395155    , 0.17834250    , 0.17298028    ,
     *  0.16798514    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.21415066    , 0.20914900    , 0.20377434    , 0.19813133    ,
     *  0.19233671    , 0.18651602    , 0.18079926    , 0.17531555    ,
     *  0.17018744    ,
     *  0.21701106    , 0.21197978    , 0.20656150    , 0.20085983    ,
     *  0.19499083    , 0.18907994    , 0.18325773    , 0.17765468    ,
     *  0.17239548    ,
     *  0.21986158    , 0.21480196    , 0.20934163    , 0.20358314    ,
     *  0.19764182    , 0.19164292    , 0.18571747    , 0.17999720    ,
     *  0.17460882    ,
     *  0.22270219    , 0.21761545    , 0.21211458    , 0.20630104    ,
     *  0.20028938    , 0.19420460    , 0.18817808    , 0.18234268    ,
     *  0.17682700    ,
     *  0.22553289    , 0.22042018    , 0.21488020    , 0.20901330    ,
     *  0.20293323    , 0.19676462    , 0.19063917    , 0.18469070    ,
     *  0.17904961    ,
     *  0.22835368    , 0.22321608    , 0.21763836    , 0.21171973    ,
     *  0.20557309    , 0.19932268    , 0.19310035    , 0.18704085    ,
     *  0.18127623    ,
     *  0.23116456    , 0.22600310    , 0.22038895    , 0.21442014    ,
     *  0.20820872    , 0.20187844    , 0.19556127    , 0.18939275    ,
     *  0.18350646    ,
     *  0.23396553    , 0.22878121    , 0.22313185    , 0.21711437    ,
     *  0.21083989    , 0.20443163    , 0.19802161    , 0.19174603    ,
     *  0.18573992    ,
     *  0.23675663    , 0.23155036    , 0.22586699    , 0.21980226    ,
     *  0.21346637    , 0.20698198    , 0.20048103    , 0.19410033    ,
     *  0.18797624    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  6.11576260E-02, 6.42548702E-02, 6.75205812E-02, 7.09639619E-02,
     *  7.45946884E-02, 7.84229370E-02, 8.24594134E-02, 8.67153832E-02,
     *  9.12027030E-02,
     *  6.11576598E-02, 6.42549043E-02, 6.75206157E-02, 7.09639969E-02,
     *  7.45947236E-02, 7.84229725E-02, 8.24594492E-02, 8.67154192E-02,
     *  9.12027392E-02,
     *  6.11577611E-02, 6.42550069E-02, 6.75207194E-02, 7.09641016E-02,
     *  7.45948294E-02, 7.84230791E-02, 8.24595565E-02, 8.67155271E-02,
     *  9.12028476E-02,
     *  6.11580654E-02, 6.42553149E-02, 6.75210308E-02, 7.09644162E-02,
     *  7.45951467E-02, 7.84233989E-02, 8.24598786E-02, 8.67158511E-02,
     *  9.12031730E-02,
     *  6.11589807E-02, 6.42562409E-02, 6.75219668E-02, 7.09653612E-02,
     *  7.45961000E-02, 7.84243596E-02, 8.24608456E-02, 8.67168235E-02,
     *  9.12041498E-02,
     *  6.11617463E-02, 6.42590355E-02, 6.75247886E-02, 7.09682081E-02,
     *  7.45989697E-02, 7.84272495E-02, 8.24637531E-02, 8.67197458E-02,
     *  9.12070842E-02,
     *  6.11701909E-02, 6.42675450E-02, 6.75333601E-02, 7.09768377E-02,
     *  7.46076524E-02, 7.84359797E-02, 8.24725246E-02, 8.67285518E-02,
     *  9.12159175E-02,
     *  6.11965968E-02, 6.42939875E-02, 6.75598483E-02, 7.10033759E-02,
     *  7.46342408E-02, 7.84626146E-02, 8.24991992E-02, 8.67552566E-02,
     *  9.12426407E-02,
     *  6.12831412E-02, 6.43795858E-02, 6.76446419E-02, 7.10874820E-02,
     *  7.47177545E-02, 7.85456116E-02, 8.25817374E-02, 8.68373785E-02,
     *  9.13243750E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  6.15878062E-02, 6.46752268E-02, 6.79322786E-02, 7.13680215E-02,
     *  7.49919999E-02, 7.88142691E-02, 8.28454240E-02, 8.70966290E-02,
     *  9.15796490E-02,
     *  6.27243790E-02, 6.57574790E-02, 6.89651053E-02, 7.23559856E-02,
     *  7.59393344E-02, 7.97248820E-02, 8.37229057E-02, 8.79442615E-02,
     *  9.24004167E-02,
     *  6.43547163E-02, 6.73008843E-02, 7.04273259E-02, 7.37426883E-02,
     *  7.72560600E-02, 8.09770058E-02, 8.49156029E-02, 8.90824788E-02,
     *  9.34888495E-02,
     *  6.60530824E-02, 6.89130172E-02, 7.19567947E-02, 7.51933541E-02,
     *  7.86320079E-02, 8.22824776E-02, 8.61549341E-02, 9.02600390E-02,
     *  9.46089890E-02,
     *  6.77429623E-02, 7.05253367E-02, 7.34928896E-02, 7.66550653E-02,
     *  8.00216279E-02, 8.36026899E-02, 8.74087480E-02, 9.14507234E-02,
     *  9.57400067E-02,
     *  6.93904922E-02, 7.21058094E-02, 7.50059632E-02, 7.81009297E-02,
     *  8.14010003E-02, 8.49167890E-02, 8.86592525E-02, 9.26397199E-02,
     *  9.68699311E-02,
     *  7.09824408E-02, 7.36403883E-02, 7.64818742E-02, 7.95172690E-02,
     *  8.27573254E-02, 8.62131492E-02, 8.98961905E-02, 9.38182518E-02,
     *  9.79915103E-02,
     *  7.25164632E-02, 7.51247797E-02, 7.79150829E-02, 8.08978766E-02,
     *  8.40841950E-02, 8.74855240E-02, 9.11137512E-02, 9.49811412E-02,
     *  9.91003316E-02,
     *  7.39960345E-02, 7.65601382E-02, 7.93050202E-02, 8.22409815E-02,
     *  8.53790796E-02, 8.87309918E-02, 9.23089151E-02, 9.61254993E-02,
     *  0.10019381    /
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  7.54275840E-02, 7.79506025E-02, 8.06539907E-02, 8.35474831E-02,
     *  8.66418588E-02, 8.99487472E-02, 9.34804743E-02, 9.72499468E-02,
     *  0.10127057    ,
     *  7.68188135E-02, 7.93018164E-02, 8.19658943E-02, 8.48198612E-02,
     *  8.78739049E-02, 9.11393425E-02, 9.46284148E-02, 9.83541206E-02,
     *  0.10233009    ,
     *  7.81777096E-02, 8.06200251E-02, 8.32454231E-02, 8.60614793E-02,
     *  8.90774899E-02, 9.23041908E-02, 9.57535083E-02, 9.94383451E-02,
     *  0.10337241    ,
     *  7.95119810E-02, 8.19115285E-02, 8.44975558E-02, 8.72761321E-02,
     *  9.02553914E-02, 9.34452321E-02, 9.68570346E-02, 0.10050341    ,
     *  0.10439797    ,
     *  8.08287606E-02, 8.31823619E-02, 8.57272417E-02, 8.84677507E-02,
     *  9.14106289E-02, 9.45647036E-02, 9.79405880E-02, 0.10155040    ,
     *  0.10540749    ,
     *  8.21344697E-02, 8.44381221E-02, 8.69392115E-02, 8.96402142E-02,
     *  9.25462870E-02, 9.56649821E-02, 9.90059416E-02, 0.10258059    ,
     *  0.10640187    ,
     *  8.34347796E-02, 8.56838857E-02, 8.81378710E-02, 9.07972334E-02,
     *  9.36653998E-02, 9.67484759E-02, 0.10005495    , 0.10359539    ,
     *  0.10738212    ,
     *  8.47346294E-02, 8.69241860E-02, 8.93272496E-02, 9.19422825E-02,
     *  9.47708765E-02, 9.78175514E-02, 0.10108949    , 0.10459622    ,
     *  0.10834932    ,
     *  8.60382742E-02, 8.81630233E-02, 9.05109832E-02, 9.30785653E-02,
     *  9.58654569E-02, 9.88744854E-02, 0.10211139    , 0.10558453    ,
     *  0.10930457    /
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  8.73493469E-02, 8.94038952E-02, 9.16923204E-02, 9.42090020E-02,
     *  9.69516879E-02, 9.99214347E-02, 0.10312243    , 0.10656174    ,
     *  0.11024899    ,
     *  8.86709248E-02, 9.06498369E-02, 9.28741400E-02, 9.53362313E-02,
     *  9.80319126E-02, 0.10096042    , 0.10412431    , 0.10752923    ,
     *  0.11118367    ,
     *  9.00055955E-02, 9.19034652E-02, 9.40589773E-02, 9.64626209E-02,
     *  9.91082706E-02, 0.10199331    , 0.10511861    , 0.10848832    ,
     *  0.11210967    ,
     *  9.13555176E-02, 9.31670228E-02, 9.52490524E-02, 9.75902832E-02,
     *  0.10018270    , 0.10302185    , 0.10610683    , 0.10944027    ,
     *  0.11302801    ,
     *  9.27224775E-02, 9.44424205E-02, 9.64463003E-02, 9.87210943E-02,
     *  0.10125696    , 0.10404760    , 0.10709037    , 0.11038624    ,
     *  0.11393967    ,
     *  9.41079379E-02, 9.57312764E-02, 9.76523996E-02, 9.98567136E-02,
     *  0.10233263    , 0.10507202    , 0.10807049    , 0.11132735    ,
     *  0.11484556    ,
     *  9.55130817E-02, 9.70349511E-02, 9.88687999E-02, 0.10099860    ,
     *  0.10341111    , 0.10609643    , 0.10904839    , 0.11226464    ,
     *  0.11574657    ,
     *  9.69388493E-02, 9.83545794E-02, 0.10009675    , 0.10214805    ,
     *  0.10449366    , 0.10712201    , 0.11002515    , 0.11319904    ,
     *  0.11664351    ,
     *  9.83859705E-02, 9.96910976E-02, 0.10133730    , 0.10330617    ,
     *  0.10558142    , 0.10814984    , 0.11100177    , 0.11413146    ,
     *  0.11753715    /
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  9.98549923E-02, 0.10104527    , 0.10259138    , 0.10447394    ,
     *  0.10667538    , 0.10918089    , 0.11197915    , 0.11506272    ,
     *  0.11842820    ,
     *  0.10134630    , 0.10241770    , 0.10385972    , 0.10565222    ,
     *  0.10777642    , 0.11021603    , 0.11295811    , 0.11599356    ,
     *  0.11931733    ,
     *  0.10286015    , 0.10380887    , 0.10514298    , 0.10684174    ,
     *  0.10888532    , 0.11125605    , 0.11393942    , 0.11692468    ,
     *  0.12020515    ,
     *  0.10439666    , 0.10521912    , 0.10644166    , 0.10804313    ,
     *  0.11000277    , 0.11230165    , 0.11492376    , 0.11785673    ,
     *  0.12109225    ,
     *  0.10595587    , 0.10664872    , 0.10775619    , 0.10925692    ,
     *  0.11112938    , 0.11335347    , 0.11591175    , 0.11879028    ,
     *  0.12197915    ,
     *  0.10753768    , 0.10809782    , 0.10908689    , 0.11048356    ,
     *  0.11226566    , 0.11441205    , 0.11690395    , 0.11972588    ,
     *  0.12286635    ,
     *  0.10914196    , 0.10956648    , 0.11043402    , 0.11172342    ,
     *  0.11341207    , 0.11547790    , 0.11790086    , 0.12066402    ,
     *  0.12375430    ,
     *  0.11076849    , 0.11105472    , 0.11179776    , 0.11297682    ,
     *  0.11456901    , 0.11655147    , 0.11890296    , 0.12160514    ,
     *  0.12464342    ,
     *  0.11241697    , 0.11256246    , 0.11317820    , 0.11424399    ,
     *  0.11573681    , 0.11763313    , 0.11991064    , 0.12254966    ,
     *  0.12553410    /
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  0.11408708    , 0.11408959    , 0.11457542    , 0.11552512    ,
     *  0.11691576    , 0.11872323    , 0.12092428    , 0.12349795    ,
     *  0.12642669    ,
     *  0.11577843    , 0.11563594    , 0.11598940    , 0.11682036    ,
     *  0.11810608    , 0.11982207    , 0.12194421    , 0.12445035    ,
     *  0.12732154    ,
     *  0.11749060    , 0.11720128    , 0.11742010    , 0.11812978    ,
     *  0.11930796    , 0.12092991    , 0.12297073    , 0.12540717    ,
     *  0.12821893    ,
     *  0.11922314    , 0.11878536    , 0.11886744    , 0.11945344    ,
     *  0.12052157    , 0.12204696    , 0.12400410    , 0.12636869    ,
     *  0.12911915    ,
     *  0.12097558    , 0.12038789    , 0.12033129    , 0.12079136    ,
     *  0.12174700    , 0.12317342    , 0.12504455    , 0.12733517    ,
     *  0.13002246    ,
     *  0.12274739    , 0.12200855    , 0.12181149    , 0.12214349    ,
     *  0.12298436    , 0.12430944    , 0.12609229    , 0.12830684    ,
     *  0.13092908    ,
     *  0.12453808    , 0.12364699    , 0.12330786    , 0.12350980    ,
     *  0.12423367    , 0.12545514    , 0.12714750    , 0.12928389    ,
     *  0.13183924    ,
     *  0.12634709    , 0.12530285    , 0.12482018    , 0.12489020    ,
     *  0.12549497    , 0.12661064    , 0.12821032    , 0.13026652    ,
     *  0.13275314    ,
     *  0.12817389    , 0.12697574    , 0.12634821    , 0.12628457    ,
     *  0.12676824    , 0.12777600    , 0.12928089    , 0.13125490    ,
     *  0.13367095    /
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  0.13001791    , 0.12866526    , 0.12789169    , 0.12769279    ,
     *  0.12805348    , 0.12895127    , 0.13035933    , 0.13224916    ,
     *  0.13459283    ,
     *  0.13187860    , 0.13037100    , 0.12945035    , 0.12911470    ,
     *  0.12935061    , 0.13013649    , 0.13144571    , 0.13324943    ,
     *  0.13551893    ,
     *  0.13375540    , 0.13209252    , 0.13102390    , 0.13055013    ,
     *  0.13065958    , 0.13133167    , 0.13254012    , 0.13425584    ,
     *  0.13644940    ,
     *  0.13564773    , 0.13382939    , 0.13261203    , 0.13199890    ,
     *  0.13198030    , 0.13253681    , 0.13364261    , 0.13526846    ,
     *  0.13738434    ,
     *  0.13755504    , 0.13558118    , 0.13421442    , 0.13346081    ,
     *  0.13331267    , 0.13375188    , 0.13475321    , 0.13628739    ,
     *  0.13832387    ,
     *  0.13947676    , 0.13734744    , 0.13583075    , 0.13493562    ,
     *  0.13465656    , 0.13497685    , 0.13587195    , 0.13731270    ,
     *  0.13926807    ,
     *  0.14141233    , 0.13912773    , 0.13746069    , 0.13642313    ,
     *  0.13601184    , 0.13621165    , 0.13699885    , 0.13834444    ,
     *  0.14021705    ,
     *  0.14336120    , 0.14092158    , 0.13910389    , 0.13792310    ,
     *  0.13737838    , 0.13745624    , 0.13813390    , 0.13938265    ,
     *  0.14117087    ,
     *  0.14532282    , 0.14272856    , 0.14076000    , 0.13943527    ,
     *  0.13875602    , 0.13871053    , 0.13927709    , 0.14042737    ,
     *  0.14212959    /
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  0.14729665    , 0.14454822    , 0.14242868    , 0.14095939    ,
     *  0.14014459    , 0.13997444    , 0.14042839    , 0.14147862    ,
     *  0.14309327    ,
     *  0.14928216    , 0.14638010    , 0.14410958    , 0.14249521    ,
     *  0.14154393    , 0.14124787    , 0.14158776    , 0.14253641    ,
     *  0.14406195    ,
     *  0.15127881    , 0.14822376    , 0.14580233    , 0.14404246    ,
     *  0.14295384    , 0.14253070    , 0.14275517    , 0.14360075    ,
     *  0.14503568    ,
     *  0.15328610    , 0.15007877    , 0.14750659    , 0.14560087    ,
     *  0.14437415    , 0.14382284    , 0.14393056    , 0.14467163    ,
     *  0.14601448    ,
     *  0.15530351    , 0.15194469    , 0.14922200    , 0.14717017    ,
     *  0.14580465    , 0.14512415    , 0.14511387    , 0.14574904    ,
     *  0.14699838    ,
     *  0.15733055    , 0.15382107    , 0.15094819    , 0.14875008    ,
     *  0.14724516    , 0.14643451    , 0.14630503    , 0.14683295    ,
     *  0.14798738    ,
     *  0.15936672    , 0.15570751    , 0.15268482    , 0.15034031    ,
     *  0.14869546    , 0.14775379    , 0.14750397    , 0.14792335    ,
     *  0.14898151    ,
     *  0.16141155    , 0.15760356    , 0.15443153    , 0.15194060    ,
     *  0.15015535    , 0.14908183    , 0.14871059    , 0.14902019    ,
     *  0.14998075    ,
     *  0.16346458    , 0.15950883    , 0.15618798    , 0.15355067    ,
     *  0.15162462    , 0.15041850    , 0.14992482    , 0.15012343    ,
     *  0.15098511    /
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.16552534    , 0.16142290    , 0.15795380    , 0.15517022    ,
     *  0.15310305    , 0.15176364    , 0.15114656    , 0.15123303    ,
     *  0.15199458    ,
     *  0.16759339    , 0.16334537    , 0.15972867    , 0.15679898    ,
     *  0.15459043    , 0.15311711    , 0.15237572    , 0.15234894    ,
     *  0.15300914    ,
     *  0.16966829    , 0.16527584    , 0.16151223    , 0.15843666    ,
     *  0.15608654    , 0.15447874    , 0.15361218    , 0.15347110    ,
     *  0.15402878    ,
     *  0.17174962    , 0.16721393    , 0.16330415    , 0.16008300    ,
     *  0.15759116    , 0.15584838    , 0.15485584    , 0.15459945    ,
     *  0.15505346    ,
     *  0.17383698    , 0.16915926    , 0.16510410    , 0.16173770    ,
     *  0.15910408    , 0.15722586    , 0.15610660    , 0.15573392    ,
     *  0.15608316    ,
     *  0.17592995    , 0.17111145    , 0.16691174    , 0.16340050    ,
     *  0.16062506    , 0.15861102    , 0.15736434    , 0.15687445    ,
     *  0.15711785    ,
     *  0.17802815    , 0.17307015    , 0.16872676    , 0.16507112    ,
     *  0.16215389    , 0.16000368    , 0.15862894    , 0.15802096    ,
     *  0.15815750    ,
     *  0.18013120    , 0.17503499    , 0.17054883    , 0.16674928    ,
     *  0.16369036    , 0.16140369    , 0.15990028    , 0.15917338    ,
     *  0.15920205    ,
     *  0.18223872    , 0.17700562    , 0.17237764    , 0.16843472    ,
     *  0.16523423    , 0.16281087    , 0.16117824    , 0.16033162    ,
     *  0.16025147    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  9.59338541E-02, 0.10092198    , 0.10618091    , 0.11172522    ,
     *  0.11757026    , 0.12373219    , 0.13022803    , 0.13707572    ,
     *  0.14429416    ,
     *  9.59338904E-02, 0.10092201    , 0.10618095    , 0.11172526    ,
     *  0.11757029    , 0.12373222    , 0.13022806    , 0.13707576    ,
     *  0.14429420    ,
     *  9.59339992E-02, 0.10092212    , 0.10618105    , 0.11172537    ,
     *  0.11757040    , 0.12373233    , 0.13022817    , 0.13707587    ,
     *  0.14429431    ,
     *  9.59343258E-02, 0.10092245    , 0.10618138    , 0.11172569    ,
     *  0.11757073    , 0.12373266    , 0.13022850    , 0.13707619    ,
     *  0.14429463    ,
     *  9.59353060E-02, 0.10092343    , 0.10618237    , 0.11172668    ,
     *  0.11757171    , 0.12373364    , 0.13022948    , 0.13707717    ,
     *  0.14429560    ,
     *  9.59382494E-02, 0.10092638    , 0.10618532    , 0.11172963    ,
     *  0.11757467    , 0.12373659    , 0.13023242    , 0.13708010    ,
     *  0.14429852    ,
     *  9.59471027E-02, 0.10093525    , 0.10619419    , 0.11173850    ,
     *  0.11758352    , 0.12374542    , 0.13024123    , 0.13708887    ,
     *  0.14430725    ,
     *  9.59738306E-02, 0.10096197    , 0.10622088    , 0.11176514    ,
     *  0.11761010    , 0.12377192    , 0.13026763    , 0.13711515    ,
     *  0.14433339    ,
     *  9.60551938E-02, 0.10104296    , 0.10630151    , 0.11184539    ,
     *  0.11768996    , 0.12385136    , 0.13034661    , 0.13719366    ,
     *  0.14441139    /
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  9.63068824E-02, 0.10129140    , 0.10654696    , 0.11208808    ,
     *  0.11793006    , 0.12408901    , 0.13058192    , 0.13742669    ,
     *  0.14464218    ,
     *  9.71034848E-02, 0.10206626    , 0.10730226    , 0.11282574    ,
     *  0.11865179    , 0.12479629    , 0.13127606    , 0.13810880    ,
     *  0.14531322    ,
     *  9.81465597E-02, 0.10306812    , 0.10826676    , 0.11375646    ,
     *  0.11955200    , 0.12566898    , 0.13212393    , 0.13893430    ,
     *  0.14611853    ,
     *  9.92135612E-02, 0.10408616    , 0.10923986    , 0.11468848    ,
     *  0.12044659    , 0.12652959    , 0.13295376    , 0.13973633    ,
     *  0.14689549    ,
     *  0.10028851    , 0.10510870    , 0.11021368    , 0.11561722    ,
     *  0.12133382    , 0.12737879    , 0.13376826    , 0.14051928    ,
     *  0.14764988    ,
     *  0.10136208    , 0.10612887    , 0.11118356    , 0.11654002    ,
     *  0.12221282    , 0.12821724    , 0.13456938    , 0.14128621    ,
     *  0.14838564    ,
     *  0.10242855    , 0.10714241    , 0.11214663    , 0.11745529    ,
     *  0.12308312    , 0.12904552    , 0.13535862    , 0.14203940    ,
     *  0.14910572    ,
     *  0.10348435    , 0.10814663    , 0.11310106    , 0.11836206    ,
     *  0.12394457    , 0.12986419    , 0.13613720    , 0.14278065    ,
     *  0.14981245    ,
     *  0.10452730    , 0.10913985    , 0.11404575    , 0.11925975    ,
     *  0.12479715    , 0.13067377    , 0.13690613    , 0.14351142    ,
     *  0.15050764    /
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  0.10555620    , 0.11012112    , 0.11498004    , 0.12014811    ,
     *  0.12564096    , 0.13147476    , 0.13766627    , 0.14423290    ,
     *  0.15119283    ,
     *  0.10657049    , 0.11108997    , 0.11590364    , 0.12102704    ,
     *  0.12647619    , 0.13226760    , 0.13841835    , 0.14494610    ,
     *  0.15186925    ,
     *  0.10757007    , 0.11204627    , 0.11681648    , 0.12189661    ,
     *  0.12730306    , 0.13305273    , 0.13916300    , 0.14565187    ,
     *  0.15253796    ,
     *  0.10855517    , 0.11299016    , 0.11771868    , 0.12275699    ,
     *  0.12812186    , 0.13383054    , 0.13990079    , 0.14635093    ,
     *  0.15319986    ,
     *  0.10952626    , 0.11392193    , 0.11861046    , 0.12360840    ,
     *  0.12893285    , 0.13460141    , 0.14063221    , 0.14704390    ,
     *  0.15385569    ,
     *  0.11048395    , 0.11484203    , 0.11949217    , 0.12445115    ,
     *  0.12973635    , 0.13536571    , 0.14135770    , 0.14773131    ,
     *  0.15450612    ,
     *  0.11142896    , 0.11575096    , 0.12036419    , 0.12528555    ,
     *  0.13053266    , 0.13612375    , 0.14207764    , 0.14841365    ,
     *  0.15515169    ,
     *  0.11236210    , 0.11664932    , 0.12122695    , 0.12611195    ,
     *  0.13132209    , 0.13687587    , 0.14279239    , 0.14909132    ,
     *  0.15579288    ,
     *  0.11328419    , 0.11753772    , 0.12208092    , 0.12693071    ,
     *  0.13210496    , 0.13762235    , 0.14350226    , 0.14976467    ,
     *  0.15643013    /
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  0.11419608    , 0.11841679    , 0.12292657    , 0.12774220    ,
     *  0.13288156    , 0.13836348    , 0.14420754    , 0.15043402    ,
     *  0.15706378    ,
     *  0.11509861    , 0.11928718    , 0.12376440    , 0.12854680    ,
     *  0.13365221    , 0.13909952    , 0.14490849    , 0.15109965    ,
     *  0.15769414    ,
     *  0.11599262    , 0.12014954    , 0.12459489    , 0.12934488    ,
     *  0.13441720    , 0.13983072    , 0.14560535    , 0.15176180    ,
     *  0.15832150    ,
     *  0.11687891    , 0.12100448    , 0.12541851    , 0.13013681    ,
     *  0.13517681    , 0.14055733    , 0.14629832    , 0.15242068    ,
     *  0.15894609    ,
     *  0.11775828    , 0.12185262    , 0.12623575    , 0.13092294    ,
     *  0.13593132    , 0.14127956    , 0.14698762    , 0.15307650    ,
     *  0.15956811    ,
     *  0.11863147    , 0.12269456    , 0.12704706    , 0.13170363    ,
     *  0.13668100    , 0.14199762    , 0.14767340    , 0.15372942    ,
     *  0.16018774    ,
     *  0.11949921    , 0.12353087    , 0.12785288    , 0.13247921    ,
     *  0.13742610    , 0.14271172    , 0.14835586    , 0.15437960    ,
     *  0.16080513    ,
     *  0.12036215    , 0.12436209    , 0.12865364    , 0.13325001    ,
     *  0.13816688    , 0.14342205    , 0.14903513    , 0.15502716    ,
     *  0.16142043    ,
     *  0.12122096    , 0.12518874    , 0.12944976    , 0.13401635    ,
     *  0.13890357    , 0.14412879    , 0.14971135    , 0.15567223    ,
     *  0.16203374    /
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  0.12207623    , 0.12601133    , 0.13024162    , 0.13477853    ,
     *  0.13963640    , 0.14483210    , 0.15038466    , 0.15631492    ,
     *  0.16264517    ,
     *  0.12292853    , 0.12683031    , 0.13102960    , 0.13553684    ,
     *  0.14036559    , 0.14553215    , 0.15105518    , 0.15695531    ,
     *  0.16325480    ,
     *  0.12377840    , 0.12764613    , 0.13181405    , 0.13629154    ,
     *  0.14109133    , 0.14622909    , 0.15172302    , 0.15759351    ,
     *  0.16386271    ,
     *  0.12462632    , 0.12845921    , 0.13259531    , 0.13704291    ,
     *  0.14181383    , 0.14692305    , 0.15238828    , 0.15822958    ,
     *  0.16446895    ,
     *  0.12547277    , 0.12926993    , 0.13337369    , 0.13779119    ,
     *  0.14253328    , 0.14761418    , 0.15305105    , 0.15886358    ,
     *  0.16507359    ,
     *  0.12631819    , 0.13007867    , 0.13414950    , 0.13853661    ,
     *  0.14324984    , 0.14830260    , 0.15371143    , 0.15949559    ,
     *  0.16567665    ,
     *  0.12716296    , 0.13088577    , 0.13492302    , 0.13927940    ,
     *  0.14396369    , 0.14898843    , 0.15436948    , 0.16012565    ,
     *  0.16627819    ,
     *  0.12800748    , 0.13169155    , 0.13569452    , 0.14001978    ,
     *  0.14467499    , 0.14967178    , 0.15502530    , 0.16075381    ,
     *  0.16687823    ,
     *  0.12885208    , 0.13249633    , 0.13646425    , 0.14075793    ,
     *  0.14538388    , 0.15035276    , 0.15567894    , 0.16138011    ,
     *  0.16747680    /
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  0.12969711    , 0.13330038    , 0.13723245    , 0.14149405    ,
     *  0.14609051    , 0.15103147    , 0.15633047    , 0.16200458    ,
     *  0.16807390    ,
     *  0.13054286    , 0.13410397    , 0.13799934    , 0.14222832    ,
     *  0.14679501    , 0.15170799    , 0.15697995    , 0.16262727    ,
     *  0.16866956    ,
     *  0.13138961    , 0.13490735    , 0.13876513    , 0.14296091    ,
     *  0.14749751    , 0.15238243    , 0.15762744    , 0.16324820    ,
     *  0.16926378    ,
     *  0.13223763    , 0.13571075    , 0.13953002    , 0.14369196    ,
     *  0.14819813    , 0.15305487    , 0.15827299    , 0.16386739    ,
     *  0.16985657    ,
     *  0.13308716    , 0.13651440    , 0.14029420    , 0.14442165    ,
     *  0.14889698    , 0.15372537    , 0.15891663    , 0.16448486    ,
     *  0.17044793    ,
     *  0.13393842    , 0.13731849    , 0.14105783    , 0.14515010    ,
     *  0.14959417    , 0.15439402    , 0.15955843    , 0.16510064    ,
     *  0.17103787    ,
     *  0.13479162    , 0.13812323    , 0.14182110    , 0.14587745    ,
     *  0.15028980    , 0.15506088    , 0.16019841    , 0.16571473    ,
     *  0.17162637    ,
     *  0.13564696    , 0.13892877    , 0.14258415    , 0.14660383    ,
     *  0.15098396    , 0.15572602    , 0.16083662    , 0.16632716    ,
     *  0.17221342    ,
     *  0.13650461    , 0.13973531    , 0.14334712    , 0.14732936    ,
     *  0.15167676    , 0.15638950    , 0.16147308    , 0.16693793    ,
     *  0.17279903    /
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  0.13736475    , 0.14054298    , 0.14411017    , 0.14805415    ,
     *  0.15236826    , 0.15705139    , 0.16210784    , 0.16754705    ,
     *  0.17338319    ,
     *  0.13822752    , 0.14135193    , 0.14487340    , 0.14877831    ,
     *  0.15305856    , 0.15771173    , 0.16274091    , 0.16815453    ,
     *  0.17396587    ,
     *  0.13909306    , 0.14216231    , 0.14563695    , 0.14950193    ,
     *  0.15374774    , 0.15837057    , 0.16337234    , 0.16876037    ,
     *  0.17454708    ,
     *  0.13996151    , 0.14297423    , 0.14640094    , 0.15022513    ,
     *  0.15443586    , 0.15902798    , 0.16400214    , 0.16936458    ,
     *  0.17512679    ,
     *  0.14083298    , 0.14378782    , 0.14716546    , 0.15094797    ,
     *  0.15512299    , 0.15968399    , 0.16463034    , 0.16996717    ,
     *  0.17570500    ,
     *  0.14170759    , 0.14460318    , 0.14793062    , 0.15167056    ,
     *  0.15580921    , 0.16033865    , 0.16525697    , 0.17056813    ,
     *  0.17628168    ,
     *  0.14258542    , 0.14542041    , 0.14869651    , 0.15239298    ,
     *  0.15649457    , 0.16099200    , 0.16588203    , 0.17116747    ,
     *  0.17685682    ,
     *  0.14346658    , 0.14623962    , 0.14946323    , 0.15311529    ,
     *  0.15717914    , 0.16164408    , 0.16650557    , 0.17176519    ,
     *  0.17743041    ,
     *  0.14435114    , 0.14706089    , 0.15023086    , 0.15383758    ,
     *  0.15786297    , 0.16229493    , 0.16712758    , 0.17236128    ,
     *  0.17800242    /
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  0.14523918    , 0.14788429    , 0.15099947    , 0.15455990    ,
     *  0.15854612    , 0.16294459    , 0.16774810    , 0.17295576    ,
     *  0.17857285    ,
     *  0.14613076    , 0.14870991    , 0.15176914    , 0.15528234    ,
     *  0.15922863    , 0.16359309    , 0.16836714    , 0.17354862    ,
     *  0.17914168    ,
     *  0.14702594    , 0.14953781    , 0.15253995    , 0.15600495    ,
     *  0.15991057    , 0.16424048    , 0.16898471    , 0.17413985    ,
     *  0.17970888    ,
     *  0.14792478    , 0.15036806    , 0.15331194    , 0.15672778    ,
     *  0.16059197    , 0.16488677    , 0.16960084    , 0.17472946    ,
     *  0.18027445    ,
     *  0.14882731    , 0.15120071    , 0.15408519    , 0.15745090    ,
     *  0.16127288    , 0.16553200    , 0.17021553    , 0.17531745    ,
     *  0.18083836    ,
     *  0.14973358    , 0.15203581    , 0.15485974    , 0.15817435    ,
     *  0.16195334    , 0.16617620    , 0.17082881    , 0.17590381    ,
     *  0.18140061    ,
     *  0.15064362    , 0.15287341    , 0.15563566    , 0.15889819    ,
     *  0.16263340    , 0.16681940    , 0.17144068    , 0.17648854    ,
     *  0.18196116    ,
     *  0.15155746    , 0.15371356    , 0.15641299    , 0.15962246    ,
     *  0.16331309    , 0.16746162    , 0.17205116    , 0.17707165    ,
     *  0.18252002    ,
     *  0.15247512    , 0.15455629    , 0.15719176    , 0.16034720    ,
     *  0.16399246    , 0.16810290    , 0.17266026    , 0.17765313    ,
     *  0.18307716    /
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  0.15339661    , 0.15540163    , 0.15797204    , 0.16107246    ,
     *  0.16467153    , 0.16874326    , 0.17326800    , 0.17823298    ,
     *  0.18363256    ,
     *  0.15432196    , 0.15624961    , 0.15875384    , 0.16179828    ,
     *  0.16535034    , 0.16938272    , 0.17387439    , 0.17881119    ,
     *  0.18418622    ,
     *  0.15525116    , 0.15710027    , 0.15953722    , 0.16252468    ,
     *  0.16602892    , 0.17002131    , 0.17447943    , 0.17938778    ,
     *  0.18473812    ,
     *  0.15618421    , 0.15795361    , 0.16032219    , 0.16325172    ,
     *  0.16670731    , 0.17065905    , 0.17508315    , 0.17996274    ,
     *  0.18528824    ,
     *  0.15712113    , 0.15880967    , 0.16110878    , 0.16397940    ,
     *  0.16738553    , 0.17129596    , 0.17568556    , 0.18053606    ,
     *  0.18583658    ,
     *  0.15806191    , 0.15966844    , 0.16189703    , 0.16470778    ,
     *  0.16806361    , 0.17193207    , 0.17628666    , 0.18110775    ,
     *  0.18638312    ,
     *  0.15900652    , 0.16052995    , 0.16268696    , 0.16543687    ,
     *  0.16874158    , 0.17256739    , 0.17688646    , 0.18167781    ,
     *  0.18692785    ,
     *  0.15995497    , 0.16139420    , 0.16347857    , 0.16616670    ,
     *  0.16941946    , 0.17320194    , 0.17748499    , 0.18224623    ,
     *  0.18747075    ,
     *  0.16090724    , 0.16226120    , 0.16427190    , 0.16689730    ,
     *  0.17009727    , 0.17383574    , 0.17808224    , 0.18281302    ,
     *  0.18801182    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  0.15190325    , 0.15992396    , 0.16837839    , 0.17728981    ,
     *  0.18668276    , 0.19658306    , 0.20701796    , 0.21801615    ,
     *  0.22960785    ,
     *  0.15190329    , 0.15992400    , 0.16837843    , 0.17728985    ,
     *  0.18668279    , 0.19658310    , 0.20701800    , 0.21801618    ,
     *  0.22960788    ,
     *  0.15190340    , 0.15992411    , 0.16837853    , 0.17728995    ,
     *  0.18668289    , 0.19658320    , 0.20701810    , 0.21801628    ,
     *  0.22960798    ,
     *  0.15190372    , 0.15992443    , 0.16837885    , 0.17729027    ,
     *  0.18668321    , 0.19658351    , 0.20701840    , 0.21801658    ,
     *  0.22960828    ,
     *  0.15190469    , 0.15992539    , 0.16837980    , 0.17729121    ,
     *  0.18668414    , 0.19658444    , 0.20701932    , 0.21801749    ,
     *  0.22960918    ,
     *  0.15190758    , 0.15992827    , 0.16838266    , 0.17729405    ,
     *  0.18668696    , 0.19658722    , 0.20702208    , 0.21802022    ,
     *  0.22961187    ,
     *  0.15191627    , 0.15993690    , 0.16839123    , 0.17730255    ,
     *  0.18669538    , 0.19659556    , 0.20703033    , 0.21802838    ,
     *  0.22961993    ,
     *  0.15194226    , 0.15996271    , 0.16841685    , 0.17732796    ,
     *  0.18672056    , 0.19662050    , 0.20705500    , 0.21805277    ,
     *  0.22964404    ,
     *  0.15201969    , 0.16003956    , 0.16849307    , 0.17740350    ,
     *  0.18679539    , 0.19669458    , 0.20712830    , 0.21812524    ,
     *  0.22971563    /
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  0.15224827    , 0.16026592    , 0.16871719    , 0.17762536    ,
     *  0.18701493    , 0.19691175    , 0.20734304    , 0.21833747    ,
     *  0.22992529    ,
     *  0.15290904    , 0.16091708    , 0.16935930    , 0.17825885    ,
     *  0.18764014    , 0.19752893    , 0.20795237    , 0.21893907    ,
     *  0.23051921    ,
     *  0.15369610    , 0.16168759    , 0.17011474    , 0.17900051    ,
     *  0.18836913    , 0.19824617    , 0.20865862    , 0.21963498    ,
     *  0.23120527    ,
     *  0.15445050    , 0.16242168    , 0.17083056    , 0.17969986    ,
     *  0.18905361    , 0.19891717    , 0.20931736    , 0.22028248    ,
     *  0.23184242    ,
     *  0.15517908    , 0.16312705    , 0.17151506    , 0.18036564    ,
     *  0.18970260    , 0.19955111    , 0.20993777    , 0.22089071    ,
     *  0.23243961    ,
     *  0.15588656    , 0.16380896    , 0.17217396    , 0.18100388    ,
     *  0.19032235    , 0.20015433    , 0.21052625    , 0.22146601    ,
     *  0.23300315    ,
     *  0.15657642    , 0.16447136    , 0.17281154    , 0.18161912    ,
     *  0.19091756    , 0.20073166    , 0.21108764    , 0.22201324    ,
     *  0.23353780    ,
     *  0.15725140    , 0.16511733    , 0.17343114    , 0.18221490    ,
     *  0.19149193    , 0.20128687    , 0.21162579    , 0.22253624    ,
     *  0.23404740    ,
     *  0.15791367    , 0.16574932    , 0.17403547    , 0.18279411    ,
     *  0.19204848    , 0.20182308    , 0.21214384    , 0.22303818    ,
     *  0.23453509    /
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  0.15856501    , 0.16636935    , 0.17462673    , 0.18335912    ,
     *  0.19258968    , 0.20234285    , 0.21264443    , 0.22352170    ,
     *  0.23500351    ,
     *  0.15920692    , 0.16697911    , 0.17520678    , 0.18391191    ,
     *  0.19311764    , 0.20284836    , 0.21312977    , 0.22398906    ,
     *  0.23545493    ,
     *  0.15984062    , 0.16758001    , 0.17577717    , 0.18445417    ,
     *  0.19363414    , 0.20334146    , 0.21360178    , 0.22444219    ,
     *  0.23589129    ,
     *  0.16046718    , 0.16817324    , 0.17633923    , 0.18498732    ,
     *  0.19414071    , 0.20382376    , 0.21406211    , 0.22488279    ,
     *  0.23631431    ,
     *  0.16108747    , 0.16875981    , 0.17689410    , 0.18551262    ,
     *  0.19463866    , 0.20429664    , 0.21451220    , 0.22531232    ,
     *  0.23672546    ,
     *  0.16170227    , 0.16934061    , 0.17744274    , 0.18603111    ,
     *  0.19512915    , 0.20476132    , 0.21495331    , 0.22573210    ,
     *  0.23712609    ,
     *  0.16231222    , 0.16991638    , 0.17798600    , 0.18654374    ,
     *  0.19561317    , 0.20521887    , 0.21538657    , 0.22614328    ,
     *  0.23751737    ,
     *  0.16291789    , 0.17048777    , 0.17852462    , 0.18705131    ,
     *  0.19609160    , 0.20567021    , 0.21581295    , 0.22654687    ,
     *  0.23790035    ,
     *  0.16351977    , 0.17105534    , 0.17905921    , 0.18755453    ,
     *  0.19656522    , 0.20611618    , 0.21623333    , 0.22694379    ,
     *  0.23827597    /
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  0.16411827    , 0.17161957    , 0.17959034    , 0.18805399    ,
     *  0.19703469    , 0.20655750    , 0.21664849    , 0.22733486    ,
     *  0.23864508    ,
     *  0.16471376    , 0.17218088    , 0.18011849    , 0.18855026    ,
     *  0.19750061    , 0.20699482    , 0.21705911    , 0.22772081    ,
     *  0.23900844    ,
     *  0.16530655    , 0.17273963    , 0.18064406    , 0.18904379    ,
     *  0.19796351    , 0.20742872    , 0.21746583    , 0.22810229    ,
     *  0.23936674    ,
     *  0.16589690    , 0.17329614    , 0.18116742    , 0.18953500    ,
     *  0.19842385    , 0.20785971    , 0.21786919    , 0.22847990    ,
     *  0.23972059    ,
     *  0.16648506    , 0.17385067    , 0.18168888    , 0.19002425    ,
     *  0.19888204    , 0.20828824    , 0.21826968    , 0.22885417    ,
     *  0.24007056    ,
     *  0.16707122    , 0.17440346    , 0.18220871    , 0.19051186    ,
     *  0.19933843    , 0.20871471    , 0.21866776    , 0.22922557    ,
     *  0.24041717    ,
     *  0.16765555    , 0.17495471    , 0.18272716    , 0.19099809    ,
     *  0.19979334    , 0.20913948    , 0.21906380    , 0.22959453    ,
     *  0.24076086    ,
     *  0.16823820    , 0.17550459    , 0.18324442    , 0.19148319    ,
     *  0.20024705    , 0.20956286    , 0.21945818    , 0.22996145    ,
     *  0.24110207    ,
     *  0.16881930    , 0.17605324    , 0.18376066    , 0.19196736    ,
     *  0.20069980    , 0.20998513    , 0.21985119    , 0.23032667    ,
     *  0.24144116    /
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  0.16939895    , 0.17660078    , 0.18427603    , 0.19245078    ,
     *  0.20115181    , 0.21040654    , 0.22024313    , 0.23069051    ,
     *  0.24177848    ,
     *  0.16997724    , 0.17714733    , 0.18479066    , 0.19293361    ,
     *  0.20160325    , 0.21082731    , 0.22063425    , 0.23105325    ,
     *  0.24211435    ,
     *  0.17055425    , 0.17769296    , 0.18530465    , 0.19341597    ,
     *  0.20205428    , 0.21124763    , 0.22102476    , 0.23141514    ,
     *  0.24244905    ,
     *  0.17113003    , 0.17823774    , 0.18581809    , 0.19389797    ,
     *  0.20250505    , 0.21166767    , 0.22141487    , 0.23177640    ,
     *  0.24278283    ,
     *  0.17170463    , 0.17878173    , 0.18633105    , 0.19437971    ,
     *  0.20295567    , 0.21208756    , 0.22180474    , 0.23213726    ,
     *  0.24311592    ,
     *  0.17227810    , 0.17932497    , 0.18684358    , 0.19486126    ,
     *  0.20340624    , 0.21250744    , 0.22219454    , 0.23249787    ,
     *  0.24344853    ,
     *  0.17285046    , 0.17986750    , 0.18735573    , 0.19534269    ,
     *  0.20385684    , 0.21292742    , 0.22258440    , 0.23285842    ,
     *  0.24378086    ,
     *  0.17342174    , 0.18040934    , 0.18786753    , 0.19582403    ,
     *  0.20430754    , 0.21334759    , 0.22297444    , 0.23321904    ,
     *  0.24411306    ,
     *  0.17399195    , 0.18095050    , 0.18837900    , 0.19630532    ,
     *  0.20475839    , 0.21376801    , 0.22336475    , 0.23357985    ,
     *  0.24444530    /
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  0.17456109    , 0.18149099    , 0.18889016    , 0.19678660    ,
     *  0.20520945    , 0.21418877    , 0.22375542    , 0.23394098    ,
     *  0.24477770    ,
     *  0.17512918    , 0.18203080    , 0.18940100    , 0.19726787    ,
     *  0.20566073    , 0.21460991    , 0.22414654    , 0.23430251    ,
     *  0.24511039    ,
     *  0.17569620    , 0.18256994    , 0.18991154    , 0.19774915    ,
     *  0.20611227    , 0.21503146    , 0.22453815    , 0.23466453    ,
     *  0.24544347    ,
     *  0.17626216    , 0.18310840    , 0.19042175    , 0.19823043    ,
     *  0.20656407    , 0.21545347    , 0.22493032    , 0.23502712    ,
     *  0.24577705    ,
     *  0.17682703    , 0.18364615    , 0.19093163    , 0.19871170    ,
     *  0.20701615    , 0.21587595    , 0.22532308    , 0.23539033    ,
     *  0.24611119    ,
     *  0.17739082    , 0.18418318    , 0.19144115    , 0.19919297    ,
     *  0.20746850    , 0.21629892    , 0.22571647    , 0.23575422    ,
     *  0.24644599    ,
     *  0.17795349    , 0.18471947    , 0.19195030    , 0.19967420    ,
     *  0.20792111    , 0.21672239    , 0.22611050    , 0.23611883    ,
     *  0.24678149    ,
     *  0.17851504    , 0.18525498    , 0.19245905    , 0.20015537    ,
     *  0.20837396    , 0.21714634    , 0.22650520    , 0.23648419    ,
     *  0.24711775    ,
     *  0.17907544    , 0.18578969    , 0.19296735    , 0.20063646    ,
     *  0.20882705    , 0.21757078    , 0.22690057    , 0.23685033    ,
     *  0.24745482    /
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  0.17963466    , 0.18632357    , 0.19347519    , 0.20111743    ,
     *  0.20928034    , 0.21799570    , 0.22729661    , 0.23721727    ,
     *  0.24779273    ,
     *  0.18019269    , 0.18685659    , 0.19398252    , 0.20159825    ,
     *  0.20973381    , 0.21842107    , 0.22769333    , 0.23758503    ,
     *  0.24813151    ,
     *  0.18074949    , 0.18738870    , 0.19448931    , 0.20207889    ,
     *  0.21018743    , 0.21884688    , 0.22809070    , 0.23795360    ,
     *  0.24847119    ,
     *  0.18130505    , 0.18791988    , 0.19499551    , 0.20255930    ,
     *  0.21064116    , 0.21927309    , 0.22848873    , 0.23832298    ,
     *  0.24881178    ,
     *  0.18185932    , 0.18845008    , 0.19550109    , 0.20303944    ,
     *  0.21109496    , 0.21969968    , 0.22888738    , 0.23869318    ,
     *  0.24915329    ,
     *  0.18241229    , 0.18897927    , 0.19600599    , 0.20351927    ,
     *  0.21154880    , 0.22012662    , 0.22928664    , 0.23906419    ,
     *  0.24949573    ,
     *  0.18296392    , 0.18950741    , 0.19651018    , 0.20399873    ,
     *  0.21200262    , 0.22055387    , 0.22968648    , 0.23943598    ,
     *  0.24983910    ,
     *  0.18351418    , 0.19003446    , 0.19701361    , 0.20447779    ,
     *  0.21245639    , 0.22098139    , 0.23008687    , 0.23980855    ,
     *  0.25018339    ,
     *  0.18406305    , 0.19056037    , 0.19751622    , 0.20495640    ,
     *  0.21291006    , 0.22140914    , 0.23048778    , 0.24018186    ,
     *  0.25052861    /
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  0.18461048    , 0.19108512    , 0.19801799    , 0.20543449    ,
     *  0.21336357    , 0.22183707    , 0.23088917    , 0.24055591    ,
     *  0.25087472    ,
     *  0.18515646    , 0.19160864    , 0.19851884    , 0.20591203    ,
     *  0.21381689    , 0.22226514    , 0.23129101    , 0.24093065    ,
     *  0.25122173    ,
     *  0.18570096    , 0.19213091    , 0.19901875    , 0.20638897    ,
     *  0.21426995    , 0.22269330    , 0.23169325    , 0.24130606    ,
     *  0.25156960    ,
     *  0.18624393    , 0.19265189    , 0.19951766    , 0.20686524    ,
     *  0.21472271    , 0.22312151    , 0.23209585    , 0.24168210    ,
     *  0.25191833    ,
     *  0.18678535    , 0.19317153    , 0.20001551    , 0.20734080    ,
     *  0.21517512    , 0.22354972    , 0.23249877    , 0.24205874    ,
     *  0.25226788    ,
     *  0.18732520    , 0.19368979    , 0.20051228    , 0.20781560    ,
     *  0.21562711    , 0.22397786    , 0.23290197    , 0.24243594    ,
     *  0.25261822    ,
     *  0.18786344    , 0.19420664    , 0.20100790    , 0.20828958    ,
     *  0.21607864    , 0.22440590    , 0.23330539    , 0.24281367    ,
     *  0.25296933    ,
     *  0.18840004    , 0.19472203    , 0.20150232    , 0.20876269    ,
     *  0.21652965    , 0.22483378    , 0.23370898    , 0.24319188    ,
     *  0.25332117    ,
     *  0.18893498    , 0.19523593    , 0.20199551    , 0.20923488    ,
     *  0.21698010    , 0.22526144    , 0.23411271    , 0.24357052    ,
     *  0.25367371    /
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  0.18946823    , 0.19574829    , 0.20248742    , 0.20970610    ,
     *  0.21742991    , 0.22568884    , 0.23451652    , 0.24394956    ,
     *  0.25402692    ,
     *  0.18999976    , 0.19625907    , 0.20297799    , 0.21017629    ,
     *  0.21787904    , 0.22611591    , 0.23492035    , 0.24432895    ,
     *  0.25438075    ,
     *  0.19052954    , 0.19676825    , 0.20346718    , 0.21064540    ,
     *  0.21832744    , 0.22654260    , 0.23532415    , 0.24470864    ,
     *  0.25473518    ,
     *  0.19105755    , 0.19727579    , 0.20395495    , 0.21111338    ,
     *  0.21877505    , 0.22696886    , 0.23572788    , 0.24508858    ,
     *  0.25509014    ,
     *  0.19158377    , 0.19778164    , 0.20444126    , 0.21158018    ,
     *  0.21922181    , 0.22739464    , 0.23613148    , 0.24546873    ,
     *  0.25544561    ,
     *  0.19210816    , 0.19828577    , 0.20492605    , 0.21204575    ,
     *  0.21966767    , 0.22781987    , 0.23653489    , 0.24584903    ,
     *  0.25580155    ,
     *  0.19263071    , 0.19878815    , 0.20540929    , 0.21251005    ,
     *  0.22011258    , 0.22824450    , 0.23693807    , 0.24622945    ,
     *  0.25615790    ,
     *  0.19315139    , 0.19928875    , 0.20589092    , 0.21297301    ,
     *  0.22055649    , 0.22866848    , 0.23734096    , 0.24660991    ,
     *  0.25651463    ,
     *  0.19367018    , 0.19978753    , 0.20637093    , 0.21343460    ,
     *  0.22099934    , 0.22909176    , 0.23774350    , 0.24699039    ,
     *  0.25687168    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  0.24182492    , 0.25470092    , 0.26827123    , 0.28257312    ,
     *  0.29764584    , 0.31353079    , 0.33027157    , 0.34791412    ,
     *  0.36650686    ,
     *  0.24182495    , 0.25470095    , 0.26827127    , 0.28257315    ,
     *  0.29764587    , 0.31353082    , 0.33027160    , 0.34791415    ,
     *  0.36650689    ,
     *  0.24182505    , 0.25470105    , 0.26827136    , 0.28257324    ,
     *  0.29764597    , 0.31353091    , 0.33027169    , 0.34791424    ,
     *  0.36650697    ,
     *  0.24182534    , 0.25470134    , 0.26827165    , 0.28257353    ,
     *  0.29764625    , 0.31353119    , 0.33027196    , 0.34791450    ,
     *  0.36650723    ,
     *  0.24182623    , 0.25470222    , 0.26827251    , 0.28257438    ,
     *  0.29764708    , 0.31353201    , 0.33027277    , 0.34791530    ,
     *  0.36650801    ,
     *  0.24182889    , 0.25470484    , 0.26827510    , 0.28257692    ,
     *  0.29764959    , 0.31353448    , 0.33027519    , 0.34791768    ,
     *  0.36651035    ,
     *  0.24183685    , 0.25471270    , 0.26828284    , 0.28258455    ,
     *  0.29765710    , 0.31354187    , 0.33028246    , 0.34792482    ,
     *  0.36651736    ,
     *  0.24186065    , 0.25473618    , 0.26830599    , 0.28260736    ,
     *  0.29767955    , 0.31356396    , 0.33030418    , 0.34794615    ,
     *  0.36653831    ,
     *  0.24193134    , 0.25480593    , 0.26837477    , 0.28267513    ,
     *  0.29774629    , 0.31362963    , 0.33036876    , 0.34800962    ,
     *  0.36660063    /
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  0.24213835    , 0.25501021    , 0.26857624    , 0.28287372    ,
     *  0.29794192    , 0.31382222    , 0.33055824    , 0.34819592    ,
     *  0.36678369    ,
     *  0.24272459    , 0.25558874    , 0.26914700    , 0.28343661    ,
     *  0.29849682    , 0.31436900    , 0.33109675    , 0.34872600    ,
     *  0.36730518    ,
     *  0.24340120    , 0.25625619    , 0.26980549    , 0.28408626    ,
     *  0.29913769    , 0.31500109    , 0.33172001    , 0.34934035    ,
     *  0.36791050    ,
     *  0.24402871    , 0.25687465    , 0.27041536    , 0.28468790    ,
     *  0.29973136    , 0.31558696    , 0.33229818    , 0.34991086    ,
     *  0.36847332    ,
     *  0.24461587    , 0.25745261    , 0.27098482    , 0.28524942    ,
     *  0.30028538    , 0.31613381    , 0.33283810    , 0.35044399    ,
     *  0.36899975    ,
     *  0.24516885    , 0.25799608    , 0.27151967    , 0.28577640    ,
     *  0.30080509    , 0.31664674    , 0.33334461    , 0.35094436    ,
     *  0.36949415    ,
     *  0.24569234    , 0.25850964    , 0.27202436    , 0.28627312    ,
     *  0.30129461    , 0.31712968    , 0.33382147    , 0.35141552    ,
     *  0.36995989    ,
     *  0.24619010    , 0.25899695    , 0.27250245    , 0.28674304    ,
     *  0.30175726    , 0.31758582    , 0.33427172    , 0.35186037    ,
     *  0.37039971    ,
     *  0.24666524    , 0.25946107    , 0.27295691    , 0.28718903    ,
     *  0.30219581    , 0.31801781    , 0.33469788    , 0.35228131    ,
     *  0.37081590    /
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  0.24712038    , 0.25990457    , 0.27339025    , 0.28761353    ,
     *  0.30261263    , 0.31842793    , 0.33510215    , 0.35268042    ,
     *  0.37121044    ,
     *  0.24755776    , 0.26032967    , 0.27380465    , 0.28801866    ,
     *  0.30300974    , 0.31881814    , 0.33548640    , 0.35305951    ,
     *  0.37158503    ,
     *  0.24797933    , 0.26073829    , 0.27420199    , 0.28840625    ,
     *  0.30338895    , 0.31919017    , 0.33585229    , 0.35342017    ,
     *  0.37194121    ,
     *  0.24838680    , 0.26113211    , 0.27458394    , 0.28877795    ,
     *  0.30375184    , 0.31954555    , 0.33620132    , 0.35376382    ,
     *  0.37228032    ,
     *  0.24878166    , 0.26151265    , 0.27495199    , 0.28913519    ,
     *  0.30409983    , 0.31988567    , 0.33653480    , 0.35409173    ,
     *  0.37260359    ,
     *  0.24916525    , 0.26188122    , 0.27530744    , 0.28947929    ,
     *  0.30443419    , 0.32021176    , 0.33685392    , 0.35440506    ,
     *  0.37291211    ,
     *  0.24953877    , 0.26223903    , 0.27565150    , 0.28981141    ,
     *  0.30475607    , 0.32052494    , 0.33715979    , 0.35470485    ,
     *  0.37320691    ,
     *  0.24990328    , 0.26258716    , 0.27598522    , 0.29013262    ,
     *  0.30506651    , 0.32082622    , 0.33745338    , 0.35499206    ,
     *  0.37348889    ,
     *  0.25025975    , 0.26292656    , 0.27630960    , 0.29044388    ,
     *  0.30536647    , 0.32111655    , 0.33773561    , 0.35526757    ,
     *  0.37375891    /
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  0.25060903    , 0.26325813    , 0.27662550    , 0.29074608    ,
     *  0.30565682    , 0.32139678    , 0.33800732    , 0.35553219    ,
     *  0.37401775    ,
     *  0.25095192    , 0.26358266    , 0.27693373    , 0.29104001    ,
     *  0.30593835    , 0.32166770    , 0.33826926    , 0.35578668    ,
     *  0.37426614    ,
     *  0.25128912    , 0.26390087    , 0.27723503    , 0.29132642    ,
     *  0.30621180    , 0.32193002    , 0.33852216    , 0.35603172    ,
     *  0.37450474    ,
     *  0.25162128    , 0.26421343    , 0.27753007    , 0.29160599    ,
     *  0.30647786    , 0.32218443    , 0.33876668    , 0.35626797    ,
     *  0.37473420    ,
     *  0.25194899    , 0.26452095    , 0.27781948    , 0.29187933    ,
     *  0.30673713    , 0.32243154    , 0.33900342    , 0.35649602    ,
     *  0.37495509    ,
     *  0.25227278    , 0.26482398    , 0.27810381    , 0.29214703    ,
     *  0.30699021    , 0.32267193    , 0.33923296    , 0.35671643    ,
     *  0.37516795    ,
     *  0.25259314    , 0.26512302    , 0.27838360    , 0.29240962    ,
     *  0.30723763    , 0.32290614    , 0.33945584    , 0.35692972    ,
     *  0.37537331    ,
     *  0.25291052    , 0.26541854    , 0.27865932    , 0.29266759    ,
     *  0.30747988    , 0.32313466    , 0.33967254    , 0.35713640    ,
     *  0.37557164    ,
     *  0.25322531    , 0.26571098    , 0.27893141    , 0.29292139    ,
     *  0.30771743    , 0.32335797    , 0.33988353    , 0.35733691    ,
     *  0.37576340    /
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  0.25353789    , 0.26600071    , 0.27920029    , 0.29317145    ,
     *  0.30795072    , 0.32357649    , 0.34008924    , 0.35753169    ,
     *  0.37594900    ,
     *  0.25384859    , 0.26628811    , 0.27946633    , 0.29341815    ,
     *  0.30818013    , 0.32379064    , 0.34029009    , 0.35772114    ,
     *  0.37612886    ,
     *  0.25415773    , 0.26657349    , 0.27972988    , 0.29366187    ,
     *  0.30840604    , 0.32400078    , 0.34048646    , 0.35790565    ,
     *  0.37630334    ,
     *  0.25446559    , 0.26685717    , 0.27999127    , 0.29390294    ,
     *  0.30862881    , 0.32420728    , 0.34067869    , 0.35808557    ,
     *  0.37647280    ,
     *  0.25477241    , 0.26713942    , 0.28025078    , 0.29414166    ,
     *  0.30884875    , 0.32441047    , 0.34086714    , 0.35826124    ,
     *  0.37663758    ,
     *  0.25507845    , 0.26742050    , 0.28050870    , 0.29437834    ,
     *  0.30906617    , 0.32461065    , 0.34105211    , 0.35843298    ,
     *  0.37679800    ,
     *  0.25538390    , 0.26770064    , 0.28076528    , 0.29461323    ,
     *  0.30928135    , 0.32480813    , 0.34123391    , 0.35860109    ,
     *  0.37695436    ,
     *  0.25568896    , 0.26798006    , 0.28102075    , 0.29484659    ,
     *  0.30949455    , 0.32500317    , 0.34141281    , 0.35876586    ,
     *  0.37710694    ,
     *  0.25599380    , 0.26825896    , 0.28127533    , 0.29507866    ,
     *  0.30970602    , 0.32519603    , 0.34158908    , 0.35892754    ,
     *  0.37725601    /
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  0.25629860    , 0.26853751    , 0.28152922    , 0.29530965    ,
     *  0.30991599    , 0.32538695    , 0.34176296    , 0.35908640    ,
     *  0.37740183    ,
     *  0.25660348    , 0.26881588    , 0.28178261    , 0.29553976    ,
     *  0.31012467    , 0.32557615    , 0.34193469    , 0.35924267    ,
     *  0.37754464    ,
     *  0.25690858    , 0.26909422    , 0.28203565    , 0.29576917    ,
     *  0.31033226    , 0.32576385    , 0.34210449    , 0.35939659    ,
     *  0.37768467    ,
     *  0.25721401    , 0.26937267    , 0.28228852    , 0.29599806    ,
     *  0.31053895    , 0.32595025    , 0.34227257    , 0.35954836    ,
     *  0.37782213    ,
     *  0.25751989    , 0.26965135    , 0.28254134    , 0.29622658    ,
     *  0.31074492    , 0.32613553    , 0.34243911    , 0.35969818    ,
     *  0.37795724    ,
     *  0.25782629    , 0.26993037    , 0.28279426    , 0.29645490    ,
     *  0.31095032    , 0.32631986    , 0.34260432    , 0.35984625    ,
     *  0.37809019    ,
     *  0.25813331    , 0.27020984    , 0.28304739    , 0.29668313    ,
     *  0.31115531    , 0.32650341    , 0.34276835    , 0.35999275    ,
     *  0.37822117    ,
     *  0.25844102    , 0.27048985    , 0.28330084    , 0.29691141    ,
     *  0.31136003    , 0.32668634    , 0.34293138    , 0.36013785    ,
     *  0.37835035    ,
     *  0.25874948    , 0.27077049    , 0.28355471    , 0.29713986    ,
     *  0.31156461    , 0.32686878    , 0.34309355    , 0.36028171    ,
     *  0.37847791    /
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  0.25905875    , 0.27105181    , 0.28380910    , 0.29736858    ,
     *  0.31176917    , 0.32705087    , 0.34325502    , 0.36042449    ,
     *  0.37860399    ,
     *  0.25936887    , 0.27133390    , 0.28406409    , 0.29759768    ,
     *  0.31197383    , 0.32723274    , 0.34341591    , 0.36056633    ,
     *  0.37872876    ,
     *  0.25967989    , 0.27161681    , 0.28431974    , 0.29782724    ,
     *  0.31217868    , 0.32741451    , 0.34357637    , 0.36070737    ,
     *  0.37885236    ,
     *  0.25999183    , 0.27190058    , 0.28457614    , 0.29805734    ,
     *  0.31238384    , 0.32759628    , 0.34373650    , 0.36084774    ,
     *  0.37897493    ,
     *  0.26030473    , 0.27218527    , 0.28483334    , 0.29828806    ,
     *  0.31258938    , 0.32777816    , 0.34389642    , 0.36098756    ,
     *  0.37909659    ,
     *  0.26061861    , 0.27247091    , 0.28509139    , 0.29851948    ,
     *  0.31279539    , 0.32796024    , 0.34405624    , 0.36112694    ,
     *  0.37921747    ,
     *  0.26093348    , 0.27275753    , 0.28535034    , 0.29875165    ,
     *  0.31300195    , 0.32814261    , 0.34421607    , 0.36126601    ,
     *  0.37933768    ,
     *  0.26124936    , 0.27304517    , 0.28561023    , 0.29898462    ,
     *  0.31320913    , 0.32832536    , 0.34437598    , 0.36140485    ,
     *  0.37945735    ,
     *  0.26156624    , 0.27333383    , 0.28587111    , 0.29921846    ,
     *  0.31341699    , 0.32850857    , 0.34453608    , 0.36154358    ,
     *  0.37957656    /
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  0.26188414    , 0.27362354    , 0.28613299    , 0.29945321    ,
     *  0.31362559    , 0.32869230    , 0.34469644    , 0.36168227    ,
     *  0.37969543    ,
     *  0.26220306    , 0.27391432    , 0.28639592    , 0.29968891    ,
     *  0.31383499    , 0.32887662    , 0.34485715    , 0.36182103    ,
     *  0.37981406    ,
     *  0.26252297    , 0.27420616    , 0.28665990    , 0.29992559    ,
     *  0.31404524    , 0.32906160    , 0.34501827    , 0.36195993    ,
     *  0.37993252    ,
     *  0.26284388    , 0.27449907    , 0.28692496    , 0.30016328    ,
     *  0.31425637    , 0.32924729    , 0.34517988    , 0.36209904    ,
     *  0.38005090    ,
     *  0.26316577    , 0.27479305    , 0.28719111    , 0.30040202    ,
     *  0.31446844    , 0.32943373    , 0.34534203    , 0.36223845    ,
     *  0.38016930    ,
     *  0.26348863    , 0.27508810    , 0.28745837    , 0.30064182    ,
     *  0.31468148    , 0.32962099    , 0.34550479    , 0.36237821    ,
     *  0.38028777    ,
     *  0.26381244    , 0.27538422    , 0.28772673    , 0.30088271    ,
     *  0.31489551    , 0.32980911    , 0.34566821    , 0.36251840    ,
     *  0.38040641    ,
     *  0.26413717    , 0.27568139    , 0.28799620    , 0.30112469    ,
     *  0.31511057    , 0.32999812    , 0.34583234    , 0.36265908    ,
     *  0.38052527    ,
     *  0.26446281    , 0.27597960    , 0.28826678    , 0.30136780    ,
     *  0.31532668    , 0.33018806    , 0.34599722    , 0.36280030    ,
     *  0.38064442    /
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  0.26478933    , 0.27627883    , 0.28853847    , 0.30161202    ,
     *  0.31554386    , 0.33037896    , 0.34616291    , 0.36294211    ,
     *  0.38076392    ,
     *  0.26511669    , 0.27657908    , 0.28881127    , 0.30185738    ,
     *  0.31576214    , 0.33057085    , 0.34632944    , 0.36308456    ,
     *  0.38088383    ,
     *  0.26544487    , 0.27688031    , 0.28908516    , 0.30210386    ,
     *  0.31598152    , 0.33076377    , 0.34649685    , 0.36322771    ,
     *  0.38100420    ,
     *  0.26577384    , 0.27718251    , 0.28936013    , 0.30235148    ,
     *  0.31620202    , 0.33095772    , 0.34666517    , 0.36337159    ,
     *  0.38112510    ,
     *  0.26610357    , 0.27748566    , 0.28963617    , 0.30260023    ,
     *  0.31642364    , 0.33115274    , 0.34683443    , 0.36351624    ,
     *  0.38124655    ,
     *  0.26643401    , 0.27778973    , 0.28991327    , 0.30285011    ,
     *  0.31664640    , 0.33134884    , 0.34700466    , 0.36366171    ,
     *  0.38136862    ,
     *  0.26676514    , 0.27809469    , 0.29019141    , 0.30310111    ,
     *  0.31687030    , 0.33154603    , 0.34717588    , 0.36380801    ,
     *  0.38149134    ,
     *  0.26709691    , 0.27840051    , 0.29047057    , 0.30335323    ,
     *  0.31709534    , 0.33174434    , 0.34734812    , 0.36395520    ,
     *  0.38161476    ,
     *  0.26742929    , 0.27870717    , 0.29075073    , 0.30360644    ,
     *  0.31732153    , 0.33194375    , 0.34752140    , 0.36410329    ,
     *  0.38173890    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  0.38610080    , 0.40674971    , 0.42851023    , 0.45144206    ,
     *  0.47560808    , 0.50107459    , 0.52791142    , 0.55619217    ,
     *  0.58599439    ,
     *  0.38610083    , 0.40674974    , 0.42851026    , 0.45144208    ,
     *  0.47560811    , 0.50107462    , 0.52791145    , 0.55619220    ,
     *  0.58599441    ,
     *  0.38610092    , 0.40674982    , 0.42851034    , 0.45144216    ,
     *  0.47560819    , 0.50107469    , 0.52791152    , 0.55619227    ,
     *  0.58599448    ,
     *  0.38610117    , 0.40675007    , 0.42851059    , 0.45144240    ,
     *  0.47560842    , 0.50107492    , 0.52791175    , 0.55619249    ,
     *  0.58599470    ,
     *  0.38610194    , 0.40675082    , 0.42851132    , 0.45144312    ,
     *  0.47560913    , 0.50107561    , 0.52791242    , 0.55619314    ,
     *  0.58599534    ,
     *  0.38610423    , 0.40675307    , 0.42851352    , 0.45144528    ,
     *  0.47561124    , 0.50107767    , 0.52791443    , 0.55619511    ,
     *  0.58599726    ,
     *  0.38611110    , 0.40675981    , 0.42852013    , 0.45145174    ,
     *  0.47561756    , 0.50108385    , 0.52792047    , 0.55620101    ,
     *  0.58600301    ,
     *  0.38613166    , 0.40677996    , 0.42853987    , 0.45147107    ,
     *  0.47563647    , 0.50110235    , 0.52793854    , 0.55621865    ,
     *  0.58602022    ,
     *  0.38619282    , 0.40683994    , 0.42859865    , 0.45152864    ,
     *  0.47569281    , 0.50115745    , 0.52799239    , 0.55627124    ,
     *  0.58607154    /
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  0.38637257    , 0.40701633    , 0.42877162    , 0.45169814    ,
     *  0.47585880    , 0.50131988    , 0.52815123    , 0.55642646    ,
     *  0.58622311    ,
     *  0.38688531    , 0.40752015    , 0.42926636    , 0.45218364    ,
     *  0.47633491    , 0.50178645    , 0.52860813    , 0.55687356    ,
     *  0.58666030    ,
     *  0.38748145    , 0.40810695    , 0.42984363    , 0.45275120    ,
     *  0.47689255    , 0.50233399    , 0.52914536    , 0.55740028    ,
     *  0.58717633    ,
     *  0.38803651    , 0.40865414    , 0.43038282    , 0.45328222    ,
     *  0.47741522    , 0.50284811    , 0.52965072    , 0.55789668    ,
     *  0.58766354    ,
     *  0.38855625    , 0.40916715    , 0.43088902    , 0.45378147    ,
     *  0.47790737    , 0.50333297    , 0.53012810    , 0.55836635    ,
     *  0.58812529    ,
     *  0.38904479    , 0.40964985    , 0.43136585    , 0.45425235    ,
     *  0.47837218    , 0.50379154    , 0.53058025    , 0.55881188    ,
     *  0.58856396    ,
     *  0.38950530    , 0.41010523    , 0.43181612    , 0.45469750    ,
     *  0.47881211    , 0.50422614    , 0.53100934    , 0.55923527    ,
     *  0.58898143    ,
     *  0.38994036    , 0.41053572    , 0.43224215    , 0.45511907    ,
     *  0.47922920    , 0.50463865    , 0.53141713    , 0.55963816    ,
     *  0.58937923    ,
     *  0.39035216    , 0.41094339    , 0.43264584    , 0.45551889    ,
     *  0.47962514    , 0.50503066    , 0.53180511    , 0.56002195    ,
     *  0.58975864    /
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  0.39074256    , 0.41132999    , 0.43302888    , 0.45589850    ,
     *  0.48000139    , 0.50540354    , 0.53217455    , 0.56038783    ,
     *  0.59012079    ,
     *  0.39111320    , 0.41169708    , 0.43339272    , 0.45625929    ,
     *  0.48035926    , 0.50575851    , 0.53252660    , 0.56073686    ,
     *  0.59046665    ,
     *  0.39146550    , 0.41204600    , 0.43373864    , 0.45660248    ,
     *  0.48069987    , 0.50609664    , 0.53286225    , 0.56106997    ,
     *  0.59079711    ,
     *  0.39180078    , 0.41237800    , 0.43406781    , 0.45692915    ,
     *  0.48102426    , 0.50641889    , 0.53318241    , 0.56138801    ,
     *  0.59111295    ,
     *  0.39212018    , 0.41269418    , 0.43438127    , 0.45724029    ,
     *  0.48133337    , 0.50672614    , 0.53348789    , 0.56169176    ,
     *  0.59141490    ,
     *  0.39242476    , 0.41299554    , 0.43467998    , 0.45753680    ,
     *  0.48162803    , 0.50701919    , 0.53377946    , 0.56198190    ,
     *  0.59170360    ,
     *  0.39271549    , 0.41328299    , 0.43496480    , 0.45781951    ,
     *  0.48190903    , 0.50729876    , 0.53405780    , 0.56225910    ,
     *  0.59197966    ,
     *  0.39299325    , 0.41355738    , 0.43523655    , 0.45808919    ,
     *  0.48217709    , 0.50756555    , 0.53432354    , 0.56252394    ,
     *  0.59224365    ,
     *  0.39325885    , 0.41381949    , 0.43549595    , 0.45834652    ,
     *  0.48243287    , 0.50782017    , 0.53457729    , 0.56277698    ,
     *  0.59249608    /
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  0.39351305    , 0.41407005    , 0.43574370    , 0.45859218    ,
     *  0.48267700    , 0.50806321    , 0.53481958    , 0.56301874    ,
     *  0.59273744    ,
     *  0.39375655    , 0.41430971    , 0.43598044    , 0.45882676    ,
     *  0.48291005    , 0.50829523    , 0.53505093    , 0.56324971    ,
     *  0.59296818    ,
     *  0.39399000    , 0.41453911    , 0.43620677    , 0.45905083    ,
     *  0.48313256    , 0.50851672    , 0.53527184    , 0.56347033    ,
     *  0.59318874    ,
     *  0.39421399    , 0.41475883    , 0.43642324    , 0.45926494    ,
     *  0.48334503    , 0.50872818    , 0.53548274    , 0.56368105    ,
     *  0.59339950    ,
     *  0.39442911    , 0.41496941    , 0.43663038    , 0.45946957    ,
     *  0.48354796    , 0.50893004    , 0.53568408    , 0.56388225    ,
     *  0.59360086    ,
     *  0.39463587    , 0.41517137    , 0.43682868    , 0.45966521    ,
     *  0.48374178    , 0.50912276    , 0.53587625    , 0.56407433    ,
     *  0.59379317    ,
     *  0.39483479    , 0.41536519    , 0.43701860    , 0.45985229    ,
     *  0.48392692    , 0.50930671    , 0.53605964    , 0.56425764    ,
     *  0.59397678    ,
     *  0.39502632    , 0.41555133    , 0.43720060    , 0.46003125    ,
     *  0.48410379    , 0.50948230    , 0.53623462    , 0.56443254    ,
     *  0.59415201    ,
     *  0.39521091    , 0.41573021    , 0.43737507    , 0.46020246    ,
     *  0.48427276    , 0.50964987    , 0.53640152    , 0.56459934    ,
     *  0.59431916    /
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  0.39538898    , 0.41590223    , 0.43754241    , 0.46036632    ,
     *  0.48443419    , 0.50980979    , 0.53656067    , 0.56475836    ,
     *  0.59447853    ,
     *  0.39556091    , 0.41606779    , 0.43770299    , 0.46052318    ,
     *  0.48458843    , 0.50996237    , 0.53671239    , 0.56490989    ,
     *  0.59463041    ,
     *  0.39572708    , 0.41622724    , 0.43785716    , 0.46067339    ,
     *  0.48473581    , 0.51010792    , 0.53685698    , 0.56505422    ,
     *  0.59477505    ,
     *  0.39588784    , 0.41638092    , 0.43800527    , 0.46081725    ,
     *  0.48487664    , 0.51024676    , 0.53699472    , 0.56519161    ,
     *  0.59491272    ,
     *  0.39604352    , 0.41652917    , 0.43814761    , 0.46095509    ,
     *  0.48501120    , 0.51037915    , 0.53712588    , 0.56532234    ,
     *  0.59504366    ,
     *  0.39619444    , 0.41667229    , 0.43828450    , 0.46108719    ,
     *  0.48513980    , 0.51050538    , 0.53725072    , 0.56544664    ,
     *  0.59516811    ,
     *  0.39634089    , 0.41681057    , 0.43841623    , 0.46121383    ,
     *  0.48526269    , 0.51062569    , 0.53736950    , 0.56556475    ,
     *  0.59528629    ,
     *  0.39648315    , 0.41694429    , 0.43854306    , 0.46133528    ,
     *  0.48538014    , 0.51074036    , 0.53748244    , 0.56567690    ,
     *  0.59539843    ,
     *  0.39662151    , 0.41707373    , 0.43866526    , 0.46145181    ,
     *  0.48549239    , 0.51084960    , 0.53758979    , 0.56578331    ,
     *  0.59550472    /
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  0.39675620    , 0.41719913    , 0.43878308    , 0.46156364    ,
     *  0.48559968    , 0.51095365    , 0.53769176    , 0.56588420    ,
     *  0.59560537    ,
     *  0.39688748    , 0.41732074    , 0.43889676    , 0.46167101    ,
     *  0.48570224    , 0.51105273    , 0.53778856    , 0.56597975    ,
     *  0.59570058    ,
     *  0.39701558    , 0.41743878    , 0.43900652    , 0.46177415    ,
     *  0.48580028    , 0.51114705    , 0.53788039    , 0.56607018    ,
     *  0.59579053    ,
     *  0.39714071    , 0.41755347    , 0.43911259    , 0.46187327    ,
     *  0.48589401    , 0.51123682    , 0.53796745    , 0.56615566    ,
     *  0.59587539    ,
     *  0.39726309    , 0.41766503    , 0.43921516    , 0.46196857    ,
     *  0.48598364    , 0.51132222    , 0.53804994    , 0.56623638    ,
     *  0.59595535    ,
     *  0.39738291    , 0.41777366    , 0.43931444    , 0.46206026    ,
     *  0.48606935    , 0.51140345    , 0.53812802    , 0.56631251    ,
     *  0.59603057    ,
     *  0.39750036    , 0.41787954    , 0.43941062    , 0.46214851    ,
     *  0.48615133    , 0.51148068    , 0.53820188    , 0.56638422    ,
     *  0.59610121    ,
     *  0.39761563    , 0.41798285    , 0.43950388    , 0.46223352    ,
     *  0.48622977    , 0.51155409    , 0.53827168    , 0.56645168    ,
     *  0.59616743    ,
     *  0.39772888    , 0.41808378    , 0.43959440    , 0.46231545    ,
     *  0.48630482    , 0.51162385    , 0.53833759    , 0.56651503    ,
     *  0.59622937    /
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  0.39784029    , 0.41818249    , 0.43968234    , 0.46239446    ,
     *  0.48637665    , 0.51169011    , 0.53839976    , 0.56657444    ,
     *  0.59628720    ,
     *  0.39795000    , 0.41827913    , 0.43976786    , 0.46247073    ,
     *  0.48644542    , 0.51175304    , 0.53845834    , 0.56663004    ,
     *  0.59634103    ,
     *  0.39805816    , 0.41837387    , 0.43985112    , 0.46254440    ,
     *  0.48651129    , 0.51181278    , 0.53851349    , 0.56668199    ,
     *  0.59639102    ,
     *  0.39816493    , 0.41846684    , 0.43993226    , 0.46261562    ,
     *  0.48657440    , 0.51186947    , 0.53856533    , 0.56673041    ,
     *  0.59643730    ,
     *  0.39827043    , 0.41855818    , 0.44001143    , 0.46268453    ,
     *  0.48663489    , 0.51192326    , 0.53861401    , 0.56677544    ,
     *  0.59647999    ,
     *  0.39837479    , 0.41864803    , 0.44008876    , 0.46275127    ,
     *  0.48669289    , 0.51197427    , 0.53865966    , 0.56681721    ,
     *  0.59651922    ,
     *  0.39847813    , 0.41873652    , 0.44016438    , 0.46281597    ,
     *  0.48674854    , 0.51202265    , 0.53870241    , 0.56685584    ,
     *  0.59655510    ,
     *  0.39858058    , 0.41882376    , 0.44023841    , 0.46287876    ,
     *  0.48680197    , 0.51206850    , 0.53874237    , 0.56689145    ,
     *  0.59658777    ,
     *  0.39868225    , 0.41890987    , 0.44031098    , 0.46293975    ,
     *  0.48685329    , 0.51211197    , 0.53877968    , 0.56692417    ,
     *  0.59661732    /
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  0.39878324    , 0.41899498    , 0.44038220    , 0.46299907    ,
     *  0.48690263    , 0.51215315    , 0.53881443    , 0.56695409    ,
     *  0.59664386    ,
     *  0.39888365    , 0.41907917    , 0.44045218    , 0.46305682    ,
     *  0.48695009    , 0.51219217    , 0.53884676    , 0.56698134    ,
     *  0.59666752    ,
     *  0.39898359    , 0.41916256    , 0.44052103    , 0.46311312    ,
     *  0.48699578    , 0.51222913    , 0.53887675    , 0.56700601    ,
     *  0.59668838    ,
     *  0.39908314    , 0.41924523    , 0.44058884    , 0.46316806    ,
     *  0.48703982    , 0.51226414    , 0.53890453    , 0.56702822    ,
     *  0.59670655    ,
     *  0.39918239    , 0.41932730    , 0.44065572    , 0.46322176    ,
     *  0.48708230    , 0.51229731    , 0.53893018    , 0.56704806    ,
     *  0.59672213    ,
     *  0.39928142    , 0.41940883    , 0.44072175    , 0.46327430    ,
     *  0.48712332    , 0.51232872    , 0.53895381    , 0.56706562    ,
     *  0.59673522    ,
     *  0.39938032    , 0.41948993    , 0.44078704    , 0.46332577    ,
     *  0.48716297    , 0.51235848    , 0.53897552    , 0.56708101    ,
     *  0.59674589    ,
     *  0.39947916    , 0.41957067    , 0.44085165    , 0.46337628    ,
     *  0.48720135    , 0.51238667    , 0.53899539    , 0.56709431    ,
     *  0.59675425    ,
     *  0.39957802    , 0.41965113    , 0.44091569    , 0.46342589    ,
     *  0.48723854    , 0.51241339    , 0.53901351    , 0.56710561    ,
     *  0.59676039    /
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  0.39967696    , 0.41973138    , 0.44097922    , 0.46347470    ,
     *  0.48727463    , 0.51243872    , 0.53902997    , 0.56711500    ,
     *  0.59676438    ,
     *  0.39977604    , 0.41981150    , 0.44104232    , 0.46352279    ,
     *  0.48730970    , 0.51246275    , 0.53904486    , 0.56712256    ,
     *  0.59676631    ,
     *  0.39987534    , 0.41989155    , 0.44110507    , 0.46357023    ,
     *  0.48734384    , 0.51248556    , 0.53905826    , 0.56712837    ,
     *  0.59676625    ,
     *  0.39997490    , 0.41997160    , 0.44116753    , 0.46361709    ,
     *  0.48737711    , 0.51250722    , 0.53907024    , 0.56713251    ,
     *  0.59676430    ,
     *  0.40007479    , 0.42005171    , 0.44122978    , 0.46366345    ,
     *  0.48740958    , 0.51252781    , 0.53908088    , 0.56713506    ,
     *  0.59676051    ,
     *  0.40017505    , 0.42013195    , 0.44129187    , 0.46370937    ,
     *  0.48744135    , 0.51254740    , 0.53909025    , 0.56713610    ,
     *  0.59675497    ,
     *  0.40027575    , 0.42021235    , 0.44135387    , 0.46375493    ,
     *  0.48747246    , 0.51256607    , 0.53909844    , 0.56713568    ,
     *  0.59674776    ,
     *  0.40037691    , 0.42029299    , 0.44141584    , 0.46380018    ,
     *  0.48750299    , 0.51258388    , 0.53910550    , 0.56713389    ,
     *  0.59673892    ,
     *  0.40047860    , 0.42037391    , 0.44147783    , 0.46384518    ,
     *  0.48753300    , 0.51260090    , 0.53911150    , 0.56713080    ,
     *  0.59672855    /
insert bottomNL.inc
