HEADER FPROP DATA, 6018, SI, 0.0
C
C  PROPERTIES FOR helium
C  NEVERLIQ VERSION (REAL GAS, NO LIQUID OR TWO-PHASE!)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   5.20     K TO  2.000E+03 K
C                   (FROM  -450.     F TO  3.140E+03 F)
C     CAUTION: TRANSPORT PROPERTIES ARE OUT OF VALID RANGE
C              ABOVE  1.500E+03 K ( 2.241E+03 F)
C  PRESSURE RANGE FROM  2.283E-02  kPa TO   80.0     MPa
C                (FROM  3.311E-03 psia TO  1.160E+04 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   5.1953000    
C This is the minimum, not the real critical pressure
        PCRIT =   22.832000    
        TGMAX =   2000.0000    
        TMIN =    5.1973000    
        MOLW =    4.0026020    
        WSRK =  -0.47660000    
        WTRUE =  -0.38400000    
        DIFV =    2.6700000    
        HFORM =    0.0000000    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =   80000000.    
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =   162)
        PARAMETER (ncrit=     1)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/  80000000.    /
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1,162) /
     *   5.1973000    ,  5.3930600    ,  5.5961935    ,  5.8069781    ,
     *   6.0257021    ,  6.2526644    ,  6.4881755    ,  6.7325573    ,
     *   6.9861438    ,  7.2492819    ,  7.5223313    ,  7.8056653    ,
     *   8.0996712    ,  8.4047511    ,  8.7213221    ,  9.0498169    ,
     *   9.3906847    ,  9.7443916    ,  10.111421    ,  10.492275    ,
     *   10.887474    ,  11.297558    ,  11.723089    ,  12.164648    ,
     *   12.622838    ,  13.098286    ,  13.591642    ,  14.103581    ,
     *   14.634803    ,  15.186033    ,  15.758026    ,  16.351563    ,
     *   16.967456    ,  17.606547    ,  18.269711    ,  18.957852    ,
     *   19.671913    ,  20.412870    ,  21.181735    ,  21.979561    ,
     *   22.807436    ,  23.666495    ,  24.557910    ,  25.482901    ,
     *   26.442733    ,  27.438717    ,  28.472216    ,  29.544643    ,
     *   30.657463    ,  31.812198    ,  33.010427    ,  34.253788    ,
     *   35.543982    ,  36.882771    ,  38.271987    ,  39.713529    ,
     *   41.209367    ,  42.761547    ,  44.372192    ,  46.043502    ,
     *   47.777763    ,  49.577347    ,  51.444713    ,  53.382415    ,
     *   55.393102    ,  57.479522    ,  59.644530    ,  61.891083    ,
     *   64.222255    ,  66.641232    ,  69.151322    ,  71.755956    ,
     *   74.458695    ,  77.263235    ,  80.173410    ,  83.193198    ,
     *   86.326730    ,  89.578288    ,  92.952318    ,  96.453433    ,
     *   100.08642    ,  103.85625    ,  107.76807    ,  111.82723    ,
     *   116.03928    ,  120.40998    ,  124.94531    ,  129.65146    ,
     *   134.53488    ,  139.60223    ,  144.86045    ,  150.31672    ,
     *   155.97851    ,  161.85355    ,  167.94988    ,  174.27583    ,
     *   180.84006    ,  187.65153    ,  194.71955    ,  202.05380    ,
     *   209.66431    ,  217.56146    ,  225.75607    ,  234.25933    ,
     *   243.08288    ,  252.23877    ,  261.73952    ,  271.59813    ,
     *   281.82806    ,  292.44332    ,  303.45841    ,  314.88838    ,
     *   326.74888    ,  339.05611    ,  351.82690    ,  365.07871    ,
     *   378.82966    ,  393.09855    ,  407.90489    ,  423.26892    ,
     *   439.21164    ,  455.75486    ,  472.92119    ,  490.73411    ,
     *   509.21796    ,  528.39802    ,  548.30050    ,  568.95263    ,
     *   590.38264    ,  612.61983    ,  635.69459    ,  659.63848    ,
     *   684.48423    ,  710.26582    ,  737.01849    ,  764.77882    ,
     *   793.58476    ,  823.47569    ,  854.49249    ,  886.67756    ,
     *   920.07491    ,  954.73018    ,  990.69078    ,  1028.0059    ,
     *   1066.7264    ,  1106.9054    ,  1148.5978    ,  1191.8606    ,
     *   1236.7529    ,  1283.3360    ,  1331.6738    ,  1381.8322    ,
     *   1433.8799    ,  1487.8881    ,  1543.9304    ,  1602.0837    ,
     *   1662.4273    ,  1725.0438    ,  1790.0188    ,  1857.4411    ,
     *   1927.4030    ,  2000.0000    /
        DATA (PRES  (J),J=  1,162) /
     *   22.832000    ,  45.664000    ,  91.328000    ,  182.65600    ,
     *   365.31200    ,  730.62400    ,  1461.2480    ,  2922.4960    ,
     *   5844.9920    ,  11689.984    ,  23379.968    ,  46759.936    ,
     *   93519.872    ,  187039.74    ,  374079.49    ,  748158.98    ,
     *   1290979.8    ,  1833800.6    ,  2376621.5    ,  2919442.3    ,
     *   3462263.1    ,  4005083.9    ,  4547904.8    ,  5090725.6    ,
     *   5633546.4    ,  6176367.3    ,  6719188.1    ,  7262008.9    ,
     *   7804829.8    ,  8347650.6    ,  8890471.4    ,  9433292.2    ,
     *   9976113.1    ,  10518934.    ,  11061755.    ,  11604576.    ,
     *   12147396.    ,  12690217.    ,  13233038.    ,  13775859.    ,
     *   14318680.    ,  14861501.    ,  15404321.    ,  15947142.    ,
     *   16489963.    ,  17032784.    ,  17575605.    ,  18118426.    ,
     *   18661246.    ,  19204067.    ,  19746888.    ,  20289709.    ,
     *   20832530.    ,  21375350.    ,  21918171.    ,  22460992.    ,
     *   23003813.    ,  23546634.    ,  24089455.    ,  24632275.    ,
     *   25175096.    ,  25717917.    ,  26260738.    ,  26803559.    ,
     *   27346380.    ,  27889200.    ,  28432021.    ,  28974842.    ,
     *   29517663.    ,  30060484.    ,  30603305.    ,  31146125.    ,
     *   31688946.    ,  32231767.    ,  32774588.    ,  33317409.    ,
     *   33860230.    ,  34403050.    ,  34945871.    ,  35488692.    ,
     *   36031513.    ,  36574334.    ,  37117155.    ,  37659975.    ,
     *   38202796.    ,  38745617.    ,  39288438.    ,  39831259.    ,
     *   40374079.    ,  40916900.    ,  41459721.    ,  42002542.    ,
     *   42545363.    ,  43088184.    ,  43631004.    ,  44173825.    ,
     *   44716646.    ,  45259467.    ,  45802288.    ,  46345109.    ,
     *   46887929.    ,  47430750.    ,  47973571.    ,  48516392.    ,
     *   49059213.    ,  49602034.    ,  50144854.    ,  50687675.    ,
     *   51230496.    ,  51773317.    ,  52316138.    ,  52858959.    ,
     *   53401779.    ,  53944600.    ,  54487421.    ,  55030242.    ,
     *   55573063.    ,  56115884.    ,  56658704.    ,  57201525.    ,
     *   57744346.    ,  58287167.    ,  58829988.    ,  59372809.    ,
     *   59915629.    ,  60458450.    ,  61001271.    ,  61544092.    ,
     *   62086913.    ,  62629733.    ,  63172554.    ,  63715375.    ,
     *   64258196.    ,  64801017.    ,  65343838.    ,  65886658.    ,
     *   66429479.    ,  66972300.    ,  67515121.    ,  68057942.    ,
     *   68600763.    ,  69143583.    ,  69686404.    ,  70229225.    ,
     *   70772046.    ,  71314867.    ,  71857688.    ,  72400508.    ,
     *   72943329.    ,  73486150.    ,  74028971.    ,  74571792.    ,
     *   75114613.    ,  75657433.    ,  76200254.    ,  76743075.    ,
     *   77285896.    ,  77828717.    ,  78371538.    ,  78914358.    ,
     *   79457179.    ,  80000000.    /
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   472.83711    ,  490.64815    ,  509.13001    ,  528.30795    ,
     *   548.20818    ,  568.85793    ,  590.28541    ,  612.51993    ,
     *   635.59189    ,
     *   236.41092    ,  245.31680    ,  254.55808    ,  264.14738    ,
     *   274.09782    ,  284.42300    ,  295.13704    ,  306.25459    ,
     *   317.79085    ,
     *   118.19782    ,  122.65112    ,  127.27211    ,  132.06710    ,
     *   137.04264    ,  142.20554    ,  147.56286    ,  153.12192    ,
     *   158.89032    ,
     *   59.091271    ,  61.318285    ,  63.629127    ,  66.026955    ,
     *   68.515048    ,  71.096808    ,  73.775766    ,  76.555583    ,
     *   79.440061    ,
     *   29.537994    ,  30.651864    ,  31.807633    ,  33.006882    ,
     *   34.251251    ,  35.542442    ,  36.882219    ,  38.272414    ,
     *   39.714930    ,
     *   14.761352    ,  15.318649    ,  15.896883    ,  16.496843    ,
     *   17.119351    ,  17.765256    ,  18.435444    ,  19.130829    ,
     *   19.852363    ,
     *   7.3730214    ,  7.6520347    ,  7.9415017    ,  8.2418185    ,
     *   8.5533958    ,  8.8766599    ,  9.2120528    ,  9.5600333    ,
     *   9.9210773    ,
     *   3.6788386    ,  3.8187122    ,  3.9637983    ,  4.1142953    ,
     *   4.2704093    ,  4.4323540    ,  4.6003510    ,  4.7746303    ,
     *   4.9554302    ,
     *   1.8317111    ,  1.9020203    ,  1.9749205    ,  2.0505116    ,
     *   2.1288975    ,  2.2101855    ,  2.2944872    ,  2.3819181    ,
     *   2.4725978    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  0.90807276    , 0.94361104    , 0.98042798    ,  1.0185746    ,
     *   1.0581035    ,  1.0990694    ,  1.1415288    ,  1.1855400    ,
     *   1.2311636    ,
     *  0.44609405    , 0.46427144    , 0.48306781    , 0.50251012    ,
     *  0.52262606    , 0.54344412    , 0.56499358    , 0.58730464    ,
     *  0.61040845    ,
     *  0.21474044    , 0.22429625    , 0.23413190    , 0.24426392    ,
     *  0.25470875    , 0.26548286    , 0.27660281    , 0.28808537    ,
     *  0.29994758    ,
     *  9.81134315E-02, 0.10353142    , 0.10902603    , 0.11461619    ,
     *  0.12031831    , 0.12614701    , 0.13211565    , 0.13823676    ,
     *  0.14452222    ,
     *  3.60825488E-02, 4.05112323E-02, 4.45025638E-02, 4.82766268E-02,
     *  5.19358893E-02, 5.55384003E-02, 5.91214388E-02, 6.27112066E-02,
     *  6.63274404E-02,
     *  8.52478018E-03, 9.02130100E-03, 9.81356898E-03, 1.14046841E-02,
     *  1.48770978E-02, 1.83367378E-02, 2.12832590E-02, 2.39486246E-02,
     *  2.64602514E-02,
     *  7.44126822E-03, 7.60338310E-03, 7.79561669E-03, 8.02667166E-03,
     *  8.30853636E-03, 8.65759817E-03, 9.09575732E-03, 9.65146154E-03,
     *  1.03605736E-02,
     *  6.80881355E-03, 6.89639449E-03, 6.99489083E-03, 7.10613224E-03,
     *  7.23235654E-03, 7.37630745E-03, 7.54134358E-03, 7.73154383E-03,
     *  7.95177538E-03,
     *  6.44102400E-03, 6.50223670E-03, 6.56988764E-03, 6.64480559E-03,
     *  6.72795912E-03, 6.82048340E-03, 6.92371108E-03, 7.03920647E-03,
     *  7.16880074E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  6.18177864E-03, 6.22924961E-03, 6.28125763E-03, 6.33830013E-03,
     *  6.40094433E-03, 6.46983855E-03, 6.54572525E-03, 6.62945559E-03,
     *  6.72200534E-03,
     *  5.98202433E-03, 6.02099739E-03, 6.06346945E-03, 6.10978491E-03,
     *  6.16033038E-03, 6.21554076E-03, 6.27590612E-03, 6.34197945E-03,
     *  6.41438516E-03,
     *  5.81984627E-03, 5.85302101E-03, 5.88904311E-03, 5.92817216E-03,
     *  5.97069641E-03, 6.01693644E-03, 6.06724940E-03, 6.12203375E-03,
     *  6.18173442E-03,
     *  5.68353796E-03, 5.71249367E-03, 5.74384975E-03, 5.77781315E-03,
     *  5.81461171E-03, 5.85449670E-03, 5.89774565E-03, 5.94466547E-03,
     *  5.99559598E-03,
     *  5.56611113E-03, 5.59185427E-03, 5.61967188E-03, 5.64973554E-03,
     *  5.68223288E-03, 5.71736945E-03, 5.75537072E-03, 5.79648430E-03,
     *  5.84098245E-03,
     *  5.46306204E-03, 5.48627484E-03, 5.51131366E-03, 5.53832492E-03,
     *  5.56746788E-03, 5.59891606E-03, 5.63285866E-03, 5.66950232E-03,
     *  5.70907294E-03,
     *  5.37132008E-03, 5.39248705E-03, 5.41528412E-03, 5.43983903E-03,
     *  5.46629011E-03, 5.49478733E-03, 5.52549349E-03, 5.55858548E-03,
     *  5.59425574E-03,
     *  5.28869905E-03, 5.30817714E-03, 5.32912668E-03, 5.35166105E-03,
     *  5.37590257E-03, 5.40198335E-03, 5.43004616E-03, 5.46024550E-03,
     *  5.49274873E-03,
     *  5.21358799E-03, 5.23164803E-03, 5.25104827E-03, 5.27189077E-03,
     *  5.29428528E-03, 5.31834988E-03, 5.34421176E-03, 5.37200804E-03,
     *  5.40188668E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  5.14476600E-03, 5.16161856E-03, 5.17970083E-03, 5.19910573E-03,
     *  5.21993288E-03, 5.24228915E-03, 5.26628928E-03, 5.29205655E-03,
     *  5.31972355E-03,
     *  5.08128603E-03, 5.09709817E-03, 5.11404565E-03, 5.13221387E-03,
     *  5.15169414E-03, 5.17258417E-03, 5.19498854E-03, 5.21901930E-03,
     *  5.24479657E-03,
     *  5.02239879E-03, 5.03730539E-03, 5.05326573E-03, 5.07035892E-03,
     *  5.08866936E-03, 5.10828711E-03, 5.12930835E-03, 5.15183583E-03,
     *  5.17597944E-03,
     *  4.96750137E-03, 4.98161296E-03, 4.99670701E-03, 5.01285726E-03,
     *  5.03014226E-03, 5.04864567E-03, 5.06845656E-03, 5.08966992E-03,
     *  5.11238702E-03,
     *  4.91610149E-03, 4.92950986E-03, 4.94383781E-03, 4.95915452E-03,
     *  4.97553352E-03, 4.99305297E-03, 5.01179593E-03, 5.03185076E-03,
     *  5.05331144E-03,
     *  4.86779207E-03, 4.88057427E-03, 4.89422019E-03, 4.90879502E-03,
     *  4.92436797E-03, 4.94101244E-03, 4.95880632E-03, 4.97783224E-03,
     *  4.99817797E-03,
     *  4.82223261E-03, 4.83445402E-03, 4.84748915E-03, 4.86139973E-03,
     *  4.87625116E-03, 4.89211272E-03, 4.90905776E-03, 4.92716399E-03,
     *  4.94651376E-03,
     *  4.77913546E-03, 4.79085203E-03, 4.80333733E-03, 4.81665000E-03,
     *  4.83085209E-03, 4.84600924E-03, 4.86219086E-03, 4.87947030E-03,
     *  4.89792519E-03,
     *  4.73825541E-03, 4.74951546E-03, 4.76150348E-03, 4.77427539E-03,
     *  4.78789029E-03, 4.80241058E-03, 4.81790215E-03, 4.83443455E-03,
     *  4.85208123E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  4.69938178E-03, 4.71022727E-03, 4.72176369E-03, 4.73404448E-03,
     *  4.74712609E-03, 4.76106806E-03, 4.77593314E-03, 4.79178749E-03,
     *  4.80870083E-03,
     *  4.66233217E-03, 4.67279986E-03, 4.68392461E-03, 4.69575767E-03,
     *  4.70835310E-03, 4.72176784E-03, 4.73606185E-03, 4.75129824E-03,
     *  4.76754343E-03,
     *  4.62694768E-03, 4.63706990E-03, 4.64781815E-03, 4.65924164E-03,
     *  4.67139228E-03, 4.68432468E-03, 4.69809627E-03, 4.71276741E-03,
     *  4.72840155E-03,
     *  4.59308900E-03, 4.60289440E-03, 4.61329724E-03, 4.62434492E-03,
     *  4.63608737E-03, 4.64857709E-03, 4.66186920E-03, 4.67602158E-03,
     *  4.69109500E-03,
     *  4.56063332E-03, 4.57014739E-03, 4.58023251E-03, 4.59093440E-03,
     *  4.60230119E-03, 4.61438343E-03, 4.62723418E-03, 4.64090905E-03,
     *  4.65546636E-03,
     *  4.52947187E-03, 4.53871740E-03, 4.54850954E-03, 4.55889245E-03,
     *  4.56991262E-03, 4.58161883E-03, 4.59406221E-03, 4.60729632E-03,
     *  4.62137724E-03,
     *  4.49950779E-03, 4.50850527E-03, 4.51802663E-03, 4.52811463E-03,
     *  4.53881424E-03, 4.55017259E-03, 4.56223907E-03, 4.57506534E-03,
     *  4.58870543E-03,
     *  4.47065454E-03, 4.47942241E-03, 4.48869302E-03, 4.49850781E-03,
     *  4.50891032E-03, 4.51994619E-03, 4.53166318E-03, 4.54411120E-03,
     *  4.55734242E-03,
     *  4.44283440E-03, 4.45138938E-03, 4.46042736E-03, 4.46998856E-03,
     *  4.48011520E-03, 4.49085152E-03, 4.50224378E-03, 4.51434028E-03,
     *  4.52719144E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  4.41597738E-03, 4.42433465E-03, 4.43315647E-03, 4.44248189E-03,
     *  4.45235192E-03, 4.46280949E-03, 4.47389947E-03, 4.48566867E-03,
     *  4.49816588E-03,
     *  4.39002019E-03, 4.39819360E-03, 4.40681426E-03, 4.41592013E-03,
     *  4.42555109E-03, 4.43574885E-03, 4.44655698E-03, 4.45802088E-03,
     *  4.47018788E-03,
     *  4.36490544E-03, 4.37290765E-03, 4.38134086E-03, 4.39024202E-03,
     *  4.39964993E-03, 4.40960516E-03, 4.42015008E-03, 4.43132878E-03,
     *  4.44318719E-03,
     *  4.34058091E-03, 4.34842354E-03, 4.35668187E-03, 4.36539192E-03,
     *  4.37459146E-03, 4.38432001E-03, 4.39461878E-03, 4.40553065E-03,
     *  4.41710026E-03,
     *  4.31699896E-03, 4.32469269E-03, 4.33278773E-03, 4.34131916E-03,
     *  4.35032383E-03, 4.35984023E-03, 4.36990852E-03, 4.38057043E-03,
     *  4.39186938E-03,
     *  4.29411601E-03, 4.30167071E-03, 4.30961311E-03, 4.31797745E-03,
     *  4.32679967E-03, 4.33611733E-03, 4.34596956E-03, 4.35639703E-03,
     *  4.36744200E-03,
     *  4.27189209E-03, 4.27931688E-03, 4.28711651E-03, 4.29532441E-03,
     *  4.30397567E-03, 4.31310695E-03, 4.32275643E-03, 4.33296376E-03,
     *  4.34377014E-03,
     *  4.25029047E-03, 4.25759380E-03, 4.26525981E-03, 4.27332114E-03,
     *  4.28181207E-03, 4.29076842E-03, 4.30022745E-03, 4.31022789E-03,
     *  4.32080988E-03,
     *  4.22927729E-03, 4.23646703E-03, 4.24400790E-03, 4.25193182E-03,
     *  4.26027229E-03, 4.26906433E-03, 4.27834434E-03, 4.28815015E-03,
     *  4.29852093E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  4.20882131E-03, 4.21590477E-03, 4.22332842E-03, 4.23112345E-03,
     *  4.23932265E-03, 4.24796025E-03, 4.25707185E-03, 4.26669441E-03,
     *  4.27686621E-03,
     *  4.18889359E-03, 4.19587762E-03, 4.20319142E-03, 4.21086553E-03,
     *  4.21893201E-03, 4.22742437E-03, 4.23637744E-03, 4.24582736E-03,
     *  4.25581155E-03,
     *  4.16946734E-03, 4.17635834E-03, 4.18356920E-03, 4.19112981E-03,
     *  4.19907158E-03, 4.20742728E-03, 4.21623104E-03, 4.22551820E-03,
     *  4.23532538E-03,
     *  4.15051767E-03, 4.15732164E-03, 4.16443603E-03, 4.17189011E-03,
     *  4.17971463E-03, 4.18794172E-03, 4.19660478E-03, 4.20573843E-03,
     *  4.21537849E-03,
     *  4.13202141E-03, 4.13874399E-03, 4.14576799E-03, 4.15312206E-03,
     *  4.16083636E-03, 4.16894237E-03, 4.17747280E-03, 4.18646159E-03,
     *  4.19594380E-03,
     *  4.11395700E-03, 4.12060350E-03, 4.12754281E-03, 4.13480303E-03,
     *  4.14241370E-03, 4.15040568E-03, 4.15881107E-03, 4.16766311E-03,
     *  4.17699614E-03,
     *  4.09630430E-03, 4.10287972E-03, 4.10973973E-03, 4.11691188E-03,
     *  4.12442512E-03, 4.13230973E-03, 4.14059720E-03, 4.14932009E-03,
     *  4.15851210E-03,
     *  4.07904449E-03, 4.08555356E-03, 4.09233936E-03, 4.09942888E-03,
     *  4.10685055E-03, 4.11463406E-03, 4.12281029E-03, 4.13141122E-03,
     *  4.14046987E-03,
     *  4.06215994E-03, 4.06860714E-03, 4.07532354E-03, 4.08233560E-03,
     *  4.08967121E-03, 4.09735952E-03, 4.10543085E-03, 4.11391656E-03,
     *  4.12284906E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  4.04563415E-03, 4.05202373E-03, 4.05867528E-03, 4.06561476E-03,
     *  4.07286954E-03, 4.08046824E-03, 4.08844062E-03, 4.09681750E-03,
     *  4.10563066E-03,
     *  4.02945163E-03, 4.03578761E-03, 4.04237864E-03, 4.04925016E-03,
     *  4.05642906E-03, 4.06394344E-03, 4.07182252E-03, 4.08009658E-03,
     *  4.08879683E-03,
     *  4.01359779E-03, 4.01988403E-03, 4.02641864E-03, 4.03322660E-03,
     *  4.04033431E-03, 4.04776937E-03, 4.05556051E-03, 4.06373746E-03,
     *  4.07233088E-03,
     *  3.99805895E-03, 4.00429910E-03, 4.01078120E-03, 4.01752978E-03,
     *  4.02457076E-03, 4.03193127E-03, 4.03963954E-03, 4.04772477E-03,
     *  4.05621712E-03,
     *  3.98282219E-03, 3.98901974E-03, 3.99545307E-03, 4.00214625E-03,
     *  4.00912475E-03, 4.01641522E-03, 4.02404543E-03, 4.03204408E-03,
     *  4.04044082E-03,
     *  3.96787534E-03, 3.97403363E-03, 3.98042175E-03, 3.98706333E-03,
     *  3.99398338E-03, 4.00120813E-03, 4.00876485E-03, 4.01668181E-03,
     *  4.02498811E-03,
     *  3.95320691E-03, 3.95932913E-03, 3.96567544E-03, 3.97226905E-03,
     *  3.97913452E-03, 3.98629764E-03, 3.99378525E-03, 4.00162514E-03,
     *  4.00984595E-03,
     *  3.93880603E-03, 3.94489525E-03, 3.95120302E-03, 3.95775212E-03,
     *  3.96456670E-03, 3.97167212E-03, 3.97909477E-03, 3.98686201E-03,
     *  3.99500203E-03,
     *  3.92466243E-03, 3.93072159E-03, 3.93699396E-03, 3.94350187E-03,
     *  3.95026909E-03, 3.95732054E-03, 3.96468221E-03, 3.97238102E-03,
     *  3.98044471E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  3.91076637E-03, 3.91679832E-03, 3.92303827E-03, 3.92950820E-03,
     *  3.93623142E-03, 3.94323249E-03, 3.95053698E-03, 3.95817138E-03,
     *  3.96616301E-03,
     *  3.89710863E-03, 3.90311609E-03, 3.90932654E-03, 3.91576152E-03,
     *  3.92244401E-03, 3.92939813E-03, 3.93664907E-03, 3.94422291E-03,
     *  3.95214656E-03,
     *  3.88368047E-03, 3.88966607E-03, 3.89584979E-03, 3.90225279E-03,
     *  3.90889764E-03, 3.91580810E-03, 3.92300898E-03, 3.93052595E-03,
     *  3.93838551E-03,
     *  3.87047357E-03, 3.87643985E-03, 3.88259953E-03, 3.88897338E-03,
     *  3.89558359E-03, 3.90245356E-03, 3.90960771E-03, 3.91707134E-03,
     *  3.92487055E-03,
     *  3.85748003E-03, 3.86342946E-03, 3.86956769E-03, 3.87591512E-03,
     *  3.88249358E-03, 3.88932610E-03, 3.89643673E-03, 3.90385040E-03,
     *  3.91159284E-03,
     *  3.84469234E-03, 3.85062730E-03, 3.85674659E-03, 3.86307025E-03,
     *  3.86961974E-03, 3.87641773E-03, 3.88348792E-03, 3.89085488E-03,
     *  3.89854398E-03,
     *  3.83210335E-03, 3.83802616E-03, 3.84412894E-03, 3.85043137E-03,
     *  3.85695457E-03, 3.86372085E-03, 3.87075358E-03, 3.87807696E-03,
     *  3.88571601E-03,
     *  3.81970625E-03, 3.82561915E-03, 3.83170777E-03, 3.83799145E-03,
     *  3.84449095E-03, 3.85122825E-03, 3.85822637E-03, 3.86550918E-03,
     *  3.87310135E-03,
     *  3.80749454E-03, 3.81339971E-03, 3.81947647E-03, 3.82574379E-03,
     *  3.83222210E-03, 3.83893305E-03, 3.84589931E-03, 3.85314445E-03,
     *  3.86069278E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 82, 90) /
     *  3.79546203E-03, 3.80136160E-03, 3.80742871E-03, 3.81368199E-03,
     *  3.82014154E-03, 3.82682868E-03, 3.83376576E-03, 3.84097602E-03,
     *  3.84848345E-03,
     *  3.78360279E-03, 3.78949885E-03, 3.79555847E-03, 3.80179997E-03,
     *  3.80824311E-03, 3.81490889E-03, 3.82181936E-03, 3.82899744E-03,
     *  3.83646679E-03,
     *  3.77191118E-03, 3.77780574E-03, 3.78385999E-03, 3.79009190E-03,
     *  3.79652091E-03, 3.80316772E-03, 3.81005407E-03, 3.81720257E-03,
     *  3.82463658E-03,
     *  3.76038178E-03, 3.76627683E-03, 3.77232776E-03, 3.77855222E-03,
     *  3.78496933E-03, 3.79159948E-03, 3.79846412E-03, 3.80558555E-03,
     *  3.81298685E-03,
     *  3.74900943E-03, 3.75490690E-03, 3.76095652E-03, 3.76717560E-03,
     *  3.77358297E-03, 3.78019871E-03, 3.78704398E-03, 3.79414079E-03,
     *  3.80151192E-03,
     *  3.73778917E-03, 3.74369096E-03, 3.74974124E-03, 3.75595698E-03,
     *  3.76235671E-03, 3.76896022E-03, 3.77578838E-03, 3.78286293E-03,
     *  3.79020636E-03,
     *  3.72671626E-03, 3.73262424E-03, 3.73867709E-03, 3.74489148E-03,
     *  3.75128561E-03, 3.75787901E-03, 3.76469227E-03, 3.77174685E-03,
     *  3.77906497E-03,
     *  3.71578614E-03, 3.72170216E-03, 3.72775946E-03, 3.73397443E-03,
     *  3.74036497E-03, 3.74695034E-03, 3.75375083E-03, 3.76078765E-03,
     *  3.76808277E-03,
     *  3.70499447E-03, 3.71092031E-03, 3.71698392E-03, 3.72320137E-03,
     *  3.72959027E-03, 3.73616961E-03, 3.74295943E-03, 3.74998066E-03,
     *  3.75725501E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 91, 99) /
     *  3.69433705E-03, 3.70027449E-03, 3.70634623E-03, 3.71256801E-03,
     *  3.71895719E-03, 3.72553247E-03, 3.73231363E-03, 3.73932137E-03,
     *  3.74657713E-03,
     *  3.68380986E-03, 3.68976065E-03, 3.69584230E-03, 3.70207024E-03,
     *  3.70846157E-03, 3.71503470E-03, 3.72180919E-03, 3.72880548E-03,
     *  3.73604476E-03,
     *  3.67340904E-03, 3.67937491E-03, 3.68546822E-03, 3.69170412E-03,
     *  3.69809942E-03, 3.70467229E-03, 3.71144204E-03, 3.71842886E-03,
     *  3.72565372E-03,
     *  3.66313088E-03, 3.66911353E-03, 3.67522023E-03, 3.68146585E-03,
     *  3.68786692E-03, 3.69444137E-03, 3.70120825E-03, 3.70818754E-03,
     *  3.71539997E-03,
     *  3.65297180E-03, 3.65897292E-03, 3.66509473E-03, 3.67135179E-03,
     *  3.67776040E-03, 3.68433822E-03, 3.69110408E-03, 3.69807772E-03,
     *  3.70527968E-03,
     *  3.64292837E-03, 3.64894963E-03, 3.65508823E-03, 3.66135844E-03,
     *  3.66777631E-03, 3.67435927E-03, 3.68112590E-03, 3.68809576E-03,
     *  3.69528913E-03,
     *  3.63299727E-03, 3.63904033E-03, 3.64519738E-03, 3.65148244E-03,
     *  3.65791127E-03, 3.66450109E-03, 3.67127027E-03, 3.67823812E-03,
     *  3.68542476E-03,
     *  3.62317533E-03, 3.62924183E-03, 3.63541898E-03, 3.64172053E-03,
     *  3.64816200E-03, 3.65476038E-03, 3.66153382E-03, 3.66850145E-03,
     *  3.67568315E-03,
     *  3.61345946E-03, 3.61955102E-03, 3.62574991E-03, 3.63206960E-03,
     *  3.63852536E-03, 3.64513397E-03, 3.65191337E-03, 3.65888248E-03,
     *  3.66606101E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=100,108) /
     *  3.60384670E-03, 3.60996495E-03, 3.61618719E-03, 3.62252663E-03,
     *  3.62899832E-03, 3.63561879E-03, 3.64240581E-03, 3.64937810E-03,
     *  3.65655517E-03,
     *  3.59433419E-03, 3.60048074E-03, 3.60672794E-03, 3.61308874E-03,
     *  3.61957795E-03, 3.62621191E-03, 3.63300817E-03, 3.63998528E-03,
     *  3.64716259E-03,
     *  3.58491918E-03, 3.59109563E-03, 3.59736938E-03, 3.60375312E-03,
     *  3.61026144E-03, 3.61691047E-03, 3.62371758E-03, 3.63070115E-03,
     *  3.63788033E-03,
     *  3.57559899E-03, 3.58180695E-03, 3.58810883E-03, 3.59451708E-03,
     *  3.60104608E-03, 3.60771175E-03, 3.61453129E-03, 3.62152289E-03,
     *  3.62870556E-03,
     *  3.56637105E-03, 3.57261211E-03, 3.57894370E-03, 3.58537803E-03,
     *  3.59192925E-03, 3.59861311E-03, 3.60544662E-03, 3.61244782E-03,
     *  3.61963556E-03,
     *  3.55723287E-03, 3.56350862E-03, 3.56987149E-03, 3.57633344E-03,
     *  3.58290842E-03, 3.58961199E-03, 3.59646100E-03, 3.60347334E-03,
     *  3.61066770E-03,
     *  3.54818204E-03, 3.55449408E-03, 3.56088979E-03, 3.56738090E-03,
     *  3.57398116E-03, 3.58070595E-03, 3.58757197E-03, 3.59459694E-03,
     *  3.60179943E-03,
     *  3.53921624E-03, 3.54556616E-03, 3.55199627E-03, 3.55851807E-03,
     *  3.56514511E-03, 3.57189261E-03, 3.57877712E-03, 3.58581621E-03,
     *  3.59302833E-03,
     *  3.53033321E-03, 3.53672260E-03, 3.54318866E-03, 3.54974267E-03,
     *  3.55639799E-03, 3.56316968E-03, 3.57007414E-03, 3.57712881E-03,
     *  3.58435202E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=109,117) /
     *  3.52153077E-03, 3.52796123E-03, 3.53446479E-03, 3.54105252E-03,
     *  3.54773760E-03, 3.55453494E-03, 3.56146079E-03, 3.56853249E-03,
     *  3.57576823E-03,
     *  3.51280680E-03, 3.51927993E-03, 3.52582254E-03, 3.53244550E-03,
     *  3.53916182E-03, 3.54598625E-03, 3.55293493E-03, 3.56002507E-03,
     *  3.56727476E-03,
     *  3.50415926E-03, 3.51067666E-03, 3.51725987E-03, 3.52391956E-03,
     *  3.53066859E-03, 3.53752155E-03, 3.54449447E-03, 3.55160445E-03,
     *  3.55886946E-03,
     *  3.49558615E-03, 3.50214943E-03, 3.50877480E-03, 3.51547273E-03,
     *  3.52225591E-03, 3.52913883E-03, 3.53613738E-03, 3.54326858E-03,
     *  3.55055030E-03,
     *  3.48708556E-03, 3.49369634E-03, 3.50036542E-03, 3.50710308E-03,
     *  3.51392187E-03, 3.52083615E-03, 3.52786172E-03, 3.53501549E-03,
     *  3.54231528E-03,
     *  3.47865561E-03, 3.48531552E-03, 3.49202986E-03, 3.49880874E-03,
     *  3.50566459E-03, 3.51261164E-03, 3.51966560E-03, 3.52684330E-03,
     *  3.53416247E-03,
     *  3.47029449E-03, 3.47700515E-03, 3.48376632E-03, 3.49058793E-03,
     *  3.49748227E-03, 3.50446348E-03, 3.51154718E-03, 3.51875014E-03,
     *  3.52609002E-03,
     *  3.46200044E-03, 3.46876351E-03, 3.47557306E-03, 3.48243889E-03,
     *  3.48937316E-03, 3.49638992E-03, 3.50350471E-03, 3.51073425E-03,
     *  3.51809611E-03,
     *  3.45377174E-03, 3.46058887E-03, 3.46744839E-03, 3.47435994E-03,
     *  3.48133557E-03, 3.48838925E-03, 3.49553647E-03, 3.50279388E-03,
     *  3.51017902E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=118,126) /
     *  3.44560673E-03, 3.45247959E-03, 3.45939065E-03, 3.46634942E-03,
     *  3.47336784E-03, 3.48045983E-03, 3.48764080E-03, 3.49492737E-03,
     *  3.50233704E-03,
     *  3.43750381E-03, 3.44443408E-03, 3.45139826E-03, 3.45840575E-03,
     *  3.46546839E-03, 3.47260005E-03, 3.47981609E-03, 3.48713309E-03,
     *  3.49456855E-03,
     *  3.42946138E-03, 3.43645076E-03, 3.44346967E-03, 3.45052738E-03,
     *  3.45763567E-03, 3.46480836E-03, 3.47206077E-03, 3.47940948E-03,
     *  3.48687195E-03,
     *  3.42147793E-03, 3.42852814E-03, 3.43560337E-03, 3.44271281E-03,
     *  3.44986818E-03, 3.45708325E-03, 3.46437335E-03, 3.47175501E-03,
     *  3.47924572E-03,
     *  3.41355197E-03, 3.42066473E-03, 3.42779790E-03, 3.43496059E-03,
     *  3.44216447E-03, 3.44942328E-03, 3.45675234E-03, 3.46416821E-03,
     *  3.47168835E-03,
     *  3.40568205E-03, 3.41285910E-03, 3.42005185E-03, 3.42726930E-03,
     *  3.43452311E-03, 3.44182702E-03, 3.44919634E-03, 3.45664764E-03,
     *  3.46419841E-03,
     *  3.39786675E-03, 3.40510987E-03, 3.41236382E-03, 3.41963757E-03,
     *  3.42694275E-03, 3.43429309E-03, 3.44170395E-03, 3.44919192E-03,
     *  3.45677449E-03,
     *  3.39010470E-03, 3.39741567E-03, 3.40473248E-03, 3.41206406E-03,
     *  3.41942204E-03, 3.42682017E-03, 3.43427385E-03, 3.44179969E-03,
     *  3.44941524E-03,
     *  3.38239457E-03, 3.38977520E-03, 3.39715653E-03, 3.40454748E-03,
     *  3.41195969E-03, 3.41940696E-03, 3.42690472E-03, 3.43446965E-03,
     *  3.44211934E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=127,135) /
     *  3.37473505E-03, 3.38218715E-03, 3.38963469E-03, 3.39708656E-03,
     *  3.40455445E-03, 3.41205220E-03, 3.41959531E-03, 3.42720053E-03,
     *  3.43488551E-03,
     *  3.36712486E-03, 3.37465030E-03, 3.38216573E-03, 3.38968008E-03,
     *  3.39720509E-03, 3.40475467E-03, 3.41234440E-03, 3.41999109E-03,
     *  3.42771249E-03,
     *  3.35956277E-03, 3.36716340E-03, 3.37474844E-03, 3.38232685E-03,
     *  3.38991043E-03, 3.39751318E-03, 3.40515078E-03, 3.41284014E-03,
     *  3.42059910E-03,
     *  3.35204755E-03, 3.35972529E-03, 3.36738167E-03, 3.37502571E-03,
     *  3.38266931E-03, 3.39032658E-03, 3.39801331E-03, 3.40574652E-03,
     *  3.41354415E-03,
     *  3.34457803E-03, 3.35233480E-03, 3.36006426E-03, 3.36777552E-03,
     *  3.37548061E-03, 3.38319375E-03, 3.39093085E-03, 3.39870909E-03,
     *  3.40654651E-03,
     *  3.33715305E-03, 3.34499079E-03, 3.35279510E-03, 3.36057520E-03,
     *  3.36834323E-03, 3.37611359E-03, 3.38390232E-03, 3.39172675E-03,
     *  3.39960506E-03,
     *  3.32977149E-03, 3.33769219E-03, 3.34557312E-03, 3.35342366E-03,
     *  3.36125612E-03, 3.36908504E-03, 3.37692666E-03, 3.38479845E-03,
     *  3.39271875E-03,
     *  3.32243224E-03, 3.33043790E-03, 3.33839727E-03, 3.34631988E-03,
     *  3.35421824E-03, 3.36210708E-03, 3.37000283E-03, 3.37792314E-03,
     *  3.38588651E-03,
     *  3.31513423E-03, 3.32322688E-03, 3.33126650E-03, 3.33926284E-03,
     *  3.34722858E-03, 3.35517870E-03, 3.36312983E-03, 3.37109981E-03,
     *  3.37910734E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=136,144) /
     *  3.30787640E-03, 3.31605811E-03, 3.32417984E-03, 3.33225154E-03,
     *  3.34028617E-03, 3.34829893E-03, 3.35630668E-03, 3.36432749E-03,
     *  3.37238025E-03,
     *  3.30065772E-03, 3.30893059E-03, 3.31713629E-03, 3.32528504E-03,
     *  3.33339005E-03, 3.34146681E-03, 3.34953243E-03, 3.35760522E-03,
     *  3.36570428E-03,
     *  3.29347719E-03, 3.30184335E-03, 3.31013492E-03, 3.31836239E-03,
     *  3.32653930E-03, 3.33468142E-03, 3.34280616E-03, 3.35093207E-03,
     *  3.35907849E-03,
     *  3.28633383E-03, 3.29479544E-03, 3.30317478E-03, 3.31148268E-03,
     *  3.31973302E-03, 3.32794187E-03, 3.33612697E-03, 3.34430714E-03,
     *  3.35250198E-03,
     *  3.27922666E-03, 3.28778593E-03, 3.29625498E-03, 3.30464503E-03,
     *  3.31297031E-03, 3.32124728E-03, 3.32949398E-03, 3.33772955E-03,
     *  3.34597386E-03,
     *  3.27215475E-03, 3.28081391E-03, 3.28937464E-03, 3.29784856E-03,
     *  3.30625034E-03, 3.31459680E-03, 3.32290635E-03, 3.33119845E-03,
     *  3.33949327E-03,
     *  3.26511717E-03, 3.27387850E-03, 3.28253289E-03, 3.29109245E-03,
     *  3.29957226E-03, 3.30798960E-03, 3.31636324E-03, 3.32471301E-03,
     *  3.33305938E-03,
     *  3.25811303E-03, 3.26697883E-03, 3.27572889E-03, 3.28437585E-03,
     *  3.29293527E-03, 3.30142487E-03, 3.30986385E-03, 3.31827242E-03,
     *  3.32667138E-03,
     *  3.25114142E-03, 3.26011405E-03, 3.26896184E-03, 3.27769797E-03,
     *  3.28633857E-03, 3.29490183E-03, 3.30340740E-03, 3.31187588E-03,
     *  3.32032846E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=145,153) /
     *  3.24420150E-03, 3.25328334E-03, 3.26223092E-03, 3.27105804E-03,
     *  3.27978139E-03, 3.28841971E-03, 3.29699312E-03, 3.30552265E-03,
     *  3.31402986E-03,
     *  3.23729241E-03, 3.24648589E-03, 3.25553536E-03, 3.26445528E-03,
     *  3.27326298E-03, 3.28197776E-03, 3.29062026E-03, 3.29921196E-03,
     *  3.30777484E-03,
     *  3.23041331E-03, 3.23972091E-03, 3.24887439E-03, 3.25788896E-03,
     *  3.26678262E-03, 3.27557527E-03, 3.28428811E-03, 3.29294310E-03,
     *  3.30156265E-03,
     *  3.22356340E-03, 3.23298763E-03, 3.24224728E-03, 3.25135836E-03,
     *  3.26033959E-03, 3.26921153E-03, 3.27799595E-03, 3.28671536E-03,
     *  3.29539258E-03,
     *  3.21674187E-03, 3.22628529E-03, 3.23565330E-03, 3.24486276E-03,
     *  3.25393319E-03, 3.26288584E-03, 3.27174311E-03, 3.28052804E-03,
     *  3.28926395E-03,
     *  3.20994794E-03, 3.21961316E-03, 3.22909174E-03, 3.23840149E-03,
     *  3.24756275E-03, 3.25659754E-03, 3.26552891E-03, 3.27438048E-03,
     *  3.28317608E-03,
     *  3.20318085E-03, 3.21297052E-03, 3.22256191E-03, 3.23197387E-03,
     *  3.24122762E-03, 3.25034598E-03, 3.25935271E-03, 3.26827203E-03,
     *  3.27712831E-03,
     *  3.19643984E-03, 3.20635665E-03, 3.21606315E-03, 3.22557924E-03,
     *  3.23492715E-03, 3.24413052E-03, 3.25321386E-03, 3.26220204E-03,
     *  3.27112000E-03,
     *  3.18972418E-03, 3.19977088E-03, 3.20959479E-03, 3.21921699E-03,
     *  3.22866072E-03, 3.23795055E-03, 3.24711176E-03, 3.25616991E-03,
     *  3.26515052E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K=154,162) /
     *  3.18303314E-03, 3.19321253E-03, 3.20315619E-03, 3.21288647E-03,
     *  3.22242772E-03, 3.23180545E-03, 3.24104580E-03, 3.25017503E-03,
     *  3.25921928E-03,
     *  3.17636602E-03, 3.18668095E-03, 3.19674673E-03, 3.20658709E-03,
     *  3.21622756E-03, 3.22569466E-03, 3.23501540E-03, 3.24421681E-03,
     *  3.25332568E-03,
     *  3.16972213E-03, 3.18017548E-03, 3.19036580E-03, 3.20031827E-03,
     *  3.21005966E-03, 3.21961759E-03, 3.22901998E-03, 3.23829467E-03,
     *  3.24746914E-03,
     *  3.16310079E-03, 3.17369551E-03, 3.18401281E-03, 3.19407943E-03,
     *  3.20392346E-03, 3.21357369E-03, 3.22305900E-03, 3.23240808E-03,
     *  3.24164910E-03,
     *  3.15650132E-03, 3.16724042E-03, 3.17768718E-03, 3.18787000E-03,
     *  3.19781842E-03, 3.20756242E-03, 3.21713192E-03, 3.22655647E-03,
     *  3.23586502E-03,
     *  3.14992309E-03, 3.16080961E-03, 3.17138834E-03, 3.18168946E-03,
     *  3.19174401E-03, 3.20158326E-03, 3.21123821E-03, 3.22073933E-03,
     *  3.23011637E-03,
     *  3.14336545E-03, 3.15440250E-03, 3.16511574E-03, 3.17553726E-03,
     *  3.18569971E-03, 3.19563568E-03, 3.20537735E-03, 3.21495615E-03,
     *  3.22440262E-03,
     *  3.13682779E-03, 3.14801852E-03, 3.15886886E-03, 3.16941291E-03,
     *  3.17968501E-03, 3.18971921E-03, 3.19954886E-03, 3.20920641E-03,
     *  3.21872327E-03,
     *  3.13030948E-03, 3.14165712E-03, 3.15264717E-03, 3.16331589E-03,
     *  3.17369943E-03, 3.18383335E-03, 3.19375225E-03, 3.20348964E-03,
     *  3.21307783E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   659.53283    ,  684.37548    ,  710.15381    ,  736.90306    ,
     *   764.65980    ,  793.46199    ,  823.34900    ,  854.36169    ,
     *   886.54247    ,
     *   329.76158    ,  342.18316    ,  355.07257    ,  368.44743    ,
     *   382.32603    ,  396.72735    ,  411.67106    ,  427.17762    ,
     *   443.26820    ,
     *   164.87596    ,  171.08700    ,  177.53195    ,  184.21962    ,
     *   191.15915    ,  198.36003    ,  205.83210    ,  213.58558    ,
     *   221.63106    ,
     *   82.433143    ,  85.538922    ,  88.761644    ,  92.105715    ,
     *   95.575708    ,  99.176366    ,  102.91261    ,  106.78956    ,
     *   110.81250    ,
     *   41.211737    ,  42.764882    ,  44.376489    ,  46.048762    ,
     *   47.783987    ,  49.584535    ,  51.452870    ,  53.391546    ,
     *   55.403213    ,
     *   20.601032    ,  21.377861    ,  22.183911    ,  23.020285    ,
     *   23.888126    ,  24.788620    ,  25.722999    ,  26.692541    ,
     *   27.698571    ,
     *   10.295679    ,  10.684349    ,  11.087621    ,  11.506045    ,
     *   11.940194    ,  12.390662    ,  12.858063    ,  13.343038    ,
     *   13.846249    ,
     *   5.1429981    ,  5.3375906    ,  5.5394739    ,  5.7489240    ,
     *   5.9662276    ,  6.1916816    ,  6.4255946    ,  6.6682863    ,
     *   6.9200886    ,
     *   2.5666507    ,  2.6642054    ,  2.7653956    ,  2.8703598    ,
     *   2.9792414    ,  3.0921897    ,  3.2093590    ,  3.3309096    ,
     *   3.4570079    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *   1.2784623    ,  1.3275010    ,  1.3783471    ,  1.4310703    ,
     *   1.4857428    ,  1.5424396    ,  1.6012384    ,  1.6622195    ,
     *   1.7254667    ,
     *  0.63433715    , 0.65912393    , 0.68480312    , 0.71141017    ,
     *  0.73898181    , 0.76755600    , 0.79717206    , 0.82787069    ,
     *  0.85969406    ,
     *  0.31220679    , 0.32488075    , 0.33798762    , 0.35154604    ,
     *  0.36557518    , 0.38009476    , 0.39512510    , 0.41068715    ,
     *  0.42680254    ,
     *  0.15098352    , 0.15763190    , 0.16447844    , 0.17153419    ,
     *  0.17881020    , 0.18631761    , 0.19406772    , 0.20207198    ,
     *  0.21034209    ,
     *  6.99858491E-02, 7.36995084E-02, 7.74797091E-02, 8.13365011E-02,
     *  8.52790573E-02, 8.93159260E-02, 9.34552122E-02, 9.77047117E-02,
     *  0.10207201    ,
     *  2.88845968E-02, 3.12594104E-02, 3.36085549E-02, 3.59487068E-02,
     *  3.82925296E-02, 4.06502694E-02, 4.30306112E-02, 4.54411712E-02,
     *  4.78887999E-02,
     *  1.12611006E-02, 1.23606399E-02, 1.35966418E-02, 1.48851227E-02,
     *  1.61858475E-02, 1.74928974E-02, 1.88112867E-02, 2.01472018E-02,
     *  2.15054695E-02,
     *  8.20766757E-03, 8.50542338E-03, 8.85144128E-03, 9.25183023E-03,
     *  9.71195874E-03, 1.02359497E-02, 1.08256521E-02, 1.14789651E-02,
     *  1.21888349E-02,
     *  7.31462331E-03, 7.47912042E-03, 7.66504673E-03, 7.87541127E-03,
     *  8.11335963E-03, 8.38198852E-03, 8.68412027E-03, 9.02209800E-03,
     *  9.39765980E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  6.82449136E-03, 6.93818722E-03, 7.06453552E-03, 7.20515297E-03,
     *  7.36182254E-03, 7.53646566E-03, 7.73108741E-03, 7.94769086E-03,
     *  8.18816590E-03,
     *  6.49382823E-03, 6.58110361E-03, 6.67710524E-03, 6.78283367E-03,
     *  6.89940070E-03, 7.02802876E-03, 7.17004217E-03, 7.32684691E-03,
     *  7.49989587E-03,
     *  6.24684850E-03, 6.31793119E-03, 6.39560190E-03, 6.48055006E-03,
     *  6.57354015E-03, 6.67541500E-03, 6.78709642E-03, 6.90958154E-03,
     *  7.04393319E-03,
     *  6.05091368E-03, 6.11103583E-03, 6.17642472E-03, 6.24759193E-03,
     *  6.32510244E-03, 6.40957804E-03, 6.50169975E-03, 6.60220849E-03,
     *  6.71190299E-03,
     *  5.88916480E-03, 5.94136129E-03, 5.99793528E-03, 6.05928677E-03,
     *  6.12585559E-03, 6.19812439E-03, 6.27662116E-03, 6.36192098E-03,
     *  6.45464643E-03,
     *  5.75181770E-03, 5.79800731E-03, 5.84793838E-03, 5.90193588E-03,
     *  5.96035566E-03, 6.02358699E-03, 6.09205478E-03, 6.16622149E-03,
     *  6.24658840E-03,
     *  5.63271383E-03, 5.67418818E-03, 5.71892792E-03, 5.76720485E-03,
     *  5.81931550E-03, 5.87558316E-03, 5.93635988E-03, 6.00202827E-03,
     *  6.07300290E-03,
     *  5.52773733E-03, 5.56540829E-03, 5.60597559E-03, 5.64967180E-03,
     *  5.69674975E-03, 5.74748427E-03, 5.80217384E-03, 5.86114226E-03,
     *  5.92474005E-03,
     *  5.43400754E-03, 5.46854347E-03, 5.50568157E-03, 5.54562451E-03,
     *  5.58859187E-03, 5.63482167E-03, 5.68457176E-03, 5.73812128E-03,
     *  5.79577202E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  5.34943303E-03, 5.38133885E-03, 5.41560701E-03, 5.45241673E-03,
     *  5.49196165E-03, 5.53445105E-03, 5.58011112E-03, 5.62918625E-03,
     *  5.68194021E-03,
     *  5.27244933E-03, 5.30211614E-03, 5.33394604E-03, 5.36809950E-03,
     *  5.40474940E-03, 5.44408214E-03, 5.48629869E-03, 5.53161573E-03,
     *  5.58026678E-03,
     *  5.20185679E-03, 5.22959391E-03, 5.25932598E-03, 5.29119816E-03,
     *  5.32536645E-03, 5.36199862E-03, 5.40127517E-03, 5.44339034E-03,
     *  5.48855310E-03,
     *  5.13671602E-03, 5.16277249E-03, 5.19068011E-03, 5.22057135E-03,
     *  5.25258823E-03, 5.28688314E-03, 5.32361968E-03, 5.36297361E-03,
     *  5.40513365E-03,
     *  5.07627812E-03, 5.10085757E-03, 5.12716376E-03, 5.15531848E-03,
     *  5.18545203E-03, 5.21770391E-03, 5.25222360E-03, 5.28917137E-03,
     *  5.32871907E-03,
     *  5.01993678E-03, 5.04320792E-03, 5.06809708E-03, 5.09471698E-03,
     *  5.12318794E-03, 5.15363853E-03, 5.18620628E-03, 5.22103836E-03,
     *  5.25829233E-03,
     *  4.96719440E-03, 4.98929866E-03, 5.01292511E-03, 5.03817865E-03,
     *  5.06517105E-03, 5.09402150E-03, 5.12485728E-03, 5.15781436E-03,
     *  5.19303810E-03,
     *  4.91763769E-03, 4.93869488E-03, 4.96118912E-03, 4.98521854E-03,
     *  5.01088748E-03, 5.03830702E-03, 5.06759556E-03, 5.09887941E-03,
     *  5.13229340E-03,
     *  4.87091978E-03, 4.89103232E-03, 4.91250576E-03, 4.93543230E-03,
     *  4.95990977E-03, 4.98604218E-03, 5.01394020E-03, 5.04372169E-03,
     *  5.07551232E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  4.82674674E-03, 4.84600291E-03, 4.86655147E-03, 4.88847935E-03,
     *  4.91187868E-03, 4.93684722E-03, 4.96348883E-03, 4.99191400E-03,
     *  5.02224032E-03,
     *  4.78486738E-03, 4.80334387E-03, 4.82305074E-03, 4.84407026E-03,
     *  4.86648949E-03, 4.89040065E-03, 4.91590161E-03, 4.94309628E-03,
     *  4.97209514E-03,
     *  4.74506541E-03, 4.76282925E-03, 4.78176709E-03, 4.80195703E-03,
     *  4.82348159E-03, 4.84642808E-03, 4.87088896E-03, 4.89696235E-03,
     *  4.92475240E-03,
     *  4.70715326E-03, 4.72426344E-03, 4.74249611E-03, 4.76192563E-03,
     *  4.78263045E-03, 4.80469343E-03, 4.82820227E-03, 4.85324983E-03,
     *  4.87993461E-03,
     *  4.67096726E-03, 4.68747595E-03, 4.70505990E-03, 4.72379007E-03,
     *  4.74374123E-03, 4.76499226E-03, 4.78762651E-03, 4.81173217E-03,
     *  4.83740264E-03,
     *  4.63636372E-03, 4.65231734E-03, 4.66930272E-03, 4.68738775E-03,
     *  4.70664386E-03, 4.72714633E-03, 4.74897458E-03, 4.77221254E-03,
     *  4.79694902E-03,
     *  4.60321588E-03, 4.61865589E-03, 4.63508746E-03, 4.65257571E-03,
     *  4.67118902E-03, 4.69099937E-03, 4.71208262E-03, 4.73451883E-03,
     *  4.75839265E-03,
     *  4.57141132E-03, 4.58637491E-03, 4.60229285E-03, 4.61922765E-03,
     *  4.63724492E-03, 4.65641364E-03, 4.67680641E-03, 4.69849977E-03,
     *  4.72157456E-03,
     *  4.54084989E-03, 4.55537061E-03, 4.57081105E-03, 4.58723139E-03,
     *  4.60469468E-03, 4.62326713E-03, 4.64301836E-03, 4.66402169E-03,
     *  4.68635447E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  4.51144202E-03, 4.52555018E-03, 4.54054581E-03, 4.55648691E-03,
     *  4.57343417E-03, 4.59145126E-03, 4.61060506E-03, 4.63096593E-03,
     *  4.65260800E-03,
     *  4.48310726E-03, 4.49683039E-03, 4.51141086E-03, 4.52690463E-03,
     *  4.54337025E-03, 4.56086902E-03, 4.57946529E-03, 4.59922669E-03,
     *  4.62022440E-03,
     *  4.45577310E-03, 4.46913627E-03, 4.48332856E-03, 4.49840405E-03,
     *  4.51441927E-03, 4.53143336E-03, 4.54950832E-03, 4.56870924E-03,
     *  4.58910459E-03,
     *  4.42937399E-03, 4.44240010E-03, 4.45622883E-03, 4.47091253E-03,
     *  4.48650585E-03, 4.50306592E-03, 4.52065255E-03, 4.53932849E-03,
     *  4.55915968E-03,
     *  4.40385044E-03, 4.41656047E-03, 4.43004819E-03, 4.44436435E-03,
     *  4.45956183E-03, 4.47569589E-03, 4.49282431E-03, 4.51100767E-03,
     *  4.53030956E-03,
     *  4.37914832E-03, 4.39156154E-03, 4.40472897E-03, 4.41869982E-03,
     *  4.43352537E-03, 4.44925910E-03, 4.46595691E-03, 4.48367735E-03,
     *  4.50248181E-03,
     *  4.35521825E-03, 4.36735241E-03, 4.38021860E-03, 4.39386462E-03,
     *  4.40834021E-03, 4.42369721E-03, 4.43998976E-03, 4.45727449E-03,
     *  4.47561077E-03,
     *  4.33201505E-03, 4.34388654E-03, 4.35646908E-03, 4.36980915E-03,
     *  4.38395503E-03, 4.39895704E-03, 4.41486766E-03, 4.43174175E-03,
     *  4.44963675E-03,
     *  4.30949729E-03, 4.32112126E-03, 4.33343643E-03, 4.34648798E-03,
     *  4.36032288E-03, 4.37498998E-03, 4.39054021E-03, 4.40702676E-03,
     *  4.42450528E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  4.28762687E-03, 4.29901740E-03, 4.31108026E-03, 4.32385947E-03,
     *  4.33740071E-03, 4.35175148E-03, 4.36696124E-03, 4.38308162E-03,
     *  4.40016658E-03,
     *  4.26636870E-03, 4.27753885E-03, 4.28936341E-03, 4.30188529E-03,
     *  4.31514895E-03, 4.32920063E-03, 4.34408839E-03, 4.35986239E-03,
     *  4.37657501E-03,
     *  4.24569039E-03, 4.25665233E-03, 4.26825163E-03, 4.28053012E-03,
     *  4.29353117E-03, 4.30729976E-03, 4.32188268E-03, 4.33732868E-03,
     *  4.35368865E-03,
     *  4.22556196E-03, 4.23632704E-03, 4.24771323E-03, 4.25976136E-03,
     *  4.27251371E-03, 4.28601413E-03, 4.30030818E-03, 4.31544327E-03,
     *  4.33146890E-03,
     *  4.20595563E-03, 4.21653447E-03, 4.22771891E-03, 4.23954882E-03,
     *  4.25206548E-03, 4.26531163E-03, 4.27933168E-03, 4.29417180E-03,
     *  4.30988014E-03,
     *  4.18684563E-03, 4.19724816E-03, 4.20824146E-03, 4.21986452E-03,
     *  4.23215763E-03, 4.24516251E-03, 4.25892247E-03, 4.27348249E-03,
     *  4.28888945E-03,
     *  4.16820796E-03, 4.17844349E-03, 4.18925562E-03, 4.20068247E-03,
     *  4.21276341E-03, 4.22553919E-03, 4.23905205E-03, 4.25334587E-03,
     *  4.26846633E-03,
     *  4.15002029E-03, 4.16009757E-03, 4.17073787E-03, 4.18197849E-03,
     *  4.19385793E-03, 4.20641600E-03, 4.21969395E-03, 4.23373460E-03,
     *  4.24858248E-03,
     *  4.13226175E-03, 4.14218901E-03, 4.15266628E-03, 4.16373006E-03,
     *  4.17541802E-03, 4.18776909E-03, 4.20082356E-03, 4.21462324E-03,
     *  4.22921159E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  4.11491288E-03, 4.12469788E-03, 4.13502038E-03, 4.14591615E-03,
     *  4.15742205E-03, 4.16957618E-03, 4.18241792E-03, 4.19598812E-03,
     *  4.21032919E-03,
     *  4.09795544E-03, 4.10760549E-03, 4.11778103E-03, 4.12851711E-03,
     *  4.13984984E-03, 4.15181650E-03, 4.16445562E-03, 4.17780711E-03,
     *  4.19191243E-03,
     *  4.08137235E-03, 4.09089436E-03, 4.10093031E-03, 4.11151455E-03,
     *  4.12268249E-03, 4.13447061E-03, 4.14691663E-03, 4.16005959E-03,
     *  4.17394000E-03,
     *  4.06514759E-03, 4.07454810E-03, 4.08445141E-03, 4.09489125E-03,
     *  4.10590229E-03, 4.11752030E-03, 4.12978221E-03, 4.14272623E-03,
     *  4.15639196E-03,
     *  4.04926611E-03, 4.05855131E-03, 4.06832858E-03, 4.07863102E-03,
     *  4.08949265E-03, 4.10094852E-03, 4.11303481E-03, 4.12578893E-03,
     *  4.13924963E-03,
     *  4.03371375E-03, 4.04288950E-03, 4.05254698E-03, 4.06271868E-03,
     *  4.07343797E-03, 4.08473924E-03, 4.09665794E-03, 4.10923071E-03,
     *  4.12249550E-03,
     *  4.01847717E-03, 4.02754905E-03, 4.03709267E-03, 4.04713993E-03,
     *  4.05772359E-03, 4.06887740E-03, 4.08063612E-03, 4.09303564E-03,
     *  4.10611314E-03,
     *  4.00354381E-03, 4.01251712E-03, 4.02195250E-03, 4.03188131E-03,
     *  4.04233572E-03, 4.05334884E-03, 4.06495477E-03, 4.07718872E-03,
     *  4.09008711E-03,
     *  3.98890180E-03, 3.99778158E-03, 4.00711409E-03, 4.01693013E-03,
     *  4.02726133E-03, 4.03814019E-03, 4.04960018E-03, 4.06167584E-03,
     *  4.07440285E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  3.97453995E-03, 3.98333101E-03, 3.99256573E-03, 4.00227442E-03,
     *  4.01248816E-03, 4.02323887E-03, 4.03455941E-03, 4.04648368E-03,
     *  4.05904668E-03,
     *  3.96044766E-03, 3.96915457E-03, 3.97829638E-03, 3.98790287E-03,
     *  3.99800461E-03, 4.00863298E-03, 4.01982026E-03, 4.03159970E-03,
     *  4.04400567E-03,
     *  3.94661490E-03, 3.95524204E-03, 3.96429556E-03, 3.97380477E-03,
     *  3.98379974E-03, 3.99431131E-03, 4.00537119E-03, 4.01701206E-03,
     *  4.02926762E-03,
     *  3.93303218E-03, 3.94158373E-03, 3.95055338E-03, 3.95997000E-03,
     *  3.96986317E-03, 3.98026321E-03, 3.99120130E-03, 4.00270953E-03,
     *  4.01482102E-03,
     *  3.91969048E-03, 3.92817044E-03, 3.93706046E-03, 3.94638897E-03,
     *  3.95618507E-03, 3.96647862E-03, 3.97730026E-03, 3.98868153E-03,
     *  4.00065496E-03,
     *  3.90658127E-03, 3.91499345E-03, 3.92380789E-03, 3.93305257E-03,
     *  3.94275616E-03, 3.95294801E-03, 3.96365829E-03, 3.97491800E-03,
     *  3.98675912E-03,
     *  3.89369641E-03, 3.90204450E-03, 3.91078723E-03, 3.91995218E-03,
     *  3.92956758E-03, 3.93966233E-03, 3.95026612E-03, 3.96140944E-03,
     *  3.97312371E-03,
     *  3.88102820E-03, 3.88931571E-03, 3.89799045E-03, 3.90707959E-03,
     *  3.91661095E-03, 3.92661300E-03, 3.93711495E-03, 3.94814680E-03,
     *  3.95973945E-03,
     *  3.86856930E-03, 3.87679960E-03, 3.88540991E-03, 3.89442701E-03,
     *  3.90387831E-03, 3.91379185E-03, 3.92419641E-03, 3.93512151E-03,
     *  3.94659755E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 82, 90) /
     *  3.85631270E-03, 3.86448906E-03, 3.87303835E-03, 3.88198701E-03,
     *  3.89136206E-03, 3.90119113E-03, 3.91150256E-03, 3.92232542E-03,
     *  3.93368962E-03,
     *  3.84425176E-03, 3.85237728E-03, 3.86086886E-03, 3.86975255E-03,
     *  3.87905500E-03, 3.88880346E-03, 3.89902584E-03, 3.90975078E-03,
     *  3.92100772E-03,
     *  3.83238012E-03, 3.84045782E-03, 3.84889483E-03, 3.85771689E-03,
     *  3.86695025E-03, 3.87662181E-03, 3.88675905E-03, 3.89739021E-03,
     *  3.90854428E-03,
     *  3.82069173E-03, 3.82872450E-03, 3.83711000E-03, 3.84587361E-03,
     *  3.85504126E-03, 3.86463947E-03, 3.87469534E-03, 3.88523669E-03,
     *  3.89629208E-03,
     *  3.80918081E-03, 3.81717143E-03, 3.82550835E-03, 3.83421660E-03,
     *  3.84332179E-03, 3.85285006E-03, 3.86282816E-03, 3.87328351E-03,
     *  3.88424425E-03,
     *  3.79784182E-03, 3.80579300E-03, 3.81408415E-03, 3.82274002E-03,
     *  3.83178586E-03, 3.84124748E-03, 3.85115128E-03, 3.86152429E-03,
     *  3.87239425E-03,
     *  3.78666949E-03, 3.79458383E-03, 3.80283195E-03, 3.81143828E-03,
     *  3.82042778E-03, 3.82982592E-03, 3.83965875E-03, 3.84995293E-03,
     *  3.86073582E-03,
     *  3.77565876E-03, 3.78353878E-03, 3.79174649E-03, 3.80030605E-03,
     *  3.80924210E-03, 3.81857981E-03, 3.82834487E-03, 3.83856361E-03,
     *  3.84926301E-03,
     *  3.76480480E-03, 3.77265293E-03, 3.78082278E-03, 3.78933823E-03,
     *  3.79822363E-03, 3.80750383E-03, 3.81720421E-03, 3.82735076E-03,
     *  3.83797009E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 91, 99) /
     *  3.75410299E-03, 3.76192158E-03, 3.77005602E-03, 3.77852993E-03,
     *  3.78736737E-03, 3.79659289E-03, 3.80623158E-03, 3.81630906E-03,
     *  3.82685163E-03,
     *  3.74354888E-03, 3.75134021E-03, 3.75944163E-03, 3.76787648E-03,
     *  3.77666856E-03, 3.78584214E-03, 3.79542198E-03, 3.80543342E-03,
     *  3.81590241E-03,
     *  3.73313822E-03, 3.74090450E-03, 3.74897520E-03, 3.75737340E-03,
     *  3.76612263E-03, 3.77524689E-03, 3.78477066E-03, 3.79471897E-03,
     *  3.80511744E-03,
     *  3.72286693E-03, 3.73061031E-03, 3.73865251E-03, 3.74701638E-03,
     *  3.75572520E-03, 3.76480269E-03, 3.77427306E-03, 3.78416103E-03,
     *  3.79449193E-03,
     *  3.71273109E-03, 3.72045365E-03, 3.72846952E-03, 3.73680131E-03,
     *  3.74547206E-03, 3.75450524E-03, 3.76392478E-03, 3.77375514E-03,
     *  3.78402131E-03,
     *  3.70272695E-03, 3.71043071E-03, 3.71842235E-03, 3.72672424E-03,
     *  3.73535920E-03, 3.74435044E-03, 3.75372164E-03, 3.76349698E-03,
     *  3.77370118E-03,
     *  3.69285090E-03, 3.70053782E-03, 3.70850726E-03, 3.71678137E-03,
     *  3.72538274E-03, 3.73433434E-03, 3.74365961E-03, 3.75338247E-03,
     *  3.76352734E-03,
     *  3.68309946E-03, 3.69077146E-03, 3.69872067E-03, 3.70696905E-03,
     *  3.71553896E-03, 3.72445315E-03, 3.73373482E-03, 3.74340762E-03,
     *  3.75349573E-03,
     *  3.67346930E-03, 3.68112823E-03, 3.68905914E-03, 3.69728378E-03,
     *  3.70582430E-03, 3.71470324E-03, 3.72394355E-03, 3.73356866E-03,
     *  3.74360248E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=100,108) /
     *  3.66395720E-03, 3.67160488E-03, 3.67951935E-03, 3.68772218E-03,
     *  3.69623532E-03, 3.70508109E-03, 3.71428224E-03, 3.72386194E-03,
     *  3.73384386E-03,
     *  3.65456008E-03, 3.66219827E-03, 3.67009812E-03, 3.67828102E-03,
     *  3.68676872E-03, 3.69558336E-03, 3.70474745E-03, 3.71428394E-03,
     *  3.72421627E-03,
     *  3.64527496E-03, 3.65290537E-03, 3.66079238E-03, 3.66895718E-03,
     *  3.67742133E-03, 3.68620679E-03, 3.69533587E-03, 3.70483130E-03,
     *  3.71471629E-03,
     *  3.63609897E-03, 3.64372329E-03, 3.65159917E-03, 3.65974764E-03,
     *  3.66819009E-03, 3.67694828E-03, 3.68604433E-03, 3.69550077E-03,
     *  3.70534058E-03,
     *  3.62702935E-03, 3.63464922E-03, 3.64251566E-03, 3.65064953E-03,
     *  3.65907206E-03, 3.66780483E-03, 3.67686978E-03, 3.68628923E-03,
     *  3.69608595E-03,
     *  3.61806344E-03, 3.62568046E-03, 3.63353909E-03, 3.64166004E-03,
     *  3.65006439E-03, 3.65877354E-03, 3.66780925E-03, 3.67719367E-03,
     *  3.68694935E-03,
     *  3.60919867E-03, 3.61681440E-03, 3.62466682E-03, 3.63277650E-03,
     *  3.64116435E-03, 3.64985163E-03, 3.65885992E-03, 3.66821119E-03,
     *  3.67792779E-03,
     *  3.60043256E-03, 3.60804853E-03, 3.61589630E-03, 3.62399630E-03,
     *  3.63236931E-03, 3.64103642E-03, 3.65001905E-03, 3.65933900E-03,
     *  3.66901844E-03,
     *  3.59176273E-03, 3.59938044E-03, 3.60722508E-03, 3.61531696E-03,
     *  3.62367672E-03, 3.63232531E-03, 3.64128400E-03, 3.65057440E-03,
     *  3.66021853E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=109,117) /
     *  3.58318686E-03, 3.59080777E-03, 3.59865077E-03, 3.60673606E-03,
     *  3.61508413E-03, 3.62371581E-03, 3.63265221E-03, 3.64191481E-03,
     *  3.65152543E-03,
     *  3.57470273E-03, 3.58232827E-03, 3.59017109E-03, 3.59825126E-03,
     *  3.60658917E-03, 3.61520550E-03, 3.62412125E-03, 3.63335771E-03,
     *  3.64293656E-03,
     *  3.56630817E-03, 3.57393976E-03, 3.58178382E-03, 3.58986033E-03,
     *  3.59818956E-03, 3.60679207E-03, 3.61568872E-03, 3.62490068E-03,
     *  3.63444946E-03,
     *  3.55800112E-03, 3.56564012E-03, 3.57348682E-03, 3.58156108E-03,
     *  3.58988307E-03, 3.59847325E-03, 3.60735234E-03, 3.61654139E-03,
     *  3.62606175E-03,
     *  3.54977955E-03, 3.55742732E-03, 3.56527801E-03, 3.57335141E-03,
     *  3.58166759E-03, 3.59024688E-03, 3.59910991E-03, 3.60827758E-03,
     *  3.61777112E-03,
     *  3.54164152E-03, 3.54929938E-03, 3.55715541E-03, 3.56522930E-03,
     *  3.57354103E-03, 3.58211085E-03, 3.59095927E-03, 3.60010707E-03,
     *  3.60957535E-03,
     *  3.53358515E-03, 3.54125441E-03, 3.54911708E-03, 3.55719278E-03,
     *  3.56550142E-03, 3.57406314E-03, 3.58289836E-03, 3.59202775E-03,
     *  3.60147229E-03,
     *  3.52560861E-03, 3.53329054E-03, 3.54116114E-03, 3.54923996E-03,
     *  3.55754681E-03, 3.56610178E-03, 3.57492519E-03, 3.58403759E-03,
     *  3.59345985E-03,
     *  3.51771014E-03, 3.52540600E-03, 3.53328579E-03, 3.54136898E-03,
     *  3.54967535E-03, 3.55822488E-03, 3.56703781E-03, 3.57613461E-03,
     *  3.58553603E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=118,126) /
     *  3.50988803E-03, 3.51759906E-03, 3.52548927E-03, 3.53357808E-03,
     *  3.54188521E-03, 3.55043059E-03, 3.55923436E-03, 3.56831691E-03,
     *  3.57769888E-03,
     *  3.50214063E-03, 3.50986805E-03, 3.51776988E-03, 3.52586554E-03,
     *  3.53417466E-03, 3.54271713E-03, 3.55151302E-03, 3.56058263E-03,
     *  3.56994652E-03,
     *  3.49446634E-03, 3.50221133E-03, 3.51012598E-03, 3.51822967E-03,
     *  3.52654200E-03, 3.53508278E-03, 3.54387204E-03, 3.55293000E-03,
     *  3.56227712E-03,
     *  3.48686360E-03, 3.49462734E-03, 3.50255599E-03, 3.51066887E-03,
     *  3.51898558E-03, 3.52752588E-03, 3.53630972E-03, 3.54535728E-03,
     *  3.55468892E-03,
     *  3.47933091E-03, 3.48711456E-03, 3.49505834E-03, 3.50318158E-03,
     *  3.51150382E-03, 3.52004479E-03, 3.52882442E-03, 3.53786279E-03,
     *  3.54718021E-03,
     *  3.47186681E-03, 3.47967151E-03, 3.48763155E-03, 3.49576626E-03,
     *  3.50409517E-03, 3.51263797E-03, 3.52141453E-03, 3.53044491E-03,
     *  3.53974934E-03,
     *  3.46446987E-03, 3.47229675E-03, 3.48027417E-03, 3.48842146E-03,
     *  3.49675813E-03, 3.50530387E-03, 3.51407852E-03, 3.52310207E-03,
     *  3.53239470E-03,
     *  3.45713874E-03, 3.46498890E-03, 3.47298479E-03, 3.48114574E-03,
     *  3.48949127E-03, 3.49804105E-03, 3.50681488E-03, 3.51583273E-03,
     *  3.52511472E-03,
     *  3.44987207E-03, 3.45774661E-03, 3.46576204E-03, 3.47393772E-03,
     *  3.48229317E-03, 3.49084805E-03, 3.49962216E-03, 3.50863542E-03,
     *  3.51790791E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=127,135) /
     *  3.44266858E-03, 3.45056857E-03, 3.45860460E-03, 3.46679605E-03,
     *  3.47516247E-03, 3.48372351E-03, 3.49249895E-03, 3.50150870E-03,
     *  3.51077280E-03,
     *  3.43552701E-03, 3.44345351E-03, 3.45151118E-03, 3.45971944E-03,
     *  3.46809784E-03, 3.47666606E-03, 3.48544388E-03, 3.49445118E-03,
     *  3.50370796E-03,
     *  3.42844614E-03, 3.43640020E-03, 3.44448054E-03, 3.45270661E-03,
     *  3.46109800E-03, 3.46967441E-03, 3.47845562E-03, 3.48746150E-03,
     *  3.49671202E-03,
     *  3.42142478E-03, 3.42940745E-03, 3.43751146E-03, 3.44575634E-03,
     *  3.45416171E-03, 3.46274729E-03, 3.47153288E-03, 3.48053835E-03,
     *  3.48978365E-03,
     *  3.41446180E-03, 3.42247409E-03, 3.43060277E-03, 3.43886743E-03,
     *  3.44728774E-03, 3.45588347E-03, 3.46467441E-03, 3.47368045E-03,
     *  3.48292153E-03,
     *  3.40755607E-03, 3.41559899E-03, 3.42375332E-03, 3.43203872E-03,
     *  3.44047493E-03, 3.44908174E-03, 3.45787900E-03, 3.46688657E-03,
     *  3.47612441E-03,
     *  3.40070650E-03, 3.40878105E-03, 3.41696200E-03, 3.42526909E-03,
     *  3.43372212E-03, 3.44234095E-03, 3.45114545E-03, 3.46015550E-03,
     *  3.46939107E-03,
     *  3.39391204E-03, 3.40201922E-03, 3.41022774E-03, 3.41855744E-03,
     *  3.42702822E-03, 3.43565997E-03, 3.44447262E-03, 3.45348608E-03,
     *  3.46272030E-03,
     *  3.38717168E-03, 3.39531244E-03, 3.40354948E-03, 3.41190271E-03,
     *  3.42039213E-03, 3.42903771E-03, 3.43785940E-03, 3.44687716E-03,
     *  3.45611096E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=136,144) /
     *  3.38048440E-03, 3.38865973E-03, 3.39692620E-03, 3.40530387E-03,
     *  3.41381281E-03, 3.42247308E-03, 3.43130470E-03, 3.44032765E-03,
     *  3.44956192E-03,
     *  3.37384925E-03, 3.38206008E-03, 3.39035691E-03, 3.39875990E-03,
     *  3.40728924E-03, 3.41596507E-03, 3.42480746E-03, 3.43383646E-03,
     *  3.44307208E-03,
     *  3.36726528E-03, 3.37551257E-03, 3.38384065E-03, 3.39226983E-03,
     *  3.40082042E-03, 3.40951265E-03, 3.41836666E-03, 3.42740256E-03,
     *  3.43664038E-03,
     *  3.36073157E-03, 3.36901625E-03, 3.37737647E-03, 3.38583271E-03,
     *  3.39440539E-03, 3.40311485E-03, 3.41198130E-03, 3.42102492E-03,
     *  3.43026579E-03,
     *  3.35424723E-03, 3.36257022E-03, 3.37096347E-03, 3.37944762E-03,
     *  3.38804321E-03, 3.39677070E-03, 3.40565041E-03, 3.41470256E-03,
     *  3.42394729E-03,
     *  3.34781140E-03, 3.35617361E-03, 3.36460076E-03, 3.37311365E-03,
     *  3.38173297E-03, 3.39047929E-03, 3.39937305E-03, 3.40843452E-03,
     *  3.41768391E-03,
     *  3.34142323E-03, 3.34982557E-03, 3.35828747E-03, 3.36682992E-03,
     *  3.37547377E-03, 3.38423971E-03, 3.39314828E-03, 3.40221986E-03,
     *  3.41147469E-03,
     *  3.33508189E-03, 3.34352526E-03, 3.35202276E-03, 3.36059558E-03,
     *  3.36926474E-03, 3.37805108E-03, 3.38697523E-03, 3.39605766E-03,
     *  3.40531870E-03,
     *  3.32878660E-03, 3.33727188E-03, 3.34580582E-03, 3.35440981E-03,
     *  3.36310505E-03, 3.37191253E-03, 3.38085301E-03, 3.38994705E-03,
     *  3.39921505E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=145,153) /
     *  3.32253657E-03, 3.33106463E-03, 3.33963584E-03, 3.34827179E-03,
     *  3.35699388E-03, 3.36582324E-03, 3.37478077E-03, 3.38388715E-03,
     *  3.39316284E-03,
     *  3.31633104E-03, 3.32490276E-03, 3.33351205E-03, 3.34218073E-03,
     *  3.35093041E-03, 3.35978239E-03, 3.36875770E-03, 3.37787712E-03,
     *  3.38716122E-03,
     *  3.31016928E-03, 3.31878552E-03, 3.32743369E-03, 3.33613588E-03,
     *  3.34491388E-03, 3.35378919E-03, 3.36278297E-03, 3.37191614E-03,
     *  3.38120936E-03,
     *  3.30405057E-03, 3.31271217E-03, 3.32140002E-03, 3.33013647E-03,
     *  3.33894353E-03, 3.34784286E-03, 3.35685582E-03, 3.36600342E-03,
     *  3.37530643E-03,
     *  3.29797421E-03, 3.30668202E-03, 3.31541034E-03, 3.32418179E-03,
     *  3.33301861E-03, 3.34194267E-03, 3.35097547E-03, 3.36013817E-03,
     *  3.36945166E-03,
     *  3.29193951E-03, 3.30069436E-03, 3.30946393E-03, 3.31827112E-03,
     *  3.32713840E-03, 3.33608786E-03, 3.34514117E-03, 3.35431964E-03,
     *  3.36364425E-03,
     *  3.28594581E-03, 3.29474854E-03, 3.30356013E-03, 3.31240377E-03,
     *  3.32130221E-03, 3.33027773E-03, 3.33935220E-03, 3.34854707E-03,
     *  3.35788346E-03,
     *  3.27999247E-03, 3.28884390E-03, 3.29769826E-03, 3.30657907E-03,
     *  3.31550934E-03, 3.32451159E-03, 3.33360786E-03, 3.34281977E-03,
     *  3.35216855E-03,
     *  3.27407886E-03, 3.28297979E-03, 3.29187767E-03, 3.30079636E-03,
     *  3.30975913E-03, 3.31878874E-03, 3.32790744E-03, 3.33713700E-03,
     *  3.34649881E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=154,162) /
     *  3.26820436E-03, 3.27715560E-03, 3.28609775E-03, 3.29505500E-03,
     *  3.30405093E-03, 3.31310854E-03, 3.32225028E-03, 3.33149810E-03,
     *  3.34087353E-03,
     *  3.26236838E-03, 3.27137072E-03, 3.28035787E-03, 3.28935437E-03,
     *  3.29838411E-03, 3.30747033E-03, 3.31663571E-03, 3.32590239E-03,
     *  3.33529203E-03,
     *  3.25657033E-03, 3.26562456E-03, 3.27465743E-03, 3.28369386E-03,
     *  3.29275804E-03, 3.30187349E-03, 3.31106310E-03, 3.32034921E-03,
     *  3.32975365E-03,
     *  3.25080965E-03, 3.25991655E-03, 3.26899586E-03, 3.27807288E-03,
     *  3.28717212E-03, 3.29631739E-03, 3.30553182E-03, 3.31483794E-03,
     *  3.32425773E-03,
     *  3.24508578E-03, 3.25424612E-03, 3.26337258E-03, 3.27249084E-03,
     *  3.28162576E-03, 3.29080144E-03, 3.30004126E-03, 3.30936794E-03,
     *  3.31880364E-03,
     *  3.23939818E-03, 3.24861273E-03, 3.25778703E-03, 3.26694718E-03,
     *  3.27611839E-03, 3.28532506E-03, 3.29459082E-03, 3.30393861E-03,
     *  3.31339076E-03,
     *  3.23374634E-03, 3.24301585E-03, 3.25223867E-03, 3.26144135E-03,
     *  3.27064945E-03, 3.27988767E-03, 3.28917992E-03, 3.29854935E-03,
     *  3.30801848E-03,
     *  3.22812973E-03, 3.23745495E-03, 3.24672699E-03, 3.25597281E-03,
     *  3.26521838E-03, 3.27448872E-03, 3.28380799E-03, 3.29319959E-03,
     *  3.30268622E-03,
     *  3.22254786E-03, 3.23192954E-03, 3.24125145E-03, 3.25054104E-03,
     *  3.25982466E-03, 3.26912766E-03, 3.27847448E-03, 3.28788876E-03,
     *  3.29739340E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   919.93534    ,  954.58594    ,  990.54165    ,  1027.8516    ,
     *   1066.5669    ,  1106.7404    ,  1148.4270    ,  1191.6837    ,
     *   1236.5698    ,
     *   459.96482    ,  477.29030    ,  495.26833    ,  513.92350    ,
     *   533.28129    ,  553.36819    ,  574.21165    ,  595.84017    ,
     *   618.28332    ,
     *   229.97956    ,  238.64249    ,  247.63168    ,  256.95943    ,
     *   266.63849    ,  276.68209    ,  287.10397    ,  297.91838    ,
     *   309.14010    ,
     *   114.98694    ,  119.31858    ,  123.81335    ,  128.47739    ,
     *   133.31709    ,  138.33905    ,  143.55014    ,  148.95749    ,
     *   154.56848    ,
     *   57.490621    ,  59.656625    ,  61.904186    ,  64.236376    ,
     *   66.656386    ,  69.167522    ,  71.773219    ,  74.477038    ,
     *   77.282678    ,
     *   28.742464    ,  29.825648    ,  30.949604    ,  32.115868    ,
     *   33.326035    ,  34.581760    ,  35.884760    ,  37.236815    ,
     *   38.639775    ,
     *   14.368385    ,  14.910159    ,  15.472313    ,  16.055614    ,
     *   16.660860    ,  17.288880    ,  17.940530    ,  18.616703    ,
     *   19.318323    ,
     *   7.1813459    ,  7.4524154    ,  7.7336676    ,  8.0254873    ,
     *   8.3282734    ,  8.6424399    ,  8.9684163    ,  9.3066483    ,
     *   9.6575985    ,
     *   3.5878262    ,  3.7235436    ,  3.8643456    ,  4.0104247    ,
     *   4.1619807    ,  4.3192209    ,  4.4823603    ,  4.6516219    ,
     *   4.8272371    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *   1.7910663    ,  1.8591082    ,  1.9296855    ,  2.0028948    ,
     *   2.0788361    ,  2.1576134    ,  2.2393344    ,  2.3241109    ,
     *   2.4120587    ,
     *  0.89268584    , 0.92689126    , 0.96235724    , 0.99913235    ,
     *   1.0372670    ,  1.0768133    ,  1.1178255    ,  1.1603597    ,
     *   1.2044741    ,
     *  0.44349361    , 0.46078344    , 0.47869590    , 0.49725567    ,
     *  0.51648831    , 0.53642024    , 0.55707886    , 0.57849250    ,
     *  0.60069054    ,
     *  0.21888998    , 0.22772790    , 0.23686839    , 0.24632435    ,
     *  0.25610906    , 0.26623620    , 0.27671986    , 0.28757460    ,
     *  0.29881544    ,
     *  0.10656458    , 0.11118980    , 0.11595506    , 0.12086777    ,
     *  0.12593542    , 0.13116557    , 0.13656594    , 0.14214438    ,
     *  0.14790892    ,
     *  5.03797827E-02, 5.29199787E-02, 5.55149238E-02, 5.81699096E-02,
     *  6.08900447E-02, 6.36803063E-02, 6.65455812E-02, 6.94907020E-02,
     *  7.25204766E-02,
     *  2.28893226E-02, 2.43008053E-02, 2.57412821E-02, 2.72118592E-02,
     *  2.87136661E-02, 3.02480076E-02, 3.18164245E-02, 3.34206978E-02,
     *  3.50628256E-02,
     *  1.29447888E-02, 1.37365009E-02, 1.45566240E-02, 1.54013884E-02,
     *  1.62697269E-02, 1.71621160E-02, 1.80797020E-02, 1.90237857E-02,
     *  1.99955768E-02,
     *  9.81188376E-03, 1.02651176E-02, 1.07568250E-02, 1.12854273E-02,
     *  1.18483507E-02, 1.24424173E-02, 1.30644653E-02, 1.37119143E-02,
     *  1.43830586E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  8.45417012E-03, 8.74703108E-03, 9.06769582E-03, 9.41673179E-03,
     *  9.79435293E-03, 1.02004340E-02, 1.06345001E-02, 1.10957209E-02,
     *  1.15829588E-02,
     *  7.69063819E-03, 7.90045489E-03, 8.13058851E-03, 8.38207973E-03,
     *  8.65572577E-03, 8.95207018E-03, 9.27142111E-03, 9.61388343E-03,
     *  9.97938664E-03,
     *  7.19126276E-03, 7.35270398E-03, 7.52937778E-03, 7.72234984E-03,
     *  7.93258559E-03, 8.16090970E-03, 8.40797821E-03, 8.67426928E-03,
     *  8.96009336E-03,
     *  6.83163432E-03, 6.96229563E-03, 7.10480658E-03, 7.26009188E-03,
     *  7.42905467E-03, 7.61254632E-03, 7.81133613E-03, 8.02608534E-03,
     *  8.25733002E-03,
     *  6.55546624E-03, 6.66509146E-03, 6.78426859E-03, 6.91376901E-03,
     *  7.05437455E-03, 7.20685933E-03, 7.37196876E-03, 7.55039751E-03,
     *  7.74276881E-03,
     *  6.33369584E-03, 6.42812205E-03, 6.53048028E-03, 6.64141356E-03,
     *  6.76158695E-03, 6.89167689E-03, 7.03235797E-03, 7.18428745E-03,
     *  7.34808880E-03,
     *  6.14973124E-03, 6.23269368E-03, 6.32240255E-03, 6.41939961E-03,
     *  6.52425189E-03, 6.63754547E-03, 6.75987719E-03, 6.89184438E-03,
     *  7.03403287E-03,
     *  5.99334556E-03, 6.06736558E-03, 6.14723525E-03, 6.23341706E-03,
     *  6.32639866E-03, 6.42668925E-03, 6.53481440E-03, 6.65130929E-03,
     *  6.77671026E-03,
     *  5.85784954E-03, 5.92470400E-03, 5.99671058E-03, 6.07426922E-03,
     *  6.15780365E-03, 6.24775927E-03, 6.34460003E-03, 6.44880390E-03,
     *  6.56085704E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  5.73865728E-03, 5.79964318E-03, 5.86522566E-03, 5.93575475E-03,
     *  6.01160238E-03, 6.09316131E-03, 6.18084322E-03, 6.27507574E-03,
     *  6.37629846E-03,
     *  5.63250321E-03, 5.68859517E-03, 5.74883233E-03, 5.81352430E-03,
     *  5.88300070E-03, 5.95761070E-03, 6.03772186E-03, 6.12371829E-03,
     *  6.21599789E-03,
     *  5.53698809E-03, 5.58893658E-03, 5.64465714E-03, 5.70442627E-03,
     *  5.76853868E-03, 5.83730715E-03, 5.91106202E-03, 5.99014996E-03,
     *  6.07493216E-03,
     *  5.45030245E-03, 5.49869741E-03, 5.55055142E-03, 5.60611350E-03,
     *  5.66564922E-03, 5.72944083E-03, 5.79778705E-03, 5.87100240E-03,
     *  5.94941595E-03,
     *  5.37105096E-03, 5.41636449E-03, 5.46487106E-03, 5.51679663E-03,
     *  5.57238223E-03, 5.63188425E-03, 5.69557443E-03, 5.76373958E-03,
     *  5.83668071E-03,
     *  5.29813691E-03, 5.34075270E-03, 5.38633290E-03, 5.43508391E-03,
     *  5.48722591E-03, 5.54299321E-03, 5.60263439E-03, 5.66641226E-03,
     *  5.73460334E-03,
     *  5.23068393E-03, 5.27091806E-03, 5.31391812E-03, 5.35987380E-03,
     *  5.40898736E-03, 5.46147413E-03, 5.51756268E-03, 5.57749495E-03,
     *  5.64152599E-03,
     *  5.16798149E-03, 5.20609748E-03, 5.24680558E-03, 5.29028102E-03,
     *  5.33671061E-03, 5.38629319E-03, 5.43923996E-03, 5.49577461E-03,
     *  5.55613332E-03,
     *  5.10944609E-03, 5.14566599E-03, 5.18432454E-03, 5.22558443E-03,
     *  5.26961898E-03, 5.31661266E-03, 5.36676144E-03, 5.42027300E-03,
     *  5.47736686E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  5.05459307E-03, 5.08910576E-03, 5.12592070E-03, 5.16518953E-03,
     *  5.20707378E-03, 5.25174527E-03, 5.29938656E-03, 5.35019123E-03,
     *  5.40436400E-03,
     *  5.00301577E-03, 5.03598331E-03, 5.07113105E-03, 5.10860092E-03,
     *  5.14854397E-03, 5.19112090E-03, 5.23650240E-03, 5.28486949E-03,
     *  5.33641374E-03,
     *  4.95436982E-03, 4.98593234E-03, 5.01956522E-03, 5.05540175E-03,
     *  5.09358374E-03, 5.13426195E-03, 5.17759650E-03, 5.22375725E-03,
     *  5.27292399E-03,
     *  4.90836120E-03, 4.93864069E-03, 4.97089119E-03, 5.00523828E-03,
     *  5.04181547E-03, 5.08076466E-03, 5.12223655E-03, 5.16639096E-03,
     *  5.21339712E-03,
     *  4.86473699E-03, 4.89384036E-03, 4.92482442E-03, 4.95780785E-03,
     *  4.99291671E-03, 5.03028495E-03, 5.07005477E-03, 5.11237698E-03,
     *  5.15741130E-03,
     *  4.82327811E-03, 4.85129958E-03, 4.88111930E-03, 4.91284970E-03,
     *  4.94661013E-03, 4.98252737E-03, 5.02073595E-03, 5.06137853E-03,
     *  5.10460623E-03,
     *  4.78379364E-03, 4.81081671E-03, 4.83956246E-03, 4.87013765E-03,
     *  4.90265559E-03, 4.93723652E-03, 4.97400803E-03, 5.01310541E-03,
     *  5.05467194E-03,
     *  4.74611623E-03, 4.77221523E-03, 4.79996740E-03, 4.82947435E-03,
     *  4.86084385E-03, 4.89419023E-03, 4.92963476E-03, 4.96730600E-03,
     *  5.00734008E-03,
     *  4.71009838E-03, 4.73533983E-03, 4.76217028E-03, 4.79068663E-03,
     *  4.82099162E-03, 4.85319415E-03, 4.88740974E-03, 4.92376078E-03,
     *  4.96237691E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  4.67560952E-03, 4.70005316E-03, 4.72602638E-03, 4.75362177E-03,
     *  4.78293743E-03, 4.81407733E-03, 4.84715168E-03, 4.88227724E-03,
     *  4.91957768E-03,
     *  4.64253348E-03, 4.66623319E-03, 4.69140729E-03, 4.71814441E-03,
     *  4.74653840E-03, 4.77668868E-03, 4.80870059E-03, 4.84268570E-03,
     *  4.87876217E-03,
     *  4.61076650E-03, 4.63377104E-03, 4.65819858E-03, 4.68413410E-03,
     *  4.71166752E-03, 4.74089406E-03, 4.77191457E-03, 4.80483585E-03,
     *  4.83977097E-03,
     *  4.58021553E-03, 4.60256919E-03, 4.62629787E-03, 4.65148317E-03,
     *  4.67821139E-03, 4.70657386E-03, 4.73666727E-03, 4.76859401E-03,
     *  4.80246244E-03,
     *  4.55079684E-03, 4.57253996E-03, 4.59561321E-03, 4.62009505E-03,
     *  4.64606840E-03, 4.67362101E-03, 4.70284571E-03, 4.73384079E-03,
     *  4.76671026E-03,
     *  4.52243481E-03, 4.54360426E-03, 4.56606173E-03, 4.58988276E-03,
     *  4.61514717E-03, 4.64193932E-03, 4.67034850E-03, 4.70046915E-03,
     *  4.73240126E-03,
     *  4.49506092E-03, 4.51569048E-03, 4.53756849E-03, 4.56076777E-03,
     *  4.58536521E-03, 4.61144208E-03, 4.63908430E-03, 4.66838280E-03,
     *  4.69943376E-03,
     *  4.46861293E-03, 4.48873362E-03, 4.51006551E-03, 4.53267887E-03,
     *  4.55664786E-03, 4.58205083E-03, 4.60897062E-03, 4.63749480E-03,
     *  4.66771604E-03,
     *  4.44303411E-03, 4.46267453E-03, 4.48349098E-03, 4.50555137E-03,
     *  4.52892732E-03, 4.55369444E-03, 4.57993265E-03, 4.60772644E-03,
     *  4.63716517E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  4.41827265E-03, 4.43745916E-03, 4.45778850E-03, 4.47932631E-03,
     *  4.50214184E-03, 4.52630815E-03, 4.55190242E-03, 4.57900624E-03,
     *  4.60770584E-03,
     *  4.39428107E-03, 4.41303809E-03, 4.43290648E-03, 4.45394981E-03,
     *  4.47623506E-03, 4.49983291E-03, 4.52481796E-03, 4.55126907E-03,
     *  4.57926958E-03,
     *  4.37101581E-03, 4.38936596E-03, 4.40879766E-03, 4.42937252E-03,
     *  4.45115539E-03, 4.47421470E-03, 4.49862265E-03, 4.52445552E-03,
     *  4.55179390E-03,
     *  4.34843678E-03, 4.36640106E-03, 4.38541859E-03, 4.40554911E-03,
     *  4.42685549E-03, 4.44940402E-03, 4.47326462E-03, 4.49851115E-03,
     *  4.52522163E-03,
     *  4.32650699E-03, 4.34410497E-03, 4.36272928E-03, 4.38243790E-03,
     *  4.40329183E-03, 4.42535535E-03, 4.44869623E-03, 4.47338605E-03,
     *  4.49950039E-03,
     *  4.30519230E-03, 4.32244220E-03, 4.34069281E-03, 4.36000043E-03,
     *  4.38042431E-03, 4.40202680E-03, 4.42487367E-03, 4.44903432E-03,
     *  4.47458203E-03,
     *  4.28446108E-03, 4.30137993E-03, 4.31927505E-03, 4.33820119E-03,
     *  4.35821588E-03, 4.37937971E-03, 4.40175652E-03, 4.42541365E-03,
     *  4.45042222E-03,
     *  4.26428402E-03, 4.28088774E-03, 4.29844441E-03, 4.31700728E-03,
     *  4.33663230E-03, 4.35737835E-03, 4.37930744E-03, 4.40248499E-03,
     *  4.42698006E-03,
     *  4.24463388E-03, 4.26093738E-03, 4.27817154E-03, 4.29638821E-03,
     *  4.31564181E-03, 4.33598960E-03, 4.35749188E-03, 4.38021222E-03,
     *  4.40421773E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  4.22548532E-03, 4.24150259E-03, 4.25842920E-03, 4.27631564E-03,
     *  4.29521492E-03, 4.31518275E-03, 4.33627778E-03, 4.35856186E-03,
     *  4.38210021E-03,
     *  4.20681470E-03, 4.22255889E-03, 4.23919199E-03, 4.25676323E-03,
     *  4.27532423E-03, 4.29492925E-03, 4.31563539E-03, 4.33750282E-03,
     *  4.36059501E-03,
     *  4.18859999E-03, 4.20408346E-03, 4.22043626E-03, 4.23770640E-03,
     *  4.25594420E-03, 4.27520253E-03, 4.29553700E-03, 4.31700621E-03,
     *  4.33967193E-03,
     *  4.17082058E-03, 4.18605497E-03, 4.20213991E-03, 4.21912223E-03,
     *  4.23705101E-03, 4.25597780E-03, 4.27595681E-03, 4.29704511E-03,
     *  4.31930288E-03,
     *  4.15345717E-03, 4.16845347E-03, 4.18428227E-03, 4.20098928E-03,
     *  4.21862241E-03, 4.23723194E-03, 4.25687073E-03, 4.27759441E-03,
     *  4.29946164E-03,
     *  4.13649169E-03, 4.15126027E-03, 4.16684399E-03, 4.18328750E-03,
     *  4.20063758E-03, 4.21894331E-03, 4.23825625E-03, 4.25863068E-03,
     *  4.28012377E-03,
     *  4.11990718E-03, 4.13445784E-03, 4.14980693E-03, 4.16599809E-03,
     *  4.18307702E-03, 4.20109165E-03, 4.22009231E-03, 4.24013196E-03,
     *  4.26126639E-03,
     *  4.10368769E-03, 4.11802971E-03, 4.13315406E-03, 4.14910342E-03,
     *  4.16592245E-03, 4.18365798E-03, 4.20235917E-03, 4.22207773E-03,
     *  4.24286810E-03,
     *  4.08781822E-03, 4.10196039E-03, 4.11686936E-03, 4.13258690E-03,
     *  4.14915669E-03, 4.16662448E-03, 4.18503831E-03, 4.20444870E-03,
     *  4.22490883E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  4.07228467E-03, 4.08623531E-03, 4.10093779E-03, 4.11643297E-03,
     *  4.13276358E-03, 4.14997439E-03, 4.16811234E-03, 4.18722681E-03,
     *  4.20736974E-03,
     *  4.05707371E-03, 4.07084073E-03, 4.08534513E-03, 4.10062693E-03,
     *  4.11672794E-03, 4.13369195E-03, 4.15156489E-03, 4.17039503E-03,
     *  4.19023314E-03,
     *  4.04217277E-03, 4.05576370E-03, 4.07007802E-03, 4.08515495E-03,
     *  4.10103543E-03, 4.11776232E-03, 4.13538057E-03, 4.15393737E-03,
     *  4.17348239E-03,
     *  4.02757000E-03, 4.04099197E-03, 4.05512383E-03, 4.07000398E-03,
     *  4.08567255E-03, 4.10217151E-03, 4.11954484E-03, 4.13783875E-03,
     *  4.15710181E-03,
     *  4.01325417E-03, 4.02651399E-03, 4.04047060E-03, 4.05516168E-03,
     *  4.07062654E-03, 4.08690630E-03, 4.10404403E-03, 4.12208495E-03,
     *  4.14107661E-03,
     *  3.99921464E-03, 4.01231879E-03, 4.02610706E-03, 4.04061639E-03,
     *  4.05588535E-03, 4.07195420E-03, 4.08886517E-03, 4.10666254E-03,
     *  4.12539286E-03,
     *  3.98544137E-03, 3.99839602E-03, 4.01202251E-03, 4.02635708E-03,
     *  4.04143756E-03, 4.05730343E-03, 4.07399606E-03, 4.09155885E-03,
     *  4.11003738E-03,
     *  3.97192480E-03, 3.98473585E-03, 3.99820682E-03, 4.01237329E-03,
     *  4.02727237E-03, 4.04294279E-03, 4.05942511E-03, 4.07676186E-03,
     *  4.09499770E-03,
     *  3.95865589E-03, 3.97132896E-03, 3.98465039E-03, 3.99865511E-03,
     *  4.01337955E-03, 4.02886171E-03, 4.04514136E-03, 4.06226021E-03,
     *  4.08026205E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 82, 90) /
     *  3.94562602E-03, 3.95816650E-03, 3.97134409E-03, 3.98519314E-03,
     *  3.99974938E-03, 4.01505014E-03, 4.03113442E-03, 4.04804315E-03,
     *  4.06581924E-03,
     *  3.93282703E-03, 3.94524005E-03, 3.95827928E-03, 3.97197844E-03,
     *  3.98637266E-03, 4.00149855E-03, 4.01739444E-03, 4.03410045E-03,
     *  4.05165870E-03,
     *  3.92025113E-03, 3.93254162E-03, 3.94544770E-03, 3.95900253E-03,
     *  3.97324060E-03, 3.98819791E-03, 4.00391206E-03, 4.02042243E-03,
     *  4.03777037E-03,
     *  3.90789093E-03, 3.92006360E-03, 3.93284154E-03, 3.94625733E-03,
     *  3.96034490E-03, 3.97513960E-03, 3.99067837E-03, 4.00699989E-03,
     *  4.02414472E-03,
     *  3.89573936E-03, 3.90779874E-03, 3.92045332E-03, 3.93373516E-03,
     *  3.94767762E-03, 3.96231544E-03, 3.97768493E-03, 3.99382406E-03,
     *  4.01077267E-03,
     *  3.88378971E-03, 3.89574013E-03, 3.90827594E-03, 3.92142870E-03,
     *  3.93523121E-03, 3.94971765E-03, 3.96492367E-03, 3.98088662E-03,
     *  3.99764560E-03,
     *  3.87203557E-03, 3.88388117E-03, 3.89630262E-03, 3.90933097E-03,
     *  3.92299849E-03, 3.93733879E-03, 3.95238695E-03, 3.96817964E-03,
     *  3.98475531E-03,
     *  3.86047080E-03, 3.87221559E-03, 3.88452689E-03, 3.89743531E-03,
     *  3.91097259E-03, 3.92517180E-03, 3.94006744E-03, 3.95569557E-03,
     *  3.97209397E-03,
     *  3.84908957E-03, 3.86073737E-03, 3.87294259E-03, 3.88573537E-03,
     *  3.89914697E-03, 3.91320993E-03, 3.92795818E-03, 3.94342720E-03,
     *  3.95965412E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K= 91, 99) /
     *  3.83788627E-03, 3.84944077E-03, 3.86154382E-03, 3.87422509E-03,
     *  3.88751538E-03, 3.90144673E-03, 3.91605253E-03, 3.93136767E-03,
     *  3.94742868E-03,
     *  3.82685557E-03, 3.83832032E-03, 3.85032493E-03, 3.86289866E-03,
     *  3.87607185E-03, 3.88987605E-03, 3.90434412E-03, 3.91951040E-03,
     *  3.93541084E-03,
     *  3.81599235E-03, 3.82737075E-03, 3.83928053E-03, 3.85175054E-03,
     *  3.86481067E-03, 3.87849200E-03, 3.89282689E-03, 3.90784915E-03,
     *  3.92359413E-03,
     *  3.80529170E-03, 3.81658704E-03, 3.82840547E-03, 3.84077543E-03,
     *  3.85372639E-03, 3.86728896E-03, 3.88149504E-03, 3.89637791E-03,
     *  3.91197236E-03,
     *  3.79474894E-03, 3.80596438E-03, 3.81769480E-03, 3.82996824E-03,
     *  3.84281377E-03, 3.85626156E-03, 3.87034303E-03, 3.88509095E-03,
     *  3.90053960E-03,
     *  3.78435956E-03, 3.79549816E-03, 3.80714378E-03, 3.81932411E-03,
     *  3.83206780E-03, 3.84540462E-03, 3.85936552E-03, 3.87398280E-03,
     *  3.88929020E-03,
     *  3.77411926E-03, 3.78518395E-03, 3.79674788E-03, 3.80883837E-03,
     *  3.82148370E-03, 3.83471322E-03, 3.84855744E-03, 3.86304819E-03,
     *  3.87821872E-03,
     *  3.76402389E-03, 3.77501751E-03, 3.78650274E-03, 3.79850656E-03,
     *  3.81105687E-03, 3.82418262E-03, 3.83791391E-03, 3.85228211E-03,
     *  3.86731999E-03,
     *  3.75406947E-03, 3.76499476E-03, 3.77640418E-03, 3.78832437E-03,
     *  3.80078288E-03, 3.81380828E-03, 3.82743025E-03, 3.84167973E-03,
     *  3.85658901E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=100,108) /
     *  3.74425220E-03, 3.75511180E-03, 3.76644820E-03, 3.77828770E-03,
     *  3.79065752E-03, 3.80358585E-03, 3.81710198E-03, 3.83123642E-03,
     *  3.84602101E-03,
     *  3.73456839E-03, 3.74536486E-03, 3.75663092E-03, 3.76839258E-03,
     *  3.78067671E-03, 3.79351114E-03, 3.80692479E-03, 3.82094775E-03,
     *  3.83561143E-03,
     *  3.72501453E-03, 3.73575034E-03, 3.74694866E-03, 3.75863521E-03,
     *  3.77083654E-03, 3.78358014E-03, 3.79689454E-03, 3.81080945E-03,
     *  3.82535585E-03,
     *  3.71558722E-03, 3.72626475E-03, 3.73739785E-03, 3.74901195E-03,
     *  3.76113327E-03, 3.77378899E-03, 3.78700727E-03, 3.80081744E-03,
     *  3.81525006E-03,
     *  3.70628320E-03, 3.71690476E-03, 3.72797507E-03, 3.73951927E-03,
     *  3.75156329E-03, 3.76413397E-03, 3.77725915E-03, 3.79096778E-03,
     *  3.80529001E-03,
     *  3.69709932E-03, 3.70766715E-03, 3.71867701E-03, 3.73015379E-03,
     *  3.74212312E-03, 3.75461153E-03, 3.76764652E-03, 3.78125668E-03,
     *  3.79547179E-03,
     *  3.68803255E-03, 3.69854881E-03, 3.70950051E-03, 3.72091225E-03,
     *  3.73280942E-03, 3.74521822E-03, 3.75816584E-03, 3.77168052E-03,
     *  3.78579166E-03,
     *  3.67907998E-03, 3.68954677E-03, 3.70044250E-03, 3.71179153E-03,
     *  3.72361897E-03, 3.73595074E-03, 3.74881371E-03, 3.76223579E-03,
     *  3.77624601E-03,
     *  3.67023881E-03, 3.68065815E-03, 3.69150004E-03, 3.70278860E-03,
     *  3.71454867E-03, 3.72680590E-03, 3.73958686E-03, 3.75291912E-03,
     *  3.76683138E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=109,117) /
     *  3.66150631E-03, 3.67188017E-03, 3.68267029E-03, 3.69390055E-03,
     *  3.70559554E-03, 3.71778065E-03, 3.73048213E-03, 3.74372727E-03,
     *  3.75754440E-03,
     *  3.65287987E-03, 3.66321017E-03, 3.67395052E-03, 3.68512458E-03,
     *  3.69675670E-03, 3.70887201E-03, 3.72149649E-03, 3.73465710E-03,
     *  3.74838188E-03,
     *  3.64435697E-03, 3.65464555E-03, 3.66533807E-03, 3.67645797E-03,
     *  3.68802937E-03, 3.70007714E-03, 3.71262700E-03, 3.72570562E-03,
     *  3.73934070E-03,
     *  3.63593517E-03, 3.64618383E-03, 3.65683040E-03, 3.66789811E-03,
     *  3.67941087E-03, 3.69139330E-03, 3.70387085E-03, 3.71686990E-03,
     *  3.73041787E-03,
     *  3.62761213E-03, 3.63782260E-03, 3.64842504E-03, 3.65944249E-03,
     *  3.67089861E-03, 3.68281781E-03, 3.69522529E-03, 3.70814715E-03,
     *  3.72161050E-03,
     *  3.61938556E-03, 3.62955955E-03, 3.64011963E-03, 3.65108866E-03,
     *  3.66249010E-03, 3.67434813E-03, 3.68668771E-03, 3.69953466E-03,
     *  3.71291582E-03,
     *  3.61125327E-03, 3.62139241E-03, 3.63191185E-03, 3.64283427E-03,
     *  3.65418293E-03, 3.66598178E-03, 3.67825555E-03, 3.69102982E-03,
     *  3.70433112E-03,
     *  3.60321315E-03, 3.61331903E-03, 3.62379950E-03, 3.63467705E-03,
     *  3.64597476E-03, 3.65771637E-03, 3.66992638E-03, 3.68263010E-03,
     *  3.69585383E-03,
     *  3.59526312E-03, 3.60533731E-03, 3.61578043E-03, 3.62661481E-03,
     *  3.63786335E-03, 3.64954959E-03, 3.66169780E-03, 3.67433308E-03,
     *  3.68748143E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=118,126) /
     *  3.58740122E-03, 3.59744521E-03, 3.60785255E-03, 3.61864541E-03,
     *  3.62984651E-03, 3.64147920E-03, 3.65356754E-03, 3.66613638E-03,
     *  3.67921150E-03,
     *  3.57962551E-03, 3.58964077E-03, 3.60001386E-03, 3.61076681E-03,
     *  3.62192215E-03, 3.63350305E-03, 3.64553337E-03, 3.65803775E-03,
     *  3.67104169E-03,
     *  3.57193413E-03, 3.58192209E-03, 3.59226242E-03, 3.60297700E-03,
     *  3.61408822E-03, 3.62561905E-03, 3.63759316E-03, 3.65003497E-03,
     *  3.66296975E-03,
     *  3.56432529E-03, 3.57428733E-03, 3.58459635E-03, 3.59527408E-03,
     *  3.60634275E-03, 3.61782517E-03, 3.62974482E-03, 3.64212591E-03,
     *  3.65499349E-03,
     *  3.55679724E-03, 3.56673471E-03, 3.57701382E-03, 3.58765616E-03,
     *  3.59868383E-03, 3.61011946E-03, 3.62198635E-03, 3.63430851E-03,
     *  3.64711078E-03,
     *  3.54934829E-03, 3.55926251E-03, 3.56951307E-03, 3.58012146E-03,
     *  3.59110961E-03, 3.60250003E-03, 3.61431581E-03, 3.62658079E-03,
     *  3.63931958E-03,
     *  3.54197680E-03, 3.55186904E-03, 3.56209239E-03, 3.57266821E-03,
     *  3.58361831E-03, 3.59496503E-03, 3.60673132E-03, 3.61894080E-03,
     *  3.63161790E-03,
     *  3.53468118E-03, 3.54455269E-03, 3.55475012E-03, 3.56529472E-03,
     *  3.57620819E-03, 3.58751270E-03, 3.59923104E-03, 3.61138667E-03,
     *  3.62400381E-03,
     *  3.52745990E-03, 3.53731188E-03, 3.54748465E-03, 3.55799936E-03,
     *  3.56887755E-03, 3.58014130E-03, 3.59181322E-03, 3.60391660E-03,
     *  3.61647547E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=127,135) /
     *  3.52031145E-03, 3.53014509E-03, 3.54029443E-03, 3.55078052E-03,
     *  3.56162479E-03, 3.57284917E-03, 3.58447614E-03, 3.59652882E-03,
     *  3.60903105E-03,
     *  3.51323439E-03, 3.52305085E-03, 3.53317795E-03, 3.54363666E-03,
     *  3.55444830E-03, 3.56563469E-03, 3.57721814E-03, 3.58922163E-03,
     *  3.60166881E-03,
     *  3.50622732E-03, 3.51602771E-03, 3.52613374E-03, 3.53656628E-03,
     *  3.54734657E-03, 3.55849628E-03, 3.57003761E-03, 3.58199337E-03,
     *  3.59438706E-03,
     *  3.49928887E-03, 3.50907428E-03, 3.51916037E-03, 3.52956793E-03,
     *  3.54031809E-03, 3.55143242E-03, 3.56293299E-03, 3.57484245E-03,
     *  3.58718414E-03,
     *  3.49241771E-03, 3.50218921E-03, 3.51225647E-03, 3.52264020E-03,
     *  3.53336143E-03, 3.54444164E-03, 3.55590276E-03, 3.56776731E-03,
     *  3.58005847E-03,
     *  3.48561256E-03, 3.49537119E-03, 3.50542069E-03, 3.51578170E-03,
     *  3.52647518E-03, 3.53752249E-03, 3.54894545E-03, 3.56076644E-03,
     *  3.57300850E-03,
     *  3.47887216E-03, 3.48861894E-03, 3.49865173E-03, 3.50899112E-03,
     *  3.51965798E-03, 3.53067358E-03, 3.54205963E-03, 3.55383838E-03,
     *  3.56603271E-03,
     *  3.47219531E-03, 3.48193122E-03, 3.49194833E-03, 3.50226715E-03,
     *  3.51290851E-03, 3.52389356E-03, 3.53524391E-03, 3.54698170E-03,
     *  3.55912965E-03,
     *  3.46558081E-03, 3.47530682E-03, 3.48530925E-03, 3.49560855E-03,
     *  3.50622547E-03, 3.51718110E-03, 3.52849695E-03, 3.54019502E-03,
     *  3.55229791E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=136,144) /
     *  3.45902753E-03, 3.46874458E-03, 3.47873329E-03, 3.48901408E-03,
     *  3.49960763E-03, 3.51053494E-03, 3.52181743E-03, 3.53347700E-03,
     *  3.54553610E-03,
     *  3.45253435E-03, 3.46224336E-03, 3.47221930E-03, 3.48248257E-03,
     *  3.49305376E-03, 3.50395383E-03, 3.51520409E-03, 3.52682633E-03,
     *  3.53884289E-03,
     *  3.44610018E-03, 3.45580205E-03, 3.46576615E-03, 3.47601285E-03,
     *  3.48656269E-03, 3.49743656E-03, 3.50865568E-03, 3.52024175E-03,
     *  3.53221698E-03,
     *  3.43972397E-03, 3.44941957E-03, 3.45937274E-03, 3.46960380E-03,
     *  3.48013327E-03, 3.49098195E-03, 3.50217101E-03, 3.51372202E-03,
     *  3.52565710E-03,
     *  3.43340469E-03, 3.44309487E-03, 3.45303799E-03, 3.46325433E-03,
     *  3.47376438E-03, 3.48458887E-03, 3.49574889E-03, 3.50726595E-03,
     *  3.51916202E-03,
     *  3.42714134E-03, 3.43682694E-03, 3.44676086E-03, 3.45696338E-03,
     *  3.46745493E-03, 3.47825620E-03, 3.48938821E-03, 3.50087236E-03,
     *  3.51273055E-03,
     *  3.42093295E-03, 3.43061479E-03, 3.44054035E-03, 3.45072991E-03,
     *  3.46120386E-03, 3.47198286E-03, 3.48308783E-03, 3.49454013E-03,
     *  3.50636153E-03,
     *  3.41477857E-03, 3.42445744E-03, 3.43437547E-03, 3.44455291E-03,
     *  3.45501015E-03, 3.46576779E-03, 3.47684670E-03, 3.48826814E-03,
     *  3.50005382E-03,
     *  3.40867728E-03, 3.41835396E-03, 3.42826525E-03, 3.43843141E-03,
     *  3.44887280E-03, 3.45960997E-03, 3.47066376E-03, 3.48205534E-03,
     *  3.49380632E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=145,153) /
     *  3.40262819E-03, 3.41230343E-03, 3.42220877E-03, 3.43236445E-03,
     *  3.44279082E-03, 3.45350841E-03, 3.46453798E-03, 3.47590066E-03,
     *  3.48761796E-03,
     *  3.39663041E-03, 3.40630496E-03, 3.41620510E-03, 3.42635110E-03,
     *  3.43676328E-03, 3.44746213E-03, 3.45846838E-03, 3.46980309E-03,
     *  3.48148769E-03,
     *  3.39068309E-03, 3.40035768E-03, 3.41025338E-03, 3.42039045E-03,
     *  3.43078923E-03, 3.44147018E-03, 3.45245399E-03, 3.46376164E-03,
     *  3.47541451E-03,
     *  3.38478541E-03, 3.39446074E-03, 3.40435272E-03, 3.41448162E-03,
     *  3.42486778E-03, 3.43553164E-03, 3.44649385E-03, 3.45777534E-03,
     *  3.46939741E-03,
     *  3.37893655E-03, 3.38861332E-03, 3.39850228E-03, 3.40862376E-03,
     *  3.41899806E-03, 3.42964562E-03, 3.44058705E-03, 3.45184325E-03,
     *  3.46343544E-03,
     *  3.37313573E-03, 3.38281461E-03, 3.39270126E-03, 3.40281601E-03,
     *  3.41317919E-03, 3.42381123E-03, 3.43473270E-03, 3.44596446E-03,
     *  3.45752765E-03,
     *  3.36738218E-03, 3.37706383E-03, 3.38694884E-03, 3.39705757E-03,
     *  3.40741036E-03, 3.41802762E-03, 3.42892992E-03, 3.44013806E-03,
     *  3.45167313E-03,
     *  3.36167514E-03, 3.37136021E-03, 3.38124424E-03, 3.39134763E-03,
     *  3.40169073E-03, 3.41229396E-03, 3.42317786E-03, 3.43436319E-03,
     *  3.44587098E-03,
     *  3.35601389E-03, 3.36570300E-03, 3.37558670E-03, 3.38568542E-03,
     *  3.39601953E-03, 3.40660944E-03, 3.41747569E-03, 3.42863899E-03,
     *  3.44012034E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=154,162) /
     *  3.35039771E-03, 3.36009149E-03, 3.36997549E-03, 3.38007018E-03,
     *  3.39039597E-03, 3.40097327E-03, 3.41182259E-03, 3.42296464E-03,
     *  3.43442035E-03,
     *  3.34482590E-03, 3.35452495E-03, 3.36440987E-03, 3.37450117E-03,
     *  3.38481929E-03, 3.39538466E-03, 3.40621778E-03, 3.41733932E-03,
     *  3.42877018E-03,
     *  3.33929779E-03, 3.34900270E-03, 3.35888913E-03, 3.36897766E-03,
     *  3.37928876E-03, 3.38984287E-03, 3.40066049E-03, 3.41176226E-03,
     *  3.42316904E-03,
     *  3.33381272E-03, 3.34352405E-03, 3.35341259E-03, 3.36349896E-03,
     *  3.37380367E-03, 3.38434717E-03, 3.39514996E-03, 3.40623267E-03,
     *  3.41761612E-03,
     *  3.32837002E-03, 3.33808836E-03, 3.34797958E-03, 3.35806437E-03,
     *  3.36836330E-03, 3.37889682E-03, 3.38968546E-03, 3.40074980E-03,
     *  3.41211066E-03,
     *  3.32296909E-03, 3.33269496E-03, 3.34258942E-03, 3.35267323E-03,
     *  3.36296696E-03, 3.37349114E-03, 3.38426626E-03, 3.39531293E-03,
     *  3.40665191E-03,
     *  3.31760928E-03, 3.32734324E-03, 3.33724149E-03, 3.34732486E-03,
     *  3.35761400E-03, 3.36812943E-03, 3.37889168E-03, 3.38992133E-03,
     *  3.40123913E-03,
     *  3.31229001E-03, 3.32203258E-03, 3.33193516E-03, 3.34201865E-03,
     *  3.35230375E-03, 3.36281103E-03, 3.37356102E-03, 3.38457431E-03,
     *  3.39587161E-03,
     *  3.30701069E-03, 3.31676238E-03, 3.32666980E-03, 3.33675395E-03,
     *  3.34703558E-03, 3.35753529E-03, 3.36827363E-03, 3.37927118E-03,
     *  3.39054865E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   1283.1464    ,  1331.4774    ,  1381.6288    ,  1433.6692    ,
     *   1487.6697    ,  1543.7041    ,  1601.8491    ,  1662.1842    ,
     *   1724.7918    ,
     *   641.57179    ,  665.73742    ,  690.81324    ,  716.83355    ,
     *   743.83391    ,  771.85124    ,  800.92384    ,  831.09147    ,
     *   862.39537    ,
     *   320.78447    ,  332.86741    ,  345.40545    ,  358.41572    ,
     *   371.91602    ,  385.92479    ,  400.46120    ,  415.54512    ,
     *   431.19717    ,
     *   160.39080    ,  166.43241    ,  172.70155    ,  179.20681    ,
     *   185.95707    ,  192.96157    ,  200.22988    ,  207.77195    ,
     *   215.59807    ,
     *   80.193973    ,  83.214904    ,  86.349601    ,  89.602350    ,
     *   92.977598    ,  96.479959    ,  100.11422    ,  103.88536    ,
     *   107.79852    ,
     *   40.095557    ,  41.606153    ,  43.173626    ,  44.800121    ,
     *   46.487861    ,  48.239154    ,  50.056394    ,  51.942065    ,
     *   53.898746    ,
     *   20.046350    ,  20.801777    ,  21.585639    ,  22.399007    ,
     *   23.242994    ,  24.118752    ,  25.027479    ,  25.970419    ,
     *   26.948859    ,
     *   10.021747    ,  10.399590    ,  10.791647    ,  11.198451    ,
     *   11.620560    ,  12.058551    ,  12.513023    ,  12.984596    ,
     *   13.473916    ,
     *   5.0094461    ,  5.1984980    ,  5.3946513    ,  5.5981741    ,
     *   5.8093448    ,  6.0284520    ,  6.2557953    ,  6.4916855    ,
     *   6.7364451    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *   2.5032983    ,  2.5979542    ,  2.6961561    ,  2.7980380    ,
     *   2.9037394    ,  3.0134047    ,  3.1271838    ,  3.2452325    ,
     *   3.3677119    ,
     *   1.2502290    ,  1.2976870    ,  1.3469131    ,  1.3979746    ,
     *   1.4509412    ,  1.5058855    ,  1.5628825    ,  1.6220102    ,
     *   1.6833494    ,
     *  0.62370341    , 0.64756262    , 0.67230087    , 0.69795201    ,
     *  0.72455116    , 0.75213470    , 0.78074038    , 0.81040733    ,
     *  0.84117612    ,
     *  0.31045792    , 0.32251810    , 0.33501256    , 0.34795850    ,
     *  0.36137370    , 0.37527657    , 0.38968617    , 0.40462225    ,
     *  0.42010528    ,
     *  0.15386777    , 0.16002940    , 0.16640245    , 0.17299587    ,
     *  0.17981885    , 0.18688086    , 0.19419169    , 0.20176145    ,
     *  0.20960057    ,
     *  7.56397154E-02, 7.88532538E-02, 8.21659732E-02, 8.55828192E-02,
     *  8.91088188E-02, 9.27490957E-02, 9.65088847E-02, 0.10039355    ,
     *  0.10440857    ,
     *  3.67449903E-02, 3.84695263E-02, 4.02388925E-02, 4.20556504E-02,
     *  4.39224495E-02, 4.58420167E-02, 4.78171502E-02, 4.98507178E-02,
     *  5.19456560E-02,
     *  2.09961163E-02, 2.20262918E-02, 2.30868936E-02, 2.41786818E-02,
     *  2.53024462E-02, 2.64590510E-02, 2.76494646E-02, 2.88747747E-02,
     *  3.01361941E-02,
     *  1.50770721E-02, 1.57938359E-02, 1.65337139E-02, 1.72973520E-02,
     *  1.80855304E-02, 1.88990731E-02, 1.97388012E-02, 2.06055190E-02,
     *  2.15000200E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  1.20948995E-02, 1.26302399E-02, 1.31878743E-02, 1.37670221E-02,
     *  1.43672757E-02, 1.49885777E-02, 1.56311588E-02, 1.62954617E-02,
     *  1.69820704E-02,
     *  1.03676998E-02, 1.07784407E-02, 1.12110965E-02, 1.16650691E-02,
     *  1.21397471E-02, 1.26345870E-02, 1.31491852E-02, 1.36833236E-02,
     *  1.42369850E-02,
     *  9.26561687E-03, 9.59088941E-03, 9.93586588E-03, 1.03004207E-02,
     *  1.06843586E-02, 1.10874293E-02, 1.15093536E-02, 1.19498592E-02,
     *  1.24087229E-02,
     *  8.50547639E-03, 8.77080875E-03, 9.05350708E-03, 9.35366851E-03,
     *  9.67132690E-03, 1.00064674E-02, 1.03590366E-02, 1.07289512E-02,
     *  1.11161106E-02,
     *  7.94961816E-03, 8.17138416E-03, 8.40840795E-03, 8.66094119E-03,
     *  8.92916031E-03, 9.21318316E-03, 9.51308480E-03, 9.82890972E-03,
     *  1.01606806E-02,
     *  7.52433566E-03, 7.71353818E-03, 7.91613368E-03, 8.13248307E-03,
     *  8.36287352E-03, 8.60752678E-03, 8.86661119E-03, 9.14025496E-03,
     *  9.42855834E-03,
     *  7.18700426E-03, 7.35128326E-03, 7.52734667E-03, 7.71561510E-03,
     *  7.91644878E-03, 8.13014789E-03, 8.35695738E-03, 8.59707529E-03,
     *  8.85066305E-03,
     *  6.91154522E-03, 7.05632345E-03, 7.21152540E-03, 7.37759373E-03,
     *  7.55492641E-03, 7.74387277E-03, 7.94473301E-03, 8.15776119E-03,
     *  8.38317116E-03,
     *  6.68124678E-03, 6.81045359E-03, 6.94894265E-03, 7.09715552E-03,
     *  7.25550279E-03, 7.42435841E-03, 7.60405627E-03, 7.79488961E-03,
     *  7.99711307E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  6.48495778E-03, 6.60150086E-03, 6.72636874E-03, 6.85998926E-03,
     *  7.00277011E-03, 7.15509273E-03, 7.31730769E-03, 7.48973192E-03,
     *  7.67264821E-03,
     *  6.31496866E-03, 6.42104408E-03, 6.53463779E-03, 6.65615762E-03,
     *  6.78599947E-03, 6.92454148E-03, 7.07213896E-03, 7.22912058E-03,
     *  7.39578628E-03,
     *  6.16578168E-03, 6.26308002E-03, 6.36721296E-03, 6.47856568E-03,
     *  6.59751763E-03, 6.72443709E-03, 6.85967632E-03, 7.00356723E-03,
     *  7.15641841E-03,
     *  6.03336948E-03, 6.12321496E-03, 6.21931132E-03, 6.32202057E-03,
     *  6.43170344E-03, 6.54871474E-03, 6.67339866E-03, 6.80608457E-03,
     *  6.94708348E-03,
     *  5.91471184E-03, 5.99815810E-03, 6.08735326E-03, 6.18263669E-03,
     *  6.28434976E-03, 6.39283183E-03, 6.50841608E-03, 6.63142545E-03,
     *  6.76216897E-03,
     *  5.80749704E-03, 5.88539428E-03, 5.96860567E-03, 6.05744907E-03,
     *  6.15224668E-03, 6.25332166E-03, 6.36099446E-03, 6.47557910E-03,
     *  6.59737956E-03,
     *  5.70992342E-03, 5.78296646E-03, 5.86094454E-03, 5.94415543E-03,
     *  6.03290286E-03, 6.12749375E-03, 6.22823501E-03, 6.33543019E-03,
     *  6.44937611E-03,
     *  5.62056438E-03, 5.68932755E-03, 5.76269304E-03, 5.84094001E-03,
     *  5.92435475E-03, 6.01322830E-03, 6.10785380E-03, 6.20852350E-03,
     *  6.31552565E-03,
     *  5.53827412E-03, 5.60323712E-03, 5.67250862E-03, 5.74635071E-03,
     *  5.82503331E-03, 5.90883228E-03, 5.99802711E-03, 6.09289840E-03,
     *  6.19372500E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  5.46212067E-03, 5.52368793E-03, 5.58930274E-03, 5.65921156E-03,
     *  5.73366909E-03, 5.81293680E-03, 5.89728097E-03, 5.98697047E-03,
     *  6.08227433E-03,
     *  5.39133728E-03, 5.44985271E-03, 5.51218270E-03, 5.57855938E-03,
     *  5.64922340E-03, 5.72442269E-03, 5.80441086E-03, 5.88944529E-03,
     *  5.97978501E-03,
     *  5.32528659E-03, 5.38104495E-03, 5.44040877E-03, 5.50359710E-03,
     *  5.57083761E-03, 5.64236557E-03, 5.71842257E-03, 5.79925485E-03,
     *  5.88511149E-03,
     *  5.26343385E-03, 5.31668959E-03, 5.37336226E-03, 5.43365893E-03,
     *  5.49779531E-03, 5.56599489E-03, 5.63848790E-03, 5.71550991E-03,
     *  5.79730021E-03,
     *  5.20532656E-03, 5.25630080E-03, 5.31052121E-03, 5.36818392E-03,
     *  5.42949362E-03, 5.49466283E-03, 5.56391111E-03, 5.63746386E-03,
     *  5.71555090E-03,
     *  5.15057881E-03, 5.19946487E-03, 5.25144182E-03, 5.30669576E-03,
     *  5.36542119E-03, 5.42782048E-03, 5.49410319E-03, 5.56448504E-03,
     *  5.63918677E-03,
     *  5.09885916E-03, 5.14582704E-03, 5.19574404E-03, 5.24878705E-03,
     *  5.30514119E-03, 5.36499940E-03, 5.42856187E-03, 5.49603521E-03,
     *  5.56763145E-03,
     *  5.04988106E-03, 5.09508100E-03, 5.14310017E-03, 5.19410699E-03,
     *  5.24827791E-03, 5.30579712E-03, 5.36685604E-03, 5.43165270E-03,
     *  5.50039082E-03,
     *  5.00339526E-03, 5.04696072E-03, 5.09322599E-03, 5.14235169E-03,
     *  5.19450625E-03, 5.24986572E-03, 5.30861336E-03, 5.37093909E-03,
     *  5.43703877E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  4.95918380E-03, 5.00123383E-03, 5.04587354E-03, 5.09325635E-03,
     *  5.14354325E-03, 5.19690273E-03, 5.25351040E-03, 5.31354858E-03,
     *  5.37720566E-03,
     *  4.91705500E-03, 4.95769628E-03, 5.00082537E-03, 5.04658902E-03,
     *  5.09514134E-03, 5.14664374E-03, 5.20126472E-03, 5.25917944E-03,
     *  5.32056922E-03,
     *  4.87683956E-03, 4.91616804E-03, 4.95788985E-03, 5.00214553E-03,
     *  5.04908280E-03, 5.09885651E-03, 5.15162845E-03, 5.20756708E-03,
     *  5.26684704E-03,
     *  4.83838723E-03, 4.87648955E-03, 4.91689731E-03, 4.95974531E-03,
     *  5.00517533E-03, 5.05333606E-03, 5.10438304E-03, 5.15847841E-03,
     *  5.21579049E-03,
     *  4.80156415E-03, 4.83851876E-03, 4.87769690E-03, 4.91922800E-03,
     *  4.96324828E-03, 5.00990070E-03, 5.05933493E-03, 5.11170716E-03,
     *  5.16717975E-03,
     *  4.76625054E-03, 4.80212877E-03, 4.84015397E-03, 4.88045060E-03,
     *  4.92314965E-03, 4.96838874E-03, 5.01631202E-03, 5.06707007E-03,
     *  5.12081964E-03,
     *  4.73233889E-03, 4.76720574E-03, 4.80414788E-03, 4.84328508E-03,
     *  4.88474351E-03, 4.92865571E-03, 4.97516067E-03, 5.02440370E-03,
     *  5.07653621E-03,
     *  4.69973233E-03, 4.73364722E-03, 4.76957014E-03, 4.80761649E-03,
     *  4.84790786E-03, 4.89057208E-03, 4.93574327E-03, 4.98356174E-03,
     *  5.03417387E-03,
     *  4.66834330E-03, 4.70136071E-03, 4.73632290E-03, 4.77334118E-03,
     *  4.81253285E-03, 4.85402131E-03, 4.89793608E-03, 4.94441277E-03,
     *  4.99359298E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  4.63809244E-03, 4.67026242E-03, 4.70431761E-03, 4.74036547E-03,
     *  4.77851928E-03, 4.81889823E-03, 4.86162754E-03, 4.90683836E-03,
     *  4.95466776E-03,
     *  4.60890760E-03, 4.64027624E-03, 4.67347389E-03, 4.70860439E-03,
     *  4.74577722E-03, 4.78510763E-03, 4.82671673E-03, 4.87073147E-03,
     *  4.91728464E-03,
     *  4.58072300E-03, 4.61133287E-03, 4.64371863E-03, 4.67798071E-03,
     *  4.71422501E-03, 4.75256306E-03, 4.79311209E-03, 4.83599508E-03,
     *  4.88134073E-03,
     *  4.55347853E-03, 4.58336899E-03, 4.61498508E-03, 4.64842399E-03,
     *  4.68378825E-03, 4.72118584E-03, 4.76073035E-03, 4.80254098E-03,
     *  4.84674255E-03,
     *  4.52711914E-03, 4.55632669E-03, 4.58721221E-03, 4.61986986E-03,
     *  4.65439896E-03, 4.69090417E-03, 4.72949557E-03, 4.77028881E-03,
     *  4.81340500E-03,
     *  4.50159425E-03, 4.53015279E-03, 4.56034407E-03, 4.59225936E-03,
     *  4.62599496E-03, 4.66165234E-03, 4.69933833E-03, 4.73916513E-03,
     *  4.78125038E-03,
     *  4.47685736E-03, 4.50479842E-03, 4.53432923E-03, 4.56553833E-03,
     *  4.59851914E-03, 4.63337014E-03, 4.67019501E-03, 4.70910271E-03,
     *  4.75020756E-03,
     *  4.45286556E-03, 4.48021853E-03, 4.50912035E-03, 4.53965695E-03,
     *  4.57191903E-03, 4.60600221E-03, 4.64200719E-03, 4.68003986E-03,
     *  4.72021133E-03,
     *  4.42957923E-03, 4.45637156E-03, 4.48467376E-03, 4.51456929E-03,
     *  4.54614626E-03, 4.57949759E-03, 4.61472112E-03, 4.65191982E-03,
     *  4.69120174E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  4.40696169E-03, 4.43321903E-03, 4.46094906E-03, 4.49023291E-03,
     *  4.52115619E-03, 4.55380925E-03, 4.58828724E-03, 4.62469029E-03,
     *  4.66312360E-03,
     *  4.38497893E-03, 4.41072532E-03, 4.43790888E-03, 4.46660852E-03,
     *  4.49690752E-03, 4.52889373E-03, 4.56265974E-03, 4.59830301E-03,
     *  4.63592595E-03,
     *  4.36359936E-03, 4.38885732E-03, 4.41551852E-03, 4.44365972E-03,
     *  4.47336197E-03, 4.50471077E-03, 4.53779626E-03, 4.57271332E-03,
     *  4.60956170E-03,
     *  4.34279360E-03, 4.36758430E-03, 4.39374576E-03, 4.42135270E-03,
     *  4.45048405E-03, 4.48122305E-03, 4.51365750E-03, 4.54787983E-03,
     *  4.58398725E-03,
     *  4.32253428E-03, 4.34687761E-03, 4.37256058E-03, 4.39965599E-03,
     *  4.42824072E-03, 4.45839587E-03, 4.49020697E-03, 4.52376414E-03,
     *  4.55916213E-03,
     *  4.30279584E-03, 4.32671053E-03, 4.35193503E-03, 4.37854030E-03,
     *  4.40660125E-03, 4.43619694E-03, 4.46741075E-03, 4.50033055E-03,
     *  4.53504876E-03,
     *  4.28355443E-03, 4.30705813E-03, 4.33184302E-03, 4.35797829E-03,
     *  4.38553697E-03, 4.41459618E-03, 4.44523723E-03, 4.47754581E-03,
     *  4.51161214E-03,
     *  4.26478769E-03, 4.28789707E-03, 4.31226014E-03, 4.33794441E-03,
     *  4.36502112E-03, 4.39356551E-03, 4.42365690E-03, 4.45537895E-03,
     *  4.48881969E-03,
     *  4.24647472E-03, 4.26920550E-03, 4.29316356E-03, 4.31841477E-03,
     *  4.34502867E-03, 4.37307867E-03, 4.40264223E-03, 4.43380100E-03,
     *  4.46664098E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  4.22859587E-03, 4.25096295E-03, 4.27453188E-03, 4.29936698E-03,
     *  4.32553617E-03, 4.35311111E-03, 4.38216745E-03, 4.41278493E-03,
     *  4.44504756E-03,
     *  4.21113272E-03, 4.23315017E-03, 4.25634501E-03, 4.28078006E-03,
     *  4.30652166E-03, 4.33363981E-03, 4.36220842E-03, 4.39230540E-03,
     *  4.42401283E-03,
     *  4.19406792E-03, 4.21574910E-03, 4.23858409E-03, 4.26263429E-03,
     *  4.28796451E-03, 4.31464318E-03, 4.34274251E-03, 4.37233865E-03,
     *  4.40351187E-03,
     *  4.17738516E-03, 4.19874273E-03, 4.22123138E-03, 4.24491114E-03,
     *  4.26984536E-03, 4.29610094E-03, 4.32374847E-03, 4.35286242E-03,
     *  4.38352127E-03,
     *  4.16106906E-03, 4.18211504E-03, 4.20427017E-03, 4.22759316E-03,
     *  4.25214596E-03, 4.27799400E-03, 4.30520632E-03, 4.33385575E-03,
     *  4.36401908E-03,
     *  4.14510512E-03, 4.16585093E-03, 4.18768471E-03, 4.21066391E-03,
     *  4.23484915E-03, 4.26030442E-03, 4.28709726E-03, 4.31529896E-03,
     *  4.34498464E-03,
     *  4.12947963E-03, 4.14993612E-03, 4.17146015E-03, 4.19410791E-03,
     *  4.21793874E-03, 4.24301527E-03, 4.26940360E-03, 4.29717350E-03,
     *  4.32639851E-03,
     *  4.11417964E-03, 4.13435717E-03, 4.15558244E-03, 4.17791051E-03,
     *  4.20139945E-03, 4.22611059E-03, 4.25210863E-03, 4.27946188E-03,
     *  4.30824237E-03,
     *  4.09919292E-03, 4.11910131E-03, 4.14003833E-03, 4.16205789E-03,
     *  4.18521686E-03, 4.20957530E-03, 4.23519659E-03, 4.26214762E-03,
     *  4.29049894E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 82, 90) /
     *  4.08450785E-03, 4.10415650E-03, 4.12481527E-03, 4.14653696E-03,
     *  4.16937732E-03, 4.19339517E-03, 4.21865260E-03, 4.24521514E-03,
     *  4.27315192E-03,
     *  4.07011345E-03, 4.08951131E-03, 4.10990135E-03, 4.13133535E-03,
     *  4.15386792E-03, 4.17755671E-03, 4.20246257E-03, 4.22864971E-03,
     *  4.25618588E-03,
     *  4.05599929E-03, 4.07515490E-03, 4.09528532E-03, 4.11644132E-03,
     *  4.13867643E-03, 4.16204716E-03, 4.18661316E-03, 4.21243738E-03,
     *  4.23958624E-03,
     *  4.04215548E-03, 4.06107699E-03, 4.08095649E-03, 4.10184374E-03,
     *  4.12379125E-03, 4.14685443E-03, 4.17109176E-03, 4.19656498E-03,
     *  4.22333921E-03,
     *  4.02857259E-03, 4.04726783E-03, 4.06690471E-03, 4.08753206E-03,
     *  4.10920139E-03, 4.13196704E-03, 4.15588639E-03, 4.18101998E-03,
     *  4.20743170E-03,
     *  4.01524170E-03, 4.03371812E-03, 4.05312032E-03, 4.07349623E-03,
     *  4.09489639E-03, 4.11737411E-03, 4.14098569E-03, 4.16579053E-03,
     *  4.19185130E-03,
     *  4.00215430E-03, 4.02041904E-03, 4.03959416E-03, 4.05972673E-03,
     *  4.08086633E-03, 4.10306530E-03, 4.12637887E-03, 4.15086535E-03,
     *  4.17658625E-03,
     *  3.98930228E-03, 4.00736218E-03, 4.02631751E-03, 4.04621447E-03,
     *  4.06710176E-03, 4.08903076E-03, 4.11205568E-03, 4.13623375E-03,
     *  4.16162536E-03,
     *  3.97667792E-03, 3.99453954E-03, 4.01328206E-03, 4.03295084E-03,
     *  4.05359372E-03, 4.07526114E-03, 4.09800636E-03, 4.12188555E-03,
     *  4.14695801E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K= 91, 99) /
     *  3.96427387E-03, 3.98194349E-03, 4.00047987E-03, 4.01992759E-03,
     *  4.04033363E-03, 4.06174754E-03, 4.08422163E-03, 4.10781106E-03,
     *  4.13257409E-03,
     *  3.95208310E-03, 3.96956675E-03, 3.98790341E-03, 4.00713688E-03,
     *  4.02731334E-03, 4.04848147E-03, 4.07069264E-03, 4.09400107E-03,
     *  4.11846397E-03,
     *  3.94009890E-03, 3.95740237E-03, 3.97554546E-03, 3.99457124E-03,
     *  4.01452508E-03, 4.03545483E-03, 4.05741098E-03, 4.08044680E-03,
     *  4.10461849E-03,
     *  3.92831486E-03, 3.94544372E-03, 3.96339915E-03, 3.98222351E-03,
     *  4.00196142E-03, 4.02265991E-03, 4.04436860E-03, 4.06713985E-03,
     *  4.09102892E-03,
     *  3.91672487E-03, 3.93368444E-03, 3.95145790E-03, 3.97008688E-03,
     *  3.98961528E-03, 4.01008934E-03, 4.03155784E-03, 4.05407225E-03,
     *  4.07768690E-03,
     *  3.90532307E-03, 3.92211849E-03, 3.93971542E-03, 3.95815483E-03,
     *  3.97747989E-03, 3.99773607E-03, 4.01897136E-03, 4.04123637E-03,
     *  4.06458451E-03,
     *  3.89410384E-03, 3.91074006E-03, 3.92816571E-03, 3.94642112E-03,
     *  3.96554877E-03, 3.98559339E-03, 4.00660218E-03, 4.02862492E-03,
     *  4.05171413E-03,
     *  3.88306183E-03, 3.89954358E-03, 3.91680300E-03, 3.93487979E-03,
     *  3.95381573E-03, 3.97365486E-03, 3.99444360E-03, 4.01623092E-03,
     *  4.03906851E-03,
     *  3.87219188E-03, 3.88852375E-03, 3.90562180E-03, 3.92352512E-03,
     *  3.94227485E-03, 3.96191431E-03, 3.98248921E-03, 4.00404773E-03,
     *  4.02664071E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=100,108) /
     *  3.86148906E-03, 3.87767545E-03, 3.89461682E-03, 3.91235165E-03,
     *  3.93092044E-03, 3.95036587E-03, 3.97073290E-03, 3.99206896E-03,
     *  4.01442409E-03,
     *  3.85094865E-03, 3.86699381E-03, 3.88378299E-03, 3.90135412E-03,
     *  3.91974707E-03, 3.93900387E-03, 3.95916878E-03, 3.98028851E-03,
     *  4.00241229E-03,
     *  3.84056610E-03, 3.85647412E-03, 3.87311547E-03, 3.89052751E-03,
     *  3.90874953E-03, 3.92782291E-03, 3.94779125E-03, 3.96870053E-03,
     *  3.99059924E-03,
     *  3.83033707E-03, 3.84611189E-03, 3.86260960E-03, 3.87986700E-03,
     *  3.89792281E-03, 3.91681780E-03, 3.93659491E-03, 3.95729942E-03,
     *  3.97897908E-03,
     *  3.82025736E-03, 3.83590279E-03, 3.85226089E-03, 3.86936795E-03,
     *  3.88726211E-03, 3.90598356E-03, 3.92557458E-03, 3.94607980E-03,
     *  3.96754624E-03,
     *  3.81032294E-03, 3.82584267E-03, 3.84206506E-03, 3.85902591E-03,
     *  3.87676283E-03, 3.89531540E-03, 3.91472531E-03, 3.93503651E-03,
     *  3.95629534E-03,
     *  3.80052996E-03, 3.81592753E-03, 3.83201798E-03, 3.84883662E-03,
     *  3.86642053E-03, 3.88480874E-03, 3.90404233E-03, 3.92416461E-03,
     *  3.94522124E-03,
     *  3.79087470E-03, 3.80615352E-03, 3.82211567E-03, 3.83879596E-03,
     *  3.85623097E-03, 3.87445917E-03, 3.89352107E-03, 3.91345934E-03,
     *  3.93431900E-03,
     *  3.78135356E-03, 3.79651696E-03, 3.81235432E-03, 3.82889999E-03,
     *  3.84619005E-03, 3.86426245E-03, 3.88315712E-03, 3.90291614E-03,
     *  3.92358387E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=109,117) /
     *  3.77196311E-03, 3.78701428E-03, 3.80273024E-03, 3.81914490E-03,
     *  3.83629384E-03, 3.85421449E-03, 3.87294625E-03, 3.89253060E-03,
     *  3.91301128E-03,
     *  3.76270003E-03, 3.77764207E-03, 3.79323991E-03, 3.80952703E-03,
     *  3.82653854E-03, 3.84431138E-03, 3.86288440E-03, 3.88229851E-03,
     *  3.90259685E-03,
     *  3.75356111E-03, 3.76839701E-03, 3.78387991E-03, 3.80004286E-03,
     *  3.81692053E-03, 3.83454935E-03, 3.85296765E-03, 3.87221581E-03,
     *  3.89233635E-03,
     *  3.74454328E-03, 3.75927593E-03, 3.77464696E-03, 3.79068900E-03,
     *  3.80743627E-03, 3.82492474E-03, 3.84319224E-03, 3.86227858E-03,
     *  3.88222573E-03,
     *  3.73564356E-03, 3.75027577E-03, 3.76553790E-03, 3.78146217E-03,
     *  3.79808240E-03, 3.81543407E-03, 3.83355452E-03, 3.85248306E-03,
     *  3.87226107E-03,
     *  3.72685908E-03, 3.74139356E-03, 3.75654966E-03, 3.77235923E-03,
     *  3.78885564E-03, 3.80607395E-03, 3.82405101E-03, 3.84282562E-03,
     *  3.86243861E-03,
     *  3.71818708E-03, 3.73262646E-03, 3.74767932E-03, 3.76337713E-03,
     *  3.77975286E-03, 3.79684113E-03, 3.81467834E-03, 3.83330276E-03,
     *  3.85275471E-03,
     *  3.70962488E-03, 3.72397170E-03, 3.73892402E-03, 3.75451293E-03,
     *  3.77077102E-03, 3.78773248E-03, 3.80543324E-03, 3.82391111E-03,
     *  3.84320589E-03,
     *  3.70116990E-03, 3.71542663E-03, 3.73028102E-03, 3.74576381E-03,
     *  3.76190719E-03, 3.77874495E-03, 3.79631259E-03, 3.81464743E-03,
     *  3.83378877E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=118,126) /
     *  3.69281964E-03, 3.70698868E-03, 3.72174767E-03, 3.73712702E-03,
     *  3.75315855E-03, 3.76987564E-03, 3.78731336E-03, 3.80550857E-03,
     *  3.82450009E-03,
     *  3.68457171E-03, 3.69865536E-03, 3.71332142E-03, 3.72859993E-03,
     *  3.74452236E-03, 3.76112171E-03, 3.77843262E-03, 3.79649152E-03,
     *  3.81533672E-03,
     *  3.67642376E-03, 3.69042429E-03, 3.70499979E-03, 3.72017998E-03,
     *  3.73599600E-03, 3.75248044E-03, 3.76966756E-03, 3.78759333E-03,
     *  3.80629562E-03,
     *  3.66837356E-03, 3.68229313E-03, 3.69678038E-03, 3.71186471E-03,
     *  3.72757690E-03, 3.74394920E-03, 3.76101545E-03, 3.77881120E-03,
     *  3.79737388E-03,
     *  3.66041891E-03, 3.67425965E-03, 3.68866089E-03, 3.70365173E-03,
     *  3.71926262E-03, 3.73552544E-03, 3.75247365E-03, 3.77014240E-03,
     *  3.78856865E-03,
     *  3.65255770E-03, 3.66632166E-03, 3.68063907E-03, 3.69553873E-03,
     *  3.71105076E-03, 3.72720669E-03, 3.74403962E-03, 3.76158428E-03,
     *  3.77987721E-03,
     *  3.64478790E-03, 3.65847708E-03, 3.67271277E-03, 3.68752348E-03,
     *  3.70293902E-03, 3.71899059E-03, 3.73571090E-03, 3.75313431E-03,
     *  3.77129692E-03,
     *  3.63710754E-03, 3.65072387E-03, 3.66487988E-03, 3.67960382E-03,
     *  3.69492517E-03, 3.71087481E-03, 3.72748510E-03, 3.74479000E-03,
     *  3.76282522E-03,
     *  3.62951468E-03, 3.64306005E-03, 3.65713838E-03, 3.67177765E-03,
     *  3.68700705E-03, 3.70285714E-03, 3.71935992E-03, 3.73654899E-03,
     *  3.75445965E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=127,135) /
     *  3.62200749E-03, 3.63548372E-03, 3.64948631E-03, 3.66404296E-03,
     *  3.67918258E-03, 3.69493541E-03, 3.71133312E-03, 3.72840895E-03,
     *  3.74619781E-03,
     *  3.61458416E-03, 3.62799302E-03, 3.64192174E-03, 3.65639777E-03,
     *  3.67144972E-03, 3.68710753E-03, 3.70340255E-03, 3.72036766E-03,
     *  3.73803739E-03,
     *  3.60724294E-03, 3.62058617E-03, 3.63444285E-03, 3.64884018E-03,
     *  3.66380651E-03, 3.67937148E-03, 3.69556612E-03, 3.71242295E-03,
     *  3.72997614E-03,
     *  3.59998215E-03, 3.61326142E-03, 3.62704784E-03, 3.64136836E-03,
     *  3.65625106E-03, 3.67172530E-03, 3.68782179E-03, 3.70457273E-03,
     *  3.72201191E-03,
     *  3.59280015E-03, 3.60601709E-03, 3.61973498E-03, 3.63398051E-03,
     *  3.64878152E-03, 3.66416708E-03, 3.68016761E-03, 3.69681496E-03,
     *  3.71414259E-03,
     *  3.58569534E-03, 3.59885155E-03, 3.61250257E-03, 3.62667490E-03,
     *  3.64139610E-03, 3.65669498E-03, 3.67260166E-03, 3.68914768E-03,
     *  3.70636613E-03,
     *  3.57866619E-03, 3.59176320E-03, 3.60534900E-03, 3.61944985E-03,
     *  3.63409307E-03, 3.64930722E-03, 3.66512210E-03, 3.68156897E-03,
     *  3.69868057E-03,
     *  3.57171119E-03, 3.58475051E-03, 3.59827267E-03, 3.61230372E-03,
     *  3.62687075E-03, 3.64200205E-03, 3.65772715E-03, 3.67407699E-03,
     *  3.69108400E-03,
     *  3.56482888E-03, 3.57781197E-03, 3.59127204E-03, 3.60523493E-03,
     *  3.61972751E-03, 3.63477779E-03, 3.65041505E-03, 3.66666993E-03,
     *  3.68357454E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=136,144) /
     *  3.55801786E-03, 3.57094614E-03, 3.58434563E-03, 3.59824195E-03,
     *  3.61266175E-03, 3.62763281E-03, 3.64318413E-03, 3.65934607E-03,
     *  3.67615041E-03,
     *  3.55127675E-03, 3.56415161E-03, 3.57749197E-03, 3.59132328E-03,
     *  3.60567195E-03, 3.62056552E-03, 3.63603275E-03, 3.65210370E-03,
     *  3.66880986E-03,
     *  3.54460421E-03, 3.55742699E-03, 3.57070967E-03, 3.58447746E-03,
     *  3.59875660E-03, 3.61357439E-03, 3.62895932E-03, 3.64494119E-03,
     *  3.66155118E-03,
     *  3.53799895E-03, 3.55077097E-03, 3.56399734E-03, 3.57770310E-03,
     *  3.59191426E-03, 3.60665791E-03, 3.62196229E-03, 3.63785693E-03,
     *  3.65437274E-03,
     *  3.53145970E-03, 3.54418225E-03, 3.55735366E-03, 3.57099881E-03,
     *  3.58514351E-03, 3.59981463E-03, 3.61504017E-03, 3.63084939E-03,
     *  3.64727293E-03,
     *  3.52498525E-03, 3.53765955E-03, 3.55077733E-03, 3.56436327E-03,
     *  3.57844299E-03, 3.59304314E-03, 3.60819149E-03, 3.62391706E-03,
     *  3.64025019E-03,
     *  3.51857438E-03, 3.53120167E-03, 3.54426709E-03, 3.55779518E-03,
     *  3.57181136E-03, 3.58634206E-03, 3.60141485E-03, 3.61705848E-03,
     *  3.63330302E-03,
     *  3.51222595E-03, 3.52480740E-03, 3.53782173E-03, 3.55129328E-03,
     *  3.56524732E-03, 3.57971007E-03, 3.59470886E-03, 3.61027222E-03,
     *  3.62642995E-03,
     *  3.50593883E-03, 3.51847560E-03, 3.53144004E-03, 3.54485635E-03,
     *  3.55874961E-03, 3.57314585E-03, 3.58807219E-03, 3.60355691E-03,
     *  3.61962955E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=145,153) /
     *  3.49971191E-03, 3.51220512E-03, 3.52512086E-03, 3.53848319E-03,
     *  3.55231701E-03, 3.56664815E-03, 3.58150353E-03, 3.59691119E-03,
     *  3.61290044E-03,
     *  3.49354412E-03, 3.50599487E-03, 3.51886308E-03, 3.53217265E-03,
     *  3.54594832E-03, 3.56021574E-03, 3.57500162E-03, 3.59033377E-03,
     *  3.60624126E-03,
     *  3.48743443E-03, 3.49984378E-03, 3.51266558E-03, 3.52592360E-03,
     *  3.53964238E-03, 3.55384742E-03, 3.56856522E-03, 3.58382338E-03,
     *  3.59965071E-03,
     *  3.48138181E-03, 3.49375081E-03, 3.50652731E-03, 3.51973492E-03,
     *  3.53339806E-03, 3.54754203E-03, 3.56219314E-03, 3.57737877E-03,
     *  3.59312751E-03,
     *  3.47538528E-03, 3.48771494E-03, 3.50044721E-03, 3.51360557E-03,
     *  3.52721426E-03, 3.54129844E-03, 3.55588420E-03, 3.57099874E-03,
     *  3.58667041E-03,
     *  3.46944387E-03, 3.48173519E-03, 3.49442428E-03, 3.50753448E-03,
     *  3.52108991E-03, 3.53511553E-03, 3.54963727E-03, 3.56468212E-03,
     *  3.58027820E-03,
     *  3.46355664E-03, 3.47581058E-03, 3.48845751E-03, 3.50152065E-03,
     *  3.51502395E-03, 3.52899223E-03, 3.54345125E-03, 3.55842777E-03,
     *  3.57394972E-03,
     *  3.45772269E-03, 3.46994019E-03, 3.48254596E-03, 3.49556308E-03,
     *  3.50901538E-03, 3.52292751E-03, 3.53732504E-03, 3.55223457E-03,
     *  3.56768380E-03,
     *  3.45194111E-03, 3.46412310E-03, 3.47668868E-03, 3.48966081E-03,
     *  3.50306320E-03, 3.51692033E-03, 3.53125761E-03, 3.54610145E-03,
     *  3.56147934E-03/
        DATA ((VOLMV (J,K),J= 28, 36),K=154,162) /
     *  3.44621103E-03, 3.45835841E-03, 3.47088475E-03, 3.48381290E-03,
     *  3.49716644E-03, 3.51096970E-03, 3.52524793E-03, 3.54002735E-03,
     *  3.55533524E-03,
     *  3.44053161E-03, 3.45264526E-03, 3.46513328E-03, 3.47801844E-03,
     *  3.49132416E-03, 3.50507466E-03, 3.51929500E-03, 3.53401123E-03,
     *  3.54925045E-03,
     *  3.43490202E-03, 3.44698278E-03, 3.45943340E-03, 3.47227652E-03,
     *  3.48553544E-03, 3.49923425E-03, 3.51339784E-03, 3.52805210E-03,
     *  3.54322392E-03,
     *  3.42932145E-03, 3.44137017E-03, 3.45378426E-03, 3.46658627E-03,
     *  3.47979939E-03, 3.49344755E-03, 3.50755552E-03, 3.52214898E-03,
     *  3.53725466E-03,
     *  3.42378911E-03, 3.43580660E-03, 3.44818503E-03, 3.46094685E-03,
     *  3.47411513E-03, 3.48771367E-03, 3.50176709E-03, 3.51630092E-03,
     *  3.53134169E-03,
     *  3.41830423E-03, 3.43029129E-03, 3.44263490E-03, 3.45535742E-03,
     *  3.46848180E-03, 3.48203173E-03, 3.49603167E-03, 3.51050699E-03,
     *  3.52548404E-03,
     *  3.41286607E-03, 3.42482347E-03, 3.43713308E-03, 3.44981717E-03,
     *  3.46289858E-03, 3.47640087E-03, 3.49034837E-03, 3.50476627E-03,
     *  3.51968077E-03,
     *  3.40747388E-03, 3.41940239E-03, 3.43167881E-03, 3.44432531E-03,
     *  3.45736465E-03, 3.47082026E-03, 3.48471632E-03, 3.49907790E-03,
     *  3.51393099E-03,
     *  3.40212695E-03, 3.41402730E-03, 3.42627132E-03, 3.43888107E-03,
     *  3.45187922E-03, 3.46528908E-03, 3.47913470E-03, 3.49344099E-03,
     *  3.50823379E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   1789.7575    ,  1857.1702    ,  1927.1221    ,  1999.7087    ,
     *   2075.0293    ,  2153.1869    ,  2234.2884    ,  2318.4446    ,
     *   2405.7706    ,
     *   894.87834    ,  928.58479    ,  963.56080    ,  999.85419    ,
     *   1037.5146    ,  1076.5935    ,  1117.1443    ,  1159.2225    ,
     *   1202.8855    ,
     *   447.43875    ,  464.29207    ,  481.78016    ,  499.92694    ,
     *   518.75722    ,  538.29675    ,  558.57223    ,  579.61139    ,
     *   601.44300    ,
     *   223.71896    ,  232.14571    ,  240.88984    ,  249.96332    ,
     *   259.37854    ,  269.14838    ,  279.28620    ,  289.80586    ,
     *   300.72173    ,
     *   111.85906    ,  116.07253    ,  120.44468    ,  124.98151    ,
     *   129.68920    ,  134.57420    ,  139.64319    ,  144.90309    ,
     *   150.36109    ,
     *   55.929111    ,  58.035938    ,  60.222105    ,  62.490603    ,
     *   64.844532    ,  67.287111    ,  69.821680    ,  72.451703    ,
     *   75.180777    ,
     *   27.964138    ,  29.017643    ,  30.110816    ,  31.245150    ,
     *   32.422197    ,  33.643566    ,  34.910926    ,  36.226011    ,
     *   37.590618    ,
     *   13.981651    ,  14.508496    ,  15.055172    ,  15.622424    ,
     *   16.211030    ,  16.821793    ,  17.455550    ,  18.113165    ,
     *   18.795539    ,
     *   6.9904088    ,  7.2539238    ,  7.5273503    ,  7.8110621    ,
     *   8.1054472    ,  8.4109081    ,  8.7278623    ,  9.0567431    ,
     *   9.3980003    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *   3.4947896    ,  3.6266394    ,  3.7634414    ,  3.9053828    ,
     *   4.0526575    ,  4.2054669    ,  4.3640200    ,  4.5285334    ,
     *   4.6992322    ,
     *   1.7469840    ,  1.8130009    ,  1.8814906    ,  1.9525465    ,
     *   2.0262658    ,  2.1027494    ,  2.1821017    ,  2.2644313    ,
     *   2.3498507    ,
     *  0.87308884    , 0.90618911    , 0.94052220    , 0.97613505    ,
     *   1.0130764    ,  1.0513966    ,  1.0911482    ,  1.1323856    ,
     *   1.1751650    ,
     *  0.43615645    , 0.45279774    , 0.47005192    , 0.48794258    ,
     *  0.50649422    , 0.52573219    , 0.54568282    , 0.56637337    ,
     *  0.58783214    ,
     *  0.21771986    , 0.22613047    , 0.23484395    , 0.24387227    ,
     *  0.25322780    , 0.26292336    , 0.27297223    , 0.28338816    ,
     *  0.29418542    ,
     *  0.10855962    , 0.11285248    , 0.11729315    , 0.12188778    ,
     *  0.12664274    , 0.13156459    , 0.13666012    , 0.14193633    ,
     *  0.14740046    ,
     *  5.41049720E-02, 5.63317467E-02, 5.86291391E-02, 6.10003902E-02,
     *  6.34488291E-02, 6.59778775E-02, 6.85910565E-02, 7.12919917E-02,
     *  7.40844197E-02,
     *  3.14350592E-02, 3.27728249E-02, 3.41510578E-02, 3.55714296E-02,
     *  3.70357101E-02, 3.85457623E-02, 4.01035383E-02, 4.17110761E-02,
     *  4.33704981E-02,
     *  2.24231026E-02, 2.33755895E-02, 2.43583463E-02, 2.53722964E-02,
     *  2.64184323E-02, 2.74978229E-02, 2.86116179E-02, 2.97610493E-02,
     *  3.09474319E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  1.76916551E-02, 1.84249348E-02, 1.91826552E-02, 1.99655801E-02,
     *  2.07744906E-02, 2.16101908E-02, 2.24735151E-02, 2.33653369E-02,
     *  2.42865762E-02,
     *  1.48103425E-02, 1.54037313E-02, 1.60176156E-02, 1.66525554E-02,
     *  1.73091787E-02, 1.79881616E-02, 1.86902150E-02, 1.94160785E-02,
     *  2.01665184E-02,
     *  1.28858081E-02, 1.33810923E-02, 1.38946797E-02, 1.44268008E-02,
     *  1.49778009E-02, 1.55481237E-02, 1.61382928E-02, 1.67488949E-02,
     *  1.73805661E-02,
     *  1.15204146E-02, 1.19417861E-02, 1.23801949E-02, 1.28356796E-02,
     *  1.33083623E-02, 1.37984557E-02, 1.43062630E-02, 1.48321715E-02,
     *  1.53766430E-02,
     *  1.05084055E-02, 1.08720854E-02, 1.12517247E-02, 1.16473450E-02,
     *  1.20590001E-02, 1.24867916E-02, 1.29308806E-02, 1.33914959E-02,
     *  1.38689367E-02,
     *  9.73160327E-03, 1.00494605E-02, 1.03821951E-02, 1.07298723E-02,
     *  1.10925646E-02, 1.14703609E-02, 1.18633771E-02, 1.22717667E-02,
     *  1.26957300E-02,
     *  9.11785600E-03, 9.39877267E-03, 9.69352210E-03, 1.00022093E-02,
     *  1.03249396E-02, 1.06618234E-02, 1.10129812E-02, 1.13785509E-02,
     *  1.17586950E-02,
     *  8.62114447E-03, 8.87183905E-03, 9.13539742E-03, 9.41195363E-03,
     *  9.70163870E-03, 1.00045846E-02, 1.03209281E-02, 1.06508138E-02,
     *  1.09943995E-02,
     *  8.21094725E-03, 8.43658492E-03, 8.67419817E-03, 8.92394543E-03,
     *  9.18597775E-03, 9.46044387E-03, 9.74749414E-03, 1.00472836E-02,
     *  1.03599749E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  7.86630696E-03, 8.07092982E-03, 8.28671486E-03, 8.51384252E-03,
     *  8.75248161E-03, 9.00279486E-03, 9.26494351E-03, 9.53909093E-03,
     *  9.82540548E-03,
     *  7.57240699E-03, 7.75922623E-03, 7.95646331E-03, 8.16431779E-03,
     *  8.38297455E-03, 8.61260897E-03, 8.85339177E-03, 9.10549313E-03,
     *  9.36908597E-03,
     *  7.31851347E-03, 7.49011116E-03, 7.67144690E-03, 7.86273578E-03,
     *  8.06417649E-03, 8.27595577E-03, 8.49825298E-03, 8.73124429E-03,
     *  8.97510636E-03,
     *  7.09668563E-03, 7.25515937E-03, 7.42275152E-03, 7.59968905E-03,
     *  7.78618187E-03, 7.98242642E-03, 8.18860973E-03, 8.40491339E-03,
     *  8.63151731E-03,
     *  6.90093888E-03, 7.04800874E-03, 7.20363278E-03, 7.36804655E-03,
     *  7.54146862E-03, 7.72410340E-03, 7.91614441E-03, 8.11777800E-03,
     *  8.32918695E-03,
     *  6.72668665E-03, 6.86377571E-03, 7.00890516E-03, 7.16231629E-03,
     *  7.32423414E-03, 7.49486930E-03, 7.67442071E-03, 7.86307873E-03,
     *  8.06102858E-03,
     *  6.57035969E-03, 6.69865535E-03, 6.83452315E-03, 6.97820778E-03,
     *  7.12993874E-03, 7.28993138E-03, 7.45838893E-03, 7.63550511E-03,
     *  7.82146718E-03,
     *  6.42914150E-03, 6.54964255E-03, 6.67728836E-03, 6.81232513E-03,
     *  6.95498513E-03, 7.10548714E-03, 7.26403774E-03, 7.43083342E-03,
     *  7.60606316E-03,
     *  6.30078122E-03, 6.41433410E-03, 6.53464108E-03, 6.66194821E-03,
     *  6.79648912E-03, 6.93848483E-03, 7.08814445E-03, 7.24566668E-03,
     *  7.41124197E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  6.18345909E-03, 6.29078620E-03, 6.40450969E-03, 6.52487411E-03,
     *  6.65211320E-03, 6.78644916E-03, 6.92809285E-03, 7.07724472E-03,
     *  7.23409645E-03,
     *  6.07568828E-03, 6.17741019E-03, 6.28520032E-03, 6.39930065E-03,
     *  6.51994392E-03, 6.64735260E-03, 6.78173856E-03, 6.92330349E-03,
     *  7.07224013E-03,
     *  5.97624220E-03, 6.07289519E-03, 6.17531486E-03, 6.28373971E-03,
     *  6.39840059E-03, 6.51951936E-03, 6.64730819E-03, 6.78196958E-03,
     *  6.92369705E-03,
     *  5.88409995E-03, 5.97615009E-03, 6.07368933E-03, 6.17695200E-03,
     *  6.28616628E-03, 6.40155267E-03, 6.52332299E-03, 6.65168006E-03,
     *  6.78681793E-03,
     *  5.79840485E-03, 5.88625931E-03, 5.97934689E-03, 6.07789724E-03,
     *  6.18213523E-03, 6.29227933E-03, 6.40854045E-03, 6.53112120E-03,
     *  6.66021587E-03,
     *  5.71843265E-03, 5.80244887E-03, 5.89146173E-03, 5.98569584E-03,
     *  6.08537225E-03, 6.19070687E-03, 6.30190909E-03, 6.41918089E-03,
     *  6.54271643E-03,
     *  5.64356674E-03, 5.72405993E-03, 5.80933096E-03, 5.89959908E-03,
     *  5.99508117E-03, 6.09599009E-03, 6.20253324E-03, 6.31491151E-03,
     *  6.43331863E-03,
     *  5.57327875E-03, 5.65052813E-03, 5.73235249E-03, 5.81896560E-03,
     *  5.91057988E-03, 6.00740477E-03, 6.10964527E-03, 6.21750075E-03,
     *  6.33116416E-03,
     *  5.50711321E-03, 5.58136708E-03, 5.66000754E-03, 5.74324282E-03,
     *  5.83128067E-03, 5.92432682E-03, 6.02258352E-03, 6.12624828E-03,
     *  6.23551289E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  5.44467528E-03, 5.51615531E-03, 5.59184668E-03, 5.67195205E-03,
     *  5.75667441E-03, 5.84621556E-03, 5.94077470E-03, 6.04054714E-03,
     *  6.14572323E-03,
     *  5.38562085E-03, 5.45452566E-03, 5.52747849E-03, 5.60467650E-03,
     *  5.68631783E-03, 5.77260019E-03, 5.86371953E-03, 5.95986869E-03,
     *  6.06123629E-03,
     *  5.32964858E-03, 5.39615675E-03, 5.46656049E-03, 5.54105153E-03,
     *  5.61982314E-03, 5.70306888E-03, 5.79098125E-03, 5.88375039E-03,
     *  5.98156296E-03,
     *  5.27649333E-03, 5.34076597E-03, 5.40879161E-03, 5.48075667E-03,
     *  5.55684960E-03, 5.63725976E-03, 5.72217606E-03, 5.81178578E-03,
     *  5.90627337E-03,
     *  5.22592084E-03, 5.28810371E-03, 5.35390606E-03, 5.42350911E-03,
     *  5.49709658E-03, 5.57485357E-03, 5.65696536E-03, 5.74361620E-03,
     *  5.83498817E-03,
     *  5.17772323E-03, 5.23794865E-03, 5.30166827E-03, 5.36905828E-03,
     *  5.44029774E-03, 5.51556752E-03, 5.59504922E-03, 5.67892398E-03,
     *  5.76737134E-03,
     *  5.13171539E-03, 5.19010376E-03, 5.25186863E-03, 5.31718129E-03,
     *  5.38621625E-03, 5.45915021E-03, 5.53616105E-03, 5.61742672E-03,
     *  5.70312413E-03,
     *  5.08773180E-03, 5.14439304E-03, 5.20431997E-03, 5.26767921E-03,
     *  5.33464079E-03, 5.40537733E-03, 5.48006300E-03, 5.55887251E-03,
     *  5.64198005E-03,
     *  5.04562403E-03, 5.10065868E-03, 5.15885460E-03, 5.22037386E-03,
     *  5.28538218E-03, 5.35404813E-03, 5.42654222E-03, 5.50303591E-03,
     *  5.58370060E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  5.00525851E-03, 5.05875878E-03, 5.11532177E-03, 5.17510515E-03,
     *  5.23827046E-03, 5.30498231E-03, 5.37540761E-03, 5.44971455E-03,
     *  5.52807169E-03,
     *  4.96651466E-03, 5.01856534E-03, 5.07358557E-03, 5.13172882E-03,
     *  5.19315254E-03, 5.25801753E-03, 5.32648709E-03, 5.39872620E-03,
     *  5.47490057E-03,
     *  4.92928332E-03, 4.97996253E-03, 5.03352311E-03, 5.09011445E-03,
     *  5.14989011E-03, 5.21300712E-03, 5.27962528E-03, 5.34990637E-03,
     *  5.42401323E-03,
     *  4.89346542E-03, 4.94284528E-03, 4.99502293E-03, 5.05014388E-03,
     *  5.10835785E-03, 5.16981826E-03, 5.23468148E-03, 5.30310612E-03,
     *  5.37525215E-03,
     *  4.85897077E-03, 4.90711801E-03, 4.95798374E-03, 5.01170969E-03,
     *  5.06844194E-03, 5.12833036E-03, 5.19152798E-03, 5.25819028E-03,
     *  5.32847440E-03,
     *  4.82571709E-03, 4.87269358E-03, 4.92231318E-03, 4.97471406E-03,
     *  5.03003873E-03, 5.08843364E-03, 5.15004854E-03, 5.21503586E-03,
     *  5.28354993E-03,
     *  4.79362914E-03, 4.83949230E-03, 4.88792692E-03, 4.93906765E-03,
     *  4.99305361E-03, 5.05002792E-03, 5.11013715E-03, 5.17353072E-03,
     *  5.24036019E-03,
     *  4.76263794E-03, 4.80744122E-03, 4.85474770E-03, 4.90468870E-03,
     *  4.95740004E-03, 5.01302161E-03, 5.07169689E-03, 5.13357236E-03,
     *  5.19879683E-03,
     *  4.73268013E-03, 4.77647333E-03, 4.82270465E-03, 4.87150222E-03,
     *  4.92299867E-03, 4.97733076E-03, 5.03463897E-03, 5.09506688E-03,
     *  5.15876064E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  4.70369739E-03, 4.74652698E-03, 4.79173261E-03, 4.83943930E-03,
     *  4.88977660E-03, 4.94287828E-03, 4.99888186E-03, 5.05792814E-03,
     *  5.12016059E-03,
     *  4.67563594E-03, 4.71754537E-03, 4.76177153E-03, 4.80843646E-03,
     *  4.85766675E-03, 4.90959324E-03, 4.96435059E-03, 5.02207687E-03,
     *  5.08291297E-03,
     *  4.64844608E-03, 4.68947603E-03, 4.73276599E-03, 4.77843514E-03,
     *  4.82660722E-03, 4.87741022E-03, 4.93097605E-03, 4.98744009E-03,
     *  5.04694069E-03,
     *  4.62208181E-03, 4.66227041E-03, 4.70466474E-03, 4.74938124E-03,
     *  4.79654085E-03, 4.84626885E-03, 4.89869443E-03, 4.95395040E-03,
     *  5.01217260E-03,
     *  4.59650049E-03, 4.63588352E-03, 4.67742031E-03, 4.72122462E-03,
     *  4.76741472E-03, 4.81611323E-03, 4.86744674E-03, 4.92154550E-03,
     *  4.97854294E-03,
     *  4.57166251E-03, 4.61027363E-03, 4.65098867E-03, 4.69391881E-03,
     *  4.73917978E-03, 4.78689158E-03, 4.83717830E-03, 4.89016770E-03,
     *  4.94599083E-03,
     *  4.54753102E-03, 4.58540189E-03, 4.62532886E-03, 4.66742065E-03,
     *  4.71179046E-03, 4.75855584E-03, 4.80783839E-03, 4.85976347E-03,
     *  4.91445980E-03,
     *  4.52407172E-03, 4.56123217E-03, 4.60040281E-03, 4.64168997E-03,
     *  4.68520443E-03, 4.73106133E-03, 4.77937988E-03, 4.83028308E-03,
     *  4.88389740E-03,
     *  4.50125258E-03, 4.53773076E-03, 4.57617501E-03, 4.61668934E-03,
     *  4.65938223E-03, 4.70436644E-03, 4.75175888E-03, 4.80168028E-03,
     *  4.85425485E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  4.47904371E-03, 4.51486619E-03, 4.55261231E-03, 4.59238387E-03,
     *  4.63428706E-03, 4.67843240E-03, 4.72493453E-03, 4.77391194E-03,
     *  4.82548670E-03,
     *  4.45741712E-03, 4.49260903E-03, 4.52968375E-03, 4.56874092E-03,
     *  4.60988456E-03, 4.65322299E-03, 4.69886865E-03, 4.74693787E-03,
     *  4.79755058E-03,
     *  4.43634663E-03, 4.47093174E-03, 4.50736034E-03, 4.54573000E-03,
     *  4.58614262E-03, 4.62870438E-03, 4.67352558E-03, 4.72072047E-03,
     *  4.77040689E-03,
     *  4.41580767E-03, 4.44980849E-03, 4.48561493E-03, 4.52332252E-03,
     *  4.56303113E-03, 4.60484487E-03, 4.64887197E-03, 4.69522460E-03,
     *  4.74401862E-03,
     *  4.39577717E-03, 4.42921505E-03, 4.46442203E-03, 4.50149169E-03,
     *  4.54052190E-03, 4.58161478E-03, 4.62487654E-03, 4.67041735E-03,
     *  4.71835109E-03,
     *  4.37623345E-03, 4.40912866E-03, 4.44375772E-03, 4.48021234E-03,
     *  4.51858847E-03, 4.55898626E-03, 4.60150999E-03, 4.64626785E-03,
     *  4.69337181E-03,
     *  4.35715613E-03, 4.38952790E-03, 4.42359951E-03, 4.45946083E-03,
     *  4.49720596E-03, 4.53693315E-03, 4.57874477E-03, 4.62274712E-03,
     *  4.66905027E-03,
     *  4.33852598E-03, 4.37039261E-03, 4.40392621E-03, 4.43921491E-03,
     *  4.47635098E-03, 4.51543084E-03, 4.55655501E-03, 4.59982793E-03,
     *  4.64535784E-03,
     *  4.32032490E-03, 4.35170378E-03, 4.38471789E-03, 4.41945363E-03,
     *  4.45600151E-03, 4.49445618E-03, 4.53491635E-03, 4.57748466E-03,
     *  4.62226755E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 82, 90) /
     *  4.30253579E-03, 4.33344350E-03, 4.36595572E-03, 4.40015721E-03,
     *  4.43613679E-03, 4.47398735E-03, 4.51380585E-03, 4.55569318E-03,
     *  4.59975403E-03,
     *  4.28514251E-03, 4.31559482E-03, 4.34762195E-03, 4.38130703E-03,
     *  4.41673722E-03, 4.45400376E-03, 4.49320188E-03, 4.53443076E-03,
     *  4.57779336E-03,
     *  4.26812977E-03, 4.29814174E-03, 4.32969978E-03, 4.36288545E-03,
     *  4.39778433E-03, 4.43448600E-03, 4.47308403E-03, 4.51367592E-03,
     *  4.55636299E-03,
     *  4.25148314E-03, 4.28106912E-03, 4.31217334E-03, 4.34487583E-03,
     *  4.37926062E-03, 4.41541569E-03, 4.45343300E-03, 4.49340841E-03,
     *  4.53544160E-03,
     *  4.23518891E-03, 4.26436263E-03, 4.29502760E-03, 4.32726241E-03,
     *  4.36114956E-03, 4.39677548E-03, 4.43423055E-03, 4.47360906E-03,
     *  4.51500908E-03,
     *  4.21923412E-03, 4.24800868E-03, 4.27824833E-03, 4.31003026E-03,
     *  4.34343547E-03, 4.37854892E-03, 4.41545944E-03, 4.45425975E-03,
     *  4.49504637E-03,
     *  4.20360645E-03, 4.23199437E-03, 4.26182203E-03, 4.29316522E-03,
     *  4.32610354E-03, 4.36072045E-03, 4.39710330E-03, 4.43534330E-03,
     *  4.47553544E-03,
     *  4.18829422E-03, 4.21630748E-03, 4.24573589E-03, 4.27665388E-03,
     *  4.30913967E-03, 4.34327529E-03, 4.37914665E-03, 4.41684345E-03,
     *  4.45645922E-03,
     *  4.17328630E-03, 4.20093638E-03, 4.22997773E-03, 4.26048349E-03,
     *  4.29253051E-03, 4.32619945E-03, 4.36157478E-03, 4.39874477E-03,
     *  4.43780149E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K= 91, 99) /
     *  4.15857215E-03, 4.18587003E-03, 4.21453601E-03, 4.24464194E-03,
     *  4.27626338E-03, 4.30947961E-03, 4.34437373E-03, 4.38103262E-03,
     *  4.41954690E-03,
     *  4.14414170E-03, 4.17109792E-03, 4.19939972E-03, 4.22911772E-03,
     *  4.26032620E-03, 4.29310313E-03, 4.32753025E-03, 4.36369308E-03,
     *  4.40168084E-03,
     *  4.12998539E-03, 4.15661005E-03, 4.18455840E-03, 4.21389987E-03,
     *  4.24470750E-03, 4.27705798E-03, 4.31103173E-03, 4.34671292E-03,
     *  4.38418943E-03,
     *  4.11609409E-03, 4.14239687E-03, 4.17000207E-03, 4.19897796E-03,
     *  4.22939636E-03, 4.26133272E-03, 4.29486617E-03, 4.33007958E-03,
     *  4.36705948E-03,
     *  4.10245910E-03, 4.12844931E-03, 4.15572124E-03, 4.18434206E-03,
     *  4.21438238E-03, 4.24591645E-03, 4.27902215E-03, 4.31378106E-03,
     *  4.35027842E-03,
     *  4.08907213E-03, 4.11475869E-03, 4.14170686E-03, 4.16998268E-03,
     *  4.19965563E-03, 4.23079878E-03, 4.26348879E-03, 4.29780597E-03,
     *  4.33383431E-03,
     *  4.07592525E-03, 4.10131674E-03, 4.12795027E-03, 4.15589079E-03,
     *  4.18520667E-03, 4.21596982E-03, 4.24825570E-03, 4.28214343E-03,
     *  4.31771573E-03,
     *  4.06301089E-03, 4.08811557E-03, 4.11444322E-03, 4.14205775E-03,
     *  4.17102646E-03, 4.20142011E-03, 4.23331301E-03, 4.26678308E-03,
     *  4.30191183E-03,
     *  4.05032181E-03, 4.07514762E-03, 4.10117783E-03, 4.12847533E-03,
     *  4.15710638E-03, 4.18714062E-03, 4.21865125E-03, 4.25171501E-03,
     *  4.28641222E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=100,108) /
     *  4.03785109E-03, 4.06240566E-03, 4.08814655E-03, 4.11513565E-03,
     *  4.14343819E-03, 4.17312275E-03, 4.20426141E-03, 4.23692977E-03,
     *  4.27120701E-03,
     *  4.02559212E-03, 4.04988280E-03, 4.07534217E-03, 4.10203117E-03,
     *  4.13001401E-03, 4.15935824E-03, 4.19013486E-03, 4.22241834E-03,
     *  4.25628674E-03,
     *  4.01353854E-03, 4.03757241E-03, 4.06275779E-03, 4.08915469E-03,
     *  4.11682632E-03, 4.14583923E-03, 4.17626335E-03, 4.20817209E-03,
     *  4.24164237E-03,
     *  4.00168428E-03, 4.02546817E-03, 4.05038681E-03, 4.07649930E-03,
     *  4.10386791E-03, 4.13255817E-03, 4.16263901E-03, 4.19418275E-03,
     *  4.22726525E-03,
     *  3.99002352E-03, 4.01356400E-03, 4.03822289E-03, 4.06405839E-03,
     *  4.09113186E-03, 4.11950785E-03, 4.14925427E-03, 4.18044243E-03,
     *  4.21314710E-03,
     *  3.97855067E-03, 4.00185408E-03, 4.02625995E-03, 4.05182563E-03,
     *  4.07861155E-03, 4.10668134E-03, 4.13610191E-03, 4.16694355E-03,
     *  4.19928000E-03,
     *  3.96726038E-03, 3.99033284E-03, 4.01449219E-03, 4.03979495E-03,
     *  4.06630066E-03, 4.09407202E-03, 4.12317499E-03, 4.15367887E-03,
     *  4.18565637E-03,
     *  3.95614750E-03, 3.97899490E-03, 4.00291402E-03, 4.02796052E-03,
     *  4.05419309E-03, 4.08167353E-03, 4.11046687E-03, 4.14064143E-03,
     *  4.17226893E-03,
     *  3.94520709E-03, 3.96783514E-03, 3.99152006E-03, 4.01631674E-03,
     *  4.04228300E-03, 4.06947978E-03, 4.09797118E-03, 4.12782458E-03,
     *  4.15911071E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=109,117) /
     *  3.93443440E-03, 3.95684860E-03, 3.98030518E-03, 4.00485824E-03,
     *  4.03056480E-03, 4.05748491E-03, 4.08568180E-03, 4.11522191E-03,
     *  4.14617503E-03,
     *  3.92382487E-03, 3.94603054E-03, 3.96926443E-03, 3.99357988E-03,
     *  4.01903309E-03, 4.04568331E-03, 4.07359286E-03, 4.10282729E-03,
     *  4.13345545E-03,
     *  3.91337411E-03, 3.93537639E-03, 3.95839305E-03, 3.98247668E-03,
     *  4.00768272E-03, 4.03406957E-03, 4.06169872E-03, 4.09063483E-03,
     *  4.12094582E-03,
     *  3.90307791E-03, 3.92488176E-03, 3.94768646E-03, 3.97154388E-03,
     *  3.99650869E-03, 4.02263850E-03, 4.04999396E-03, 4.07863885E-03,
     *  4.10864021E-03,
     *  3.89293218E-03, 3.91454241E-03, 3.93714027E-03, 3.96077690E-03,
     *  3.98550624E-03, 4.01138512E-03, 4.03847337E-03, 4.06683392E-03,
     *  4.09653293E-03,
     *  3.88293303E-03, 3.90435429E-03, 3.92675023E-03, 3.95017132E-03,
     *  3.97467077E-03, 4.00030463E-03, 4.02713193E-03, 4.05521480E-03,
     *  4.08461852E-03,
     *  3.87307669E-03, 3.89431347E-03, 3.91651227E-03, 3.93972290E-03,
     *  3.96399783E-03, 3.98939239E-03, 4.01596484E-03, 4.04377646E-03,
     *  4.07289170E-03,
     *  3.86335951E-03, 3.88441617E-03, 3.90642247E-03, 3.92942754E-03,
     *  3.95348318E-03, 3.97864398E-03, 4.00496743E-03, 4.03251404E-03,
     *  4.06134741E-03,
     *  3.85377800E-03, 3.87465876E-03, 3.89647702E-03, 3.91928130E-03,
     *  3.94312270E-03, 3.96805510E-03, 3.99413525E-03, 4.02142288E-03,
     *  4.04998078E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=118,126) /
     *  3.84432878E-03, 3.86503771E-03, 3.88667229E-03, 3.90928037E-03,
     *  3.93291243E-03, 3.95762163E-03, 3.98346399E-03, 4.01049848E-03,
     *  4.03878711E-03,
     *  3.83500859E-03, 3.85554966E-03, 3.87700475E-03, 3.89942111E-03,
     *  3.92284855E-03, 3.94733958E-03, 3.97294950E-03, 3.99973652E-03,
     *  4.02776188E-03,
     *  3.82581429E-03, 3.84619133E-03, 3.86747100E-03, 3.88969996E-03,
     *  3.91292739E-03, 3.93720513E-03, 3.96258777E-03, 3.98913281E-03,
     *  4.01690072E-03,
     *  3.81674284E-03, 3.83695956E-03, 3.85806777E-03, 3.88011353E-03,
     *  3.90314540E-03, 3.92721457E-03, 3.95237496E-03, 3.97868334E-03,
     *  4.00619944E-03,
     *  3.80779130E-03, 3.82785132E-03, 3.84879189E-03, 3.87065851E-03,
     *  3.89349914E-03, 3.91736433E-03, 3.94230733E-03, 3.96838422E-03,
     *  3.99565399E-03,
     *  3.79895684E-03, 3.81886366E-03, 3.83964030E-03, 3.86133173E-03,
     *  3.88398531E-03, 3.90765096E-03, 3.93238130E-03, 3.95823169E-03,
     *  3.98526044E-03,
     *  3.79023673E-03, 3.80999373E-03, 3.83061006E-03, 3.85213012E-03,
     *  3.87460071E-03, 3.89807115E-03, 3.92259339E-03, 3.94822215E-03,
     *  3.97501502E-03,
     *  3.78162831E-03, 3.80123879E-03, 3.82169830E-03, 3.84305071E-03,
     *  3.86534225E-03, 3.88862166E-03, 3.91294026E-03, 3.93835210E-03,
     *  3.96491410E-03,
     *  3.77312902E-03, 3.79259618E-03, 3.81290226E-03, 3.83409063E-03,
     *  3.85620696E-03, 3.87929940E-03, 3.90341866E-03, 3.92861817E-03,
     *  3.95495414E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=127,135) /
     *  3.76473639E-03, 3.78406333E-03, 3.80421928E-03, 3.82524711E-03,
     *  3.84719194E-03, 3.87010136E-03, 3.89402548E-03, 3.91901709E-03,
     *  3.94513175E-03,
     *  3.75644802E-03, 3.77563775E-03, 3.79564678E-03, 3.81651746E-03,
     *  3.83829441E-03, 3.86102464E-03, 3.88475769E-03, 3.90954572E-03,
     *  3.93544365E-03,
     *  3.74826159E-03, 3.76731704E-03, 3.78718225E-03, 3.80789909E-03,
     *  3.82951166E-03, 3.85206643E-03, 3.87561236E-03, 3.90020100E-03,
     *  3.92588664E-03,
     *  3.74017484E-03, 3.75909886E-03, 3.77882329E-03, 3.79938950E-03,
     *  3.82084109E-03, 3.84322402E-03, 3.86658666E-03, 3.89097999E-03,
     *  3.91645767E-03,
     *  3.73218561E-03, 3.75098097E-03, 3.77056753E-03, 3.79098623E-03,
     *  3.81228017E-03, 3.83449477E-03, 3.85767786E-03, 3.88187984E-03,
     *  3.90715376E-03,
     *  3.72429178E-03, 3.74296117E-03, 3.76241273E-03, 3.78268695E-03,
     *  3.80382645E-03, 3.82587614E-03, 3.84888331E-03, 3.87289779E-03,
     *  3.89797203E-03,
     *  3.71649131E-03, 3.73503734E-03, 3.75435668E-03, 3.77448937E-03,
     *  3.79547756E-03, 3.81736566E-03, 3.84020044E-03, 3.86403116E-03,
     *  3.88890969E-03,
     *  3.70878222E-03, 3.72720743E-03, 3.74639725E-03, 3.76639127E-03,
     *  3.78723121E-03, 3.80896095E-03, 3.83162677E-03, 3.85527738E-03,
     *  3.87996406E-03,
     *  3.70116258E-03, 3.71946945E-03, 3.73853237E-03, 3.75839053E-03,
     *  3.77908516E-03, 3.80065970E-03, 3.82315989E-03, 3.84663392E-03,
     *  3.87113252E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=136,144) /
     *  3.69363053E-03, 3.71182146E-03, 3.73076005E-03, 3.75048505E-03,
     *  3.77103726E-03, 3.79245965E-03, 3.81479747E-03, 3.83809837E-03,
     *  3.86241254E-03,
     *  3.68618427E-03, 3.70426160E-03, 3.72307834E-03, 3.74267282E-03,
     *  3.76308542E-03, 3.78435864E-03, 3.80653725E-03, 3.82966838E-03,
     *  3.85380166E-03,
     *  3.67882203E-03, 3.69678805E-03, 3.71548536E-03, 3.73495189E-03,
     *  3.75522761E-03, 3.77635456E-03, 3.79837703E-03, 3.82134165E-03,
     *  3.84529753E-03,
     *  3.67154211E-03, 3.68939904E-03, 3.70797927E-03, 3.72732037E-03,
     *  3.74746186E-03, 3.76844536E-03, 3.79031469E-03, 3.81311598E-03,
     *  3.83689782E-03,
     *  3.66434286E-03, 3.68209286E-03, 3.70055832E-03, 3.71977640E-03,
     *  3.73978626E-03, 3.76062906E-03, 3.78234816E-03, 3.80498923E-03,
     *  3.82860031E-03,
     *  3.65722267E-03, 3.67486785E-03, 3.69322076E-03, 3.71231822E-03,
     *  3.73219896E-03, 3.75290373E-03, 3.77447545E-03, 3.79695930E-03,
     *  3.82040284E-03,
     *  3.65017998E-03, 3.66772238E-03, 3.68596493E-03, 3.70494407E-03,
     *  3.72469815E-03, 3.74526751E-03, 3.76669462E-03, 3.78902418E-03,
     *  3.81230329E-03,
     *  3.64321327E-03, 3.66065490E-03, 3.67878921E-03, 3.69765229E-03,
     *  3.71728210E-03, 3.73771858E-03, 3.75900377E-03, 3.78118192E-03,
     *  3.80429962E-03,
     *  3.63632107E-03, 3.65366387E-03, 3.67169201E-03, 3.69044122E-03,
     *  3.70994909E-03, 3.73025517E-03, 3.75140107E-03, 3.77343060E-03,
     *  3.79638986E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=145,153) /
     *  3.62950194E-03, 3.64674782E-03, 3.66467179E-03, 3.68330928E-03,
     *  3.70269749E-03, 3.72287558E-03, 3.74388476E-03, 3.76576837E-03,
     *  3.78857209E-03,
     *  3.62275449E-03, 3.63990529E-03, 3.65772708E-03, 3.67625492E-03,
     *  3.69552569E-03, 3.71557814E-03, 3.73645309E-03, 3.75819345E-03,
     *  3.78084442E-03,
     *  3.61607736E-03, 3.63313489E-03, 3.65085640E-03, 3.66927664E-03,
     *  3.68843212E-03, 3.70836124E-03, 3.72910439E-03, 3.75070408E-03,
     *  3.77320505E-03,
     *  3.60946924E-03, 3.62643526E-03, 3.64405836E-03, 3.66237298E-03,
     *  3.68141528E-03, 3.70122330E-03, 3.72183703E-03, 3.74329857E-03,
     *  3.76565222E-03,
     *  3.60292885E-03, 3.61980507E-03, 3.63733158E-03, 3.65554251E-03,
     *  3.67447369E-03, 3.69416278E-03, 3.71464941E-03, 3.73597526E-03,
     *  3.75818421E-03,
     *  3.59645492E-03, 3.61324302E-03, 3.63067473E-03, 3.64878386E-03,
     *  3.66760592E-03, 3.68717822E-03, 3.70754001E-03, 3.72873257E-03,
     *  3.75079934E-03,
     *  3.59004625E-03, 3.60674786E-03, 3.62408650E-03, 3.64209567E-03,
     *  3.66081057E-03, 3.68026816E-03, 3.70050731E-03, 3.72156892E-03,
     *  3.74349601E-03,
     *  3.58370165E-03, 3.60031837E-03, 3.61756563E-03, 3.63547664E-03,
     *  3.65408629E-03, 3.67343119E-03, 3.69354985E-03, 3.71448280E-03,
     *  3.73627264E-03,
     *  3.57741997E-03, 3.59395335E-03, 3.61111088E-03, 3.62892550E-03,
     *  3.64743175E-03, 3.66666594E-03, 3.68666623E-03, 3.70747273E-03,
     *  3.72912769E-03/
        DATA ((VOLMV (J,K),J= 37, 45),K=154,162) /
     *  3.57120009E-03, 3.58765165E-03, 3.60472107E-03, 3.62244099E-03,
     *  3.64084567E-03, 3.65997109E-03, 3.67985504E-03, 3.70053729E-03,
     *  3.72205966E-03,
     *  3.56504090E-03, 3.58141213E-03, 3.59839501E-03, 3.61602191E-03,
     *  3.63432680E-03, 3.65334532E-03, 3.67311495E-03, 3.69367507E-03,
     *  3.71506712E-03,
     *  3.55894136E-03, 3.57523369E-03, 3.59213157E-03, 3.60966709E-03,
     *  3.62787392E-03, 3.64678739E-03, 3.66644464E-03, 3.68688470E-03,
     *  3.70814864E-03,
     *  3.55290040E-03, 3.56911526E-03, 3.58592964E-03, 3.60337537E-03,
     *  3.62148583E-03, 3.64029605E-03, 3.65984284E-03, 3.68016488E-03,
     *  3.70130284E-03,
     *  3.54691703E-03, 3.56305580E-03, 3.57978815E-03, 3.59714565E-03,
     *  3.61516139E-03, 3.63387012E-03, 3.65330831E-03, 3.67351430E-03,
     *  3.69452840E-03,
     *  3.54099026E-03, 3.55705428E-03, 3.57370603E-03, 3.59097681E-03,
     *  3.60889946E-03, 3.62750841E-03, 3.64683983E-03, 3.66693170E-03,
     *  3.68782400E-03,
     *  3.53511911E-03, 3.55110971E-03, 3.56768226E-03, 3.58486782E-03,
     *  3.60269895E-03, 3.62120980E-03, 3.64043622E-03, 3.66041587E-03,
     *  3.68118837E-03,
     *  3.52930266E-03, 3.54522112E-03, 3.56171583E-03, 3.57881762E-03,
     *  3.59655878E-03, 3.61497317E-03, 3.63409633E-03, 3.65396562E-03,
     *  3.67462027E-03,
     *  3.52353998E-03, 3.53938756E-03, 3.55580578E-03, 3.57282522E-03,
     *  3.59047791E-03, 3.60879744E-03, 3.62781905E-03, 3.64757977E-03,
     *  3.66811850E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   2496.3858    ,  2590.4141    ,  2687.9840    ,  2789.2289    ,
     *   2894.2873    ,  3003.3027    ,  3116.4243    ,  3233.8067    ,
     *   3355.6104    ,
     *   1248.1932    ,  1295.2074    ,  1343.9924    ,  1394.6149    ,
     *   1447.1442    ,  1501.6520    ,  1558.2128    ,  1616.9041    ,
     *   1677.8060    ,
     *   624.09690    ,  647.60406    ,  671.99663    ,  697.30795    ,
     *   723.57263    ,  750.82658    ,  779.10706    ,  808.45273    ,
     *   838.90372    ,
     *   312.04875    ,  323.80239    ,  335.99874    ,  348.65446    ,
     *   361.78685    ,  375.41388    ,  389.55418    ,  404.22707    ,
     *   419.45261    ,
     *   156.02467    ,  161.90156    ,  167.99979    ,  174.32771    ,
     *   180.89397    ,  187.70754    ,  194.77774    ,  202.11423    ,
     *   209.72705    ,
     *   78.012632    ,  80.951141    ,  84.000321    ,  87.164341    ,
     *   90.447526    ,  93.854366    ,  97.389518    ,  101.05782    ,
     *   104.86428    ,
     *   39.006613    ,  40.475933    ,  42.000585    ,  43.582655    ,
     *   45.224305    ,  46.927780    ,  48.695409    ,  50.529608    ,
     *   52.432886    ,
     *   19.503604    ,  20.238329    ,  21.000717    ,  21.791812    ,
     *   22.612694    ,  23.464487    ,  24.348354    ,  25.265505    ,
     *   26.217192    ,
     *   9.7521004    ,  10.119528    ,  10.500784    ,  10.896391    ,
     *   11.306890    ,  11.732841    ,  12.174827    ,  12.633453    ,
     *   13.109345    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *   4.8763496    ,  5.0601280    ,  5.2508184    ,  5.4486816    ,
     *   5.6539882    ,  5.8670187    ,  6.0880646    ,  6.3174280    ,
     *   6.5554224    ,
     *   2.4384767    ,  2.5304304    ,  2.6258377    ,  2.7248288    ,
     *   2.8275393    ,  2.9341094    ,  3.0446849    ,  3.1594169    ,
     *   3.2784624    ,
     *   1.2195449    ,  1.2655861    ,  1.3133515    ,  1.3629064    ,
     *   1.4143185    ,  1.4676581    ,  1.5229981    ,  1.5804143    ,
     *   1.6399851    ,
     *  0.61008848    , 0.63317281    , 0.65711669    , 0.68195286    ,
     *  0.70771528    , 0.73443917    , 0.76216106    , 0.79091886    ,
     *  0.82075189    ,
     *  0.30537877    , 0.31698353    , 0.32901557    , 0.34149135    ,
     *  0.35442792    , 0.36784298    , 0.38175487    , 0.39618261    ,
     *  0.41114593    ,
     *  0.15306003    , 0.15892279    , 0.16499678    , 0.17129031    ,
     *  0.17781199    , 0.18457076    , 0.19157586    , 0.19883688    ,
     *  0.20636374    ,
     *  7.69721940E-02, 7.99592917E-02, 8.30498195E-02, 8.62480204E-02,
     *  8.95582802E-02, 9.29851343E-02, 9.65332745E-02, 0.10020756    ,
     *  0.10401300    ,
     *  4.50840106E-02, 4.68539032E-02, 4.86825505E-02, 5.05724131E-02,
     *  5.25260400E-02, 5.45460708E-02, 5.66352388E-02, 5.87963743E-02,
     *  6.10324078E-02,
     *  3.21721625E-02, 3.34367186E-02, 3.47426573E-02, 3.60916143E-02,
     *  3.74853030E-02, 3.89255143E-02, 4.04141169E-02, 4.19530575E-02,
     *  4.35443617E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  2.52382064E-02, 2.62212594E-02, 2.72368292E-02, 2.82860746E-02,
     *  2.93702210E-02, 3.04905614E-02, 3.16484568E-02, 3.28453373E-02,
     *  3.40827021E-02,
     *  2.09423294E-02, 2.17443382E-02, 2.25734083E-02, 2.34304443E-02,
     *  2.43163966E-02, 2.52322655E-02, 2.61791035E-02, 2.71580190E-02,
     *  2.81701777E-02,
     *  1.80339822E-02, 1.87098522E-02, 1.94089157E-02, 2.01319424E-02,
     *  2.08797339E-02, 2.16531255E-02, 2.24529902E-02, 2.32802412E-02,
     *  2.41358349E-02,
     *  1.59402029E-02, 1.65234301E-02, 1.71269479E-02, 1.77514179E-02,
     *  1.83975352E-02, 1.90660269E-02, 1.97576511E-02, 2.04731978E-02,
     *  2.12134908E-02,
     *  1.43635716E-02, 1.48758341E-02, 1.54062155E-02, 1.59552590E-02,
     *  1.65235520E-02, 1.71117216E-02, 1.77204302E-02, 1.83503727E-02,
     *  1.90022758E-02,
     *  1.31355210E-02, 1.35914511E-02, 1.40638890E-02, 1.45532595E-02,
     *  1.50600389E-02, 1.55847511E-02, 1.61279624E-02, 1.66902779E-02,
     *  1.72723375E-02,
     *  1.21536089E-02, 1.25635279E-02, 1.29887322E-02, 1.34295507E-02,
     *  1.38863615E-02, 1.43595914E-02, 1.48497132E-02, 1.53572431E-02,
     *  1.58827368E-02,
     *  1.13518608E-02, 1.17233973E-02, 1.21092393E-02, 1.25096523E-02,
     *  1.29249418E-02, 1.33554561E-02, 1.38015866E-02, 1.42637680E-02,
     *  1.47424768E-02,
     *  1.06857415E-02, 1.10247711E-02, 1.13772710E-02, 1.17434719E-02,
     *  1.21236338E-02, 1.25180496E-02, 1.29270486E-02, 1.33509984E-02,
     *  1.37903063E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  1.01240629E-02, 1.04352489E-02, 1.07591616E-02, 1.10960155E-02,
     *  1.14460449E-02, 1.18095084E-02, 1.21866925E-02, 1.25779151E-02,
     *  1.29835281E-02,
     *  9.64434853E-03, 9.93146648E-03, 1.02306349E-02, 1.05420607E-02,
     *  1.08659648E-02, 1.12025857E-02, 1.15521830E-02, 1.19150403E-02,
     *  1.22914689E-02,
     *  9.23001927E-03, 9.49616881E-03, 9.77374835E-03, 1.00629606E-02,
     *  1.03640191E-02, 1.06771511E-02, 1.10025991E-02, 1.13406245E-02,
     *  1.16915103E-02,
     *  8.86860293E-03, 9.11635582E-03, 9.37496772E-03, 9.64463817E-03,
     *  9.92557596E-03, 1.02180006E-02, 1.05221443E-02, 1.08382536E-02,
     *  1.11665924E-02,
     *  8.55055374E-03, 8.78206347E-03, 9.02390603E-03, 9.27627801E-03,
     *  9.53938403E-03, 9.81343804E-03, 1.00986646E-02, 1.03953002E-02,
     *  1.07035955E-02,
     *  8.26845358E-03, 8.48553811E-03, 8.71247010E-03, 8.94944308E-03,
     *  9.19665767E-03, 9.45432286E-03, 9.72265704E-03, 1.00018891E-02,
     *  1.02922599E-02,
     *  8.01645909E-03, 8.22066439E-03, 8.43426895E-03, 8.65746314E-03,
     *  8.89044355E-03, 9.13341436E-03, 9.38658842E-03, 9.65018810E-03,
     *  9.92444629E-03,
     *  7.78991136E-03, 7.98256073E-03, 8.18419503E-03, 8.39500143E-03,
     *  8.61517246E-03, 8.84490751E-03, 9.08441401E-03, 9.33390831E-03,
     *  9.59361647E-03,
     *  7.58505512E-03, 7.76728801E-03, 7.95812236E-03, 8.15774220E-03,
     *  8.36633598E-03, 8.58409832E-03, 8.81123125E-03, 9.04794527E-03,
     *  9.29446004E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  7.39883322E-03, 7.57163621E-03, 7.75268525E-03, 7.94216138E-03,
     *  8.14024908E-03, 8.34713819E-03, 8.56302542E-03, 8.78811542E-03,
     *  9.02262164E-03,
     *  7.22873404E-03, 7.39296583E-03, 7.56511370E-03, 7.74535594E-03,
     *  7.93387325E-03, 8.13085086E-03, 8.33648015E-03, 8.55096001E-03,
     *  8.77449774E-03,
     *  7.07267654E-03, 7.22908830E-03, 7.39310916E-03, 7.56491497E-03,
     *  7.74468297E-03, 7.93259396E-03, 8.12883419E-03, 8.33359683E-03,
     *  8.54708308E-03,
     *  6.92892287E-03, 7.07817488E-03, 7.23474974E-03, 7.39882122E-03,
     *  7.57056345E-03, 7.75015317E-03, 7.93777171E-03, 8.13360667E-03,
     *  8.33785323E-03,
     *  6.79601095E-03, 6.93868632E-03, 7.08841696E-03, 7.24537493E-03,
     *  7.40973168E-03, 7.58166025E-03, 7.76133738E-03, 7.94894538E-03,
     *  8.14467353E-03,
     *  6.67270230E-03, 6.80931830E-03, 6.95273880E-03, 7.10313451E-03,
     *  7.26067462E-03, 7.42552890E-03, 7.59786995E-03, 7.77787503E-03,
     *  7.96572782E-03,
     *  6.55794106E-03, 6.68895847E-03, 6.82654481E-03, 6.97086974E-03,
     *  7.12210055E-03, 7.28040426E-03, 7.44594969E-03, 7.61890954E-03,
     *  7.79946214E-03,
     *  6.45082161E-03, 6.57665258E-03, 6.70883064E-03, 6.84752466E-03,
     *  6.99290041E-03, 7.14512256E-03, 7.30435667E-03, 7.47077126E-03,
     *  7.64453971E-03,
     *  6.35056288E-03, 6.47157741E-03, 6.59872971E-03, 6.73218798E-03,
     *  6.87211684E-03, 7.01867897E-03, 7.17203713E-03, 7.33235615E-03,
     *  7.49980485E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  6.25648766E-03, 6.37301909E-03, 6.49549037E-03, 6.62406919E-03,
     *  6.75891919E-03, 6.90020146E-03, 7.04807638E-03, 7.20270555E-03,
     *  7.36425371E-03,
     *  6.16800590E-03, 6.28035553E-03, 6.39845758E-03, 6.52247922E-03,
     *  6.65258333E-03, 6.78892972E-03, 6.93167676E-03, 7.08098326E-03,
     *  7.23701034E-03,
     *  6.08460117E-03, 6.19304216E-03, 6.30705777E-03, 6.42681470E-03,
     *  6.55247514E-03, 6.68419785E-03, 6.82213956E-03, 6.96645670E-03,
     *  7.11730720E-03,
     *  6.00581948E-03, 6.11060020E-03, 6.22078667E-03, 6.33654504E-03,
     *  6.45803692E-03, 6.58542019E-03, 6.71885021E-03, 6.85848141E-03,
     *  7.00446896E-03,
     *  5.93126016E-03, 6.03260702E-03, 6.13919903E-03, 6.25120176E-03,
     *  6.36877623E-03, 6.49207955E-03, 6.62126598E-03, 6.75648824E-03,
     *  6.89789914E-03,
     *  5.86056826E-03, 5.95868815E-03, 6.06190034E-03, 6.17036968E-03,
     *  6.28425659E-03, 6.40371753E-03, 6.52890578E-03, 6.65997266E-03,
     *  6.79706895E-03,
     *  5.79342814E-03, 5.88851061E-03, 5.98853972E-03, 6.09367950E-03,
     *  6.20408977E-03, 6.31992633E-03, 6.44134165E-03, 6.56848584E-03,
     *  6.70150798E-03,
     *  5.72955826E-03, 5.82177729E-03, 5.91880406E-03, 6.02080167E-03,
     *  6.12792926E-03, 6.24034199E-03, 6.35819160E-03, 6.48162718E-03,
     *  6.61079635E-03,
     *  5.66870661E-03, 5.75822227E-03, 5.85241308E-03, 5.95144115E-03,
     *  6.05546481E-03, 6.16463861E-03, 6.27911359E-03, 6.39903796E-03,
     *  6.52455807E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  5.61064698E-03, 5.69760679E-03, 5.78911514E-03, 5.88533299E-03,
     *  5.98641782E-03, 6.09252351E-03, 6.20380043E-03, 6.32039599E-03,
     *  6.44245549E-03,
     *  5.55517568E-03, 5.63971590E-03, 5.72868363E-03, 5.82223861E-03,
     *  5.92053737E-03, 6.02373306E-03, 6.13197541E-03, 6.24541109E-03,
     *  6.36418446E-03,
     *  5.50210886E-03, 5.58435554E-03, 5.67091398E-03, 5.76194257E-03,
     *  5.85759687E-03, 5.95802920E-03, 6.06338863E-03, 6.17382116E-03,
     *  6.28947029E-03,
     *  5.45128008E-03, 5.53135004E-03, 5.61562096E-03, 5.70424986E-03,
     *  5.79739116E-03, 5.89519636E-03, 5.99781382E-03, 6.10538887E-03,
     *  6.21806426E-03,
     *  5.40253832E-03, 5.48053999E-03, 5.56263654E-03, 5.64898347E-03,
     *  5.73973407E-03, 5.83503890E-03, 5.93504558E-03, 6.03989880E-03,
     *  6.14974057E-03,
     *  5.35574620E-03, 5.43178042E-03, 5.51180784E-03, 5.59598242E-03,
     *  5.68445621E-03, 5.77737880E-03, 5.87489705E-03, 5.97715494E-03,
     *  6.08429381E-03,
     *  5.31077848E-03, 5.38493915E-03, 5.46299550E-03, 5.54509993E-03,
     *  5.63140317E-03, 5.72205379E-03, 5.81719781E-03, 5.91697854E-03,
     *  6.02153663E-03,
     *  5.26752074E-03, 5.33989541E-03, 5.41607221E-03, 5.49620190E-03,
     *  5.58043385E-03, 5.66891556E-03, 5.76179217E-03, 5.85920627E-03,
     *  5.96129785E-03,
     *  5.22586820E-03, 5.29653865E-03, 5.37092141E-03, 5.44916556E-03,
     *  5.53141909E-03, 5.61782835E-03, 5.70853756E-03, 5.80368856E-03,
     *  5.90342070E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  5.18572474E-03, 5.25476745E-03, 5.32743618E-03, 5.40387830E-03,
     *  5.48424038E-03, 5.56866759E-03, 5.65730318E-03, 5.75028821E-03,
     *  5.84776135E-03,
     *  5.14700199E-03, 5.21448858E-03, 5.28551825E-03, 5.36023664E-03,
     *  5.43878884E-03, 5.52131881E-03, 5.60796882E-03, 5.69887909E-03,
     *  5.79418759E-03,
     *  5.10961857E-03, 5.17561622E-03, 5.24507715E-03, 5.31814527E-03,
     *  5.39496420E-03, 5.47567663E-03, 5.56042379E-03, 5.64934505E-03,
     *  5.74257768E-03,
     *  5.07349942E-03, 5.13807117E-03, 5.20602941E-03, 5.27751632E-03,
     *  5.35267399E-03, 5.43164382E-03, 5.51456599E-03, 5.60157899E-03,
     *  5.69281933E-03,
     *  5.03857515E-03, 5.10178027E-03, 5.16829795E-03, 5.23826859E-03,
     *  5.31183277E-03, 5.38913059E-03, 5.47030111E-03, 5.55548193E-03,
     *  5.64480878E-03,
     *  5.00478152E-03, 5.06667581E-03, 5.13181140E-03, 5.20032695E-03,
     *  5.27236151E-03, 5.34805384E-03, 5.42754188E-03, 5.51096229E-03,
     *  5.59845004E-03,
     *  4.97205899E-03, 5.03269501E-03, 5.09650362E-03, 5.16362177E-03,
     *  5.23418694E-03, 5.30833656E-03, 5.38620742E-03, 5.46793522E-03,
     *  5.55365411E-03,
     *  4.94035225E-03, 4.99977958E-03, 5.06231323E-03, 5.12808841E-03,
     *  5.19724107E-03, 5.26990728E-03, 5.34622267E-03, 5.42632193E-03,
     *  5.51033841E-03,
     *  4.90960990E-03, 4.96787533E-03, 5.02918314E-03, 5.09366680E-03,
     *  5.16146071E-03, 5.23269958E-03, 5.30751785E-03, 5.38604923E-03,
     *  5.46842618E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  4.87978402E-03, 4.93693182E-03, 4.99706022E-03, 5.06030101E-03,
     *  5.12678704E-03, 5.19665163E-03, 5.27002805E-03, 5.34704896E-03,
     *  5.42784600E-03,
     *  4.85082996E-03, 4.90690199E-03, 4.96589495E-03, 5.02793892E-03,
     *  5.09316522E-03, 5.16170581E-03, 5.23369275E-03, 5.30925765E-03,
     *  5.38853127E-03,
     *  4.82270602E-03, 4.87774192E-03, 4.93564107E-03, 4.99653187E-03,
     *  5.06054411E-03, 5.12780837E-03, 5.19845548E-03, 5.27261604E-03,
     *  5.35041988E-03,
     *  4.79537321E-03, 4.84941057E-03, 4.90625538E-03, 4.96603441E-03,
     *  5.02887589E-03, 5.09490905E-03, 5.16426351E-03, 5.23706878E-03,
     *  5.31345379E-03,
     *  4.76879502E-03, 4.82186949E-03, 4.87769745E-03, 4.93640398E-03,
     *  4.99811584E-03, 5.06296087E-03, 5.13106747E-03, 5.20256408E-03,
     *  5.27757872E-03,
     *  4.74293725E-03, 4.79508270E-03, 4.84992937E-03, 4.90760076E-03,
     *  4.96822208E-03, 5.03191982E-03, 5.09882116E-03, 5.16905347E-03,
     *  5.24274382E-03,
     *  4.71776779E-03, 4.76901640E-03, 4.82291564E-03, 4.87958736E-03,
     *  4.93915532E-03, 5.00174464E-03, 5.06748127E-03, 5.13649149E-03,
     *  5.20890145E-03,
     *  4.69325650E-03, 4.74363889E-03, 4.79662286E-03, 4.85232870E-03,
     *  4.91087869E-03, 4.97239658E-03, 5.03700711E-03, 5.10483548E-03,
     *  5.17600688E-03,
     *  4.66937502E-03, 4.71892033E-03, 4.77101969E-03, 4.82579182E-03,
     *  4.88335754E-03, 4.94383926E-03, 5.00736050E-03, 5.07404536E-03,
     *  5.14401808E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 82, 90) /
     *  4.64609666E-03, 4.69483266E-03, 4.74607661E-03, 4.79994569E-03,
     *  4.85655928E-03, 4.91603845E-03, 4.97850549E-03, 5.04408344E-03,
     *  5.11289554E-03,
     *  4.62339627E-03, 4.67134943E-03, 4.72176582E-03, 4.77476110E-03,
     *  4.83045321E-03, 4.88896191E-03, 4.95040827E-03, 5.01491422E-03,
     *  5.08260207E-03,
     *  4.60125014E-03, 4.64844571E-03, 4.69806111E-03, 4.75021050E-03,
     *  4.80501041E-03, 4.86257926E-03, 4.92303694E-03, 4.98650428E-03,
     *  5.05310262E-03,
     *  4.57963588E-03, 4.62609797E-03, 4.67493776E-03, 4.72626792E-03,
     *  4.78020358E-03, 4.83686186E-03, 4.89636145E-03, 4.95882208E-03,
     *  5.02436412E-03,
     *  4.55853233E-03, 4.60428398E-03, 4.65237240E-03, 4.70290881E-03,
     *  4.75600695E-03, 4.81178265E-03, 4.87035340E-03, 4.93183785E-03,
     *  4.99635539E-03,
     *  4.53791948E-03, 4.58298271E-03, 4.63034295E-03, 4.68010997E-03,
     *  4.73239616E-03, 4.78731606E-03, 4.84498596E-03, 4.90552345E-03,
     *  4.96904692E-03,
     *  4.51777838E-03, 4.56217427E-03, 4.60882851E-03, 4.65784947E-03,
     *  4.70934818E-03, 4.76343791E-03, 4.82023378E-03, 4.87985229E-03,
     *  4.94241086E-03,
     *  4.49809111E-03, 4.54183982E-03, 4.58780929E-03, 4.63610652E-03,
     *  4.68684119E-03, 4.74012531E-03, 4.79607284E-03, 4.85479918E-03,
     *  4.91642081E-03,
     *  4.47884065E-03, 4.52196149E-03, 4.56726654E-03, 4.61486143E-03,
     *  4.66485452E-03, 4.71735658E-03, 4.77248039E-03, 4.83034029E-03,
     *  4.89105178E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K= 91, 99) /
     *  4.46001087E-03, 4.50252234E-03, 4.54718247E-03, 4.59409552E-03,
     *  4.64336857E-03, 4.69511114E-03, 4.74943486E-03, 4.80645301E-03,
     *  4.86628009E-03,
     *  4.44158643E-03, 4.48350628E-03, 4.52754019E-03, 4.57379109E-03,
     *  4.62236476E-03, 4.67336950E-03, 4.72691581E-03, 4.78311588E-03,
     *  4.84208328E-03,
     *  4.42355278E-03, 4.46489804E-03, 4.50832368E-03, 4.55393129E-03,
     *  4.60182541E-03, 4.65211314E-03, 4.70490380E-03, 4.76030856E-03,
     *  4.81844000E-03,
     *  4.40589607E-03, 4.44668309E-03, 4.48951767E-03, 4.53450014E-03,
     *  4.58173375E-03, 4.63132443E-03, 4.68338038E-03, 4.73801170E-03,
     *  4.79533001E-03,
     *  4.38860313E-03, 4.42884760E-03, 4.47110767E-03, 4.51548240E-03,
     *  4.56207382E-03, 4.61098666E-03, 4.66232800E-03, 4.71620690E-03,
     *  4.77273403E-03,
     *  4.37166141E-03, 4.41137841E-03, 4.45307988E-03, 4.49686362E-03,
     *  4.54283043E-03, 4.59108389E-03, 4.64172997E-03, 4.69487668E-03,
     *  4.75063374E-03,
     *  4.35505896E-03, 4.39426299E-03, 4.43542115E-03, 4.47862998E-03,
     *  4.52398912E-03, 4.57160097E-03, 4.62157039E-03, 4.67400438E-03,
     *  4.72901169E-03,
     *  4.33878439E-03, 4.37748939E-03, 4.41811893E-03, 4.46076836E-03,
     *  4.50553611E-03, 4.55252343E-03, 4.60183412E-03, 4.65357414E-03,
     *  4.70785128E-03,
     *  4.32282681E-03, 4.36104621E-03, 4.40116129E-03, 4.44326622E-03,
     *  4.48745825E-03, 4.53383751E-03, 4.58250672E-03, 4.63357082E-03,
     *  4.68713666E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=100,108) /
     *  4.30717586E-03, 4.34492257E-03, 4.38453682E-03, 4.42611159E-03,
     *  4.46974301E-03, 4.51553007E-03, 4.56357443E-03, 4.61398002E-03,
     *  4.66685273E-03,
     *  4.29182163E-03, 4.32910808E-03, 4.36823462E-03, 4.40929308E-03,
     *  4.45237842E-03, 4.49758857E-03, 4.54502410E-03, 4.59478795E-03,
     *  4.64698508E-03,
     *  4.27675463E-03, 4.31359282E-03, 4.35224429E-03, 4.39279976E-03,
     *  4.43535306E-03, 4.48000103E-03, 4.52684318E-03, 4.57598148E-03,
     *  4.62751993E-03,
     *  4.26196582E-03, 4.29836728E-03, 4.33655589E-03, 4.37662121E-03,
     *  4.41865600E-03, 4.46275599E-03, 4.50901969E-03, 4.55754804E-03,
     *  4.60844415E-03,
     *  4.24744651E-03, 4.28342240E-03, 4.32115990E-03, 4.36074747E-03,
     *  4.40227679E-03, 4.44584252E-03, 4.49154215E-03, 4.53947563E-03,
     *  4.58974516E-03,
     *  4.23318843E-03, 4.26874949E-03, 4.30604721E-03, 4.34516900E-03,
     *  4.38620543E-03, 4.42925015E-03, 4.47439959E-03, 4.52175277E-03,
     *  4.57141094E-03,
     *  4.21918363E-03, 4.25434022E-03, 4.29120912E-03, 4.32987666E-03,
     *  4.37043238E-03, 4.41296885E-03, 4.45758153E-03, 4.50436846E-03,
     *  4.55342998E-03,
     *  4.20542448E-03, 4.24018661E-03, 4.27663727E-03, 4.31486172E-03,
     *  4.35494845E-03, 4.39698903E-03, 4.44107791E-03, 4.48731218E-03,
     *  4.53579128E-03,
     *  4.19190370E-03, 4.22628104E-03, 4.26232366E-03, 4.30011578E-03,
     *  4.33974487E-03, 4.38130149E-03, 4.42487911E-03, 4.47057386E-03,
     *  4.51848427E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=109,117) /
     *  4.17861427E-03, 4.21261617E-03, 4.24826061E-03, 4.28563081E-03,
     *  4.32481323E-03, 4.36589743E-03, 4.40897589E-03, 4.45414382E-03,
     *  4.50149886E-03,
     *  4.16554949E-03, 4.19918497E-03, 4.23444077E-03, 4.27139911E-03,
     *  4.31014545E-03, 4.35076838E-03, 4.39335940E-03, 4.43801280E-03,
     *  4.48482533E-03,
     *  4.15270291E-03, 4.18598069E-03, 4.22085706E-03, 4.25741327E-03,
     *  4.29573379E-03, 4.33590623E-03, 4.37802116E-03, 4.42217192E-03,
     *  4.46845440E-03,
     *  4.14006833E-03, 4.17299684E-03, 4.20750271E-03, 4.24366620E-03,
     *  4.28157082E-03, 4.32130321E-03, 4.36295301E-03, 4.40661265E-03,
     *  4.45237713E-03,
     *  4.12763979E-03, 4.16022721E-03, 4.19437119E-03, 4.23015106E-03,
     *  4.26764938E-03, 4.30695183E-03, 4.34814712E-03, 4.39132679E-03,
     *  4.43658496E-03,
     *  4.11541158E-03, 4.14766580E-03, 4.18145625E-03, 4.21686132E-03,
     *  4.25396261E-03, 4.29284491E-03, 4.33359599E-03, 4.37630648E-03,
     *  4.42106965E-03,
     *  4.10337820E-03, 4.13530685E-03, 4.16875185E-03, 4.20379065E-03,
     *  4.24050393E-03, 4.27897555E-03, 4.31929237E-03, 4.36154415E-03,
     *  4.40582330E-03,
     *  4.09153434E-03, 4.12314484E-03, 4.15625222E-03, 4.19093301E-03,
     *  4.22726699E-03, 4.26533711E-03, 4.30522933E-03, 4.34703254E-03,
     *  4.39083829E-03,
     *  4.07987491E-03, 4.11117443E-03, 4.14395176E-03, 4.17828255E-03,
     *  4.21424568E-03, 4.25192320E-03, 4.29140019E-03, 4.33276465E-03,
     *  4.37610731E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=118,126) /
     *  4.06839501E-03, 4.09939050E-03, 4.13184513E-03, 4.16583367E-03,
     *  4.20143414E-03, 4.23872768E-03, 4.27779850E-03, 4.31873376E-03,
     *  4.36162332E-03,
     *  4.05708990E-03, 4.08778809E-03, 4.11992714E-03, 4.15358097E-03,
     *  4.18882670E-03, 4.22574463E-03, 4.26441809E-03, 4.30493338E-03,
     *  4.34737956E-03,
     *  4.04595504E-03, 4.07636246E-03, 4.10819283E-03, 4.14151923E-03,
     *  4.17641793E-03, 4.21296835E-03, 4.25125299E-03, 4.29135729E-03,
     *  4.33336949E-03,
     *  4.03498604E-03, 4.06510900E-03, 4.09663739E-03, 4.12964344E-03,
     *  4.16420257E-03, 4.20039336E-03, 4.23829745E-03, 4.27799947E-03,
     *  4.31958684E-03,
     *  4.02417865E-03, 4.05402331E-03, 4.08525621E-03, 4.11794876E-03,
     *  4.15217557E-03, 4.18801436E-03, 4.22554595E-03, 4.26485414E-03,
     *  4.30602554E-03,
     *  4.01352880E-03, 4.04310110E-03, 4.07404481E-03, 4.10643053E-03,
     *  4.14033204E-03, 4.17582625E-03, 4.21299314E-03, 4.25191571E-03,
     *  4.29267977E-03,
     *  4.00303253E-03, 4.03233827E-03, 4.06299890E-03, 4.09508425E-03,
     *  4.12866729E-03, 4.16382411E-03, 4.20063389E-03, 4.23917881E-03,
     *  4.27954390E-03,
     *  3.99268606E-03, 4.02173083E-03, 4.05211433E-03, 4.08390558E-03,
     *  4.11717677E-03, 4.15200320E-03, 4.18846323E-03, 4.22663824E-03,
     *  4.26661249E-03,
     *  3.98248570E-03, 4.01127495E-03, 4.04138708E-03, 4.07289033E-03,
     *  4.10585611E-03, 4.14035893E-03, 4.17647636E-03, 4.21428900E-03,
     *  4.25388031E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=127,135) /
     *  3.97242790E-03, 4.00096693E-03, 4.03081328E-03, 4.06203445E-03,
     *  4.09470108E-03, 4.12888688E-03, 4.16466866E-03, 4.20212624E-03,
     *  4.24134231E-03,
     *  3.96250923E-03, 3.99080318E-03, 4.02038919E-03, 4.05133403E-03,
     *  4.08370758E-03, 4.11758278E-03, 4.15303568E-03, 4.19014530E-03,
     *  4.22899359E-03,
     *  3.95272639E-03, 3.98078024E-03, 4.01011120E-03, 4.04078530E-03,
     *  4.07287167E-03, 4.10644251E-03, 4.14157308E-03, 4.17834166E-03,
     *  4.21682945E-03,
     *  3.94307615E-03, 3.97089476E-03, 3.99997580E-03, 4.03038460E-03,
     *  4.06218954E-03, 4.09546206E-03, 4.13027670E-03, 4.16671098E-03,
     *  4.20484533E-03,
     *  3.93355543E-03, 3.96114351E-03, 3.98997964E-03, 4.02012841E-03,
     *  4.05165749E-03, 4.08463760E-03, 4.11914252E-03, 4.15524902E-03,
     *  4.19303682E-03,
     *  3.92416121E-03, 3.95152336E-03, 3.98011942E-03, 4.01001331E-03,
     *  4.04127196E-03, 4.07396539E-03, 4.10816664E-03, 4.14395173E-03,
     *  4.18139967E-03,
     *  3.91489060E-03, 3.94203128E-03, 3.97039200E-03, 4.00003599E-03,
     *  4.03102951E-03, 4.06344183E-03, 4.09734528E-03, 4.13281517E-03,
     *  4.16992976E-03,
     *  3.90574079E-03, 3.93266433E-03, 3.96079430E-03, 3.99019327E-03,
     *  4.02092678E-03, 4.05306343E-03, 4.08667480E-03, 4.12183552E-03,
     *  4.15862311E-03,
     *  3.89670906E-03, 3.92341968E-03, 3.95132338E-03, 3.98048204E-03,
     *  4.01096056E-03, 4.04282680E-03, 4.07615168E-03, 4.11100909E-03,
     *  4.14747586E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=136,144) /
     *  3.88779276E-03, 3.91429458E-03, 3.94197635E-03, 3.97089932E-03,
     *  4.00112770E-03, 4.03272869E-03, 4.06577250E-03, 4.10033232E-03,
     *  4.13648428E-03,
     *  3.87898934E-03, 3.90528636E-03, 3.93275044E-03, 3.96144219E-03,
     *  3.99142518E-03, 4.02276593E-03, 4.05553394E-03, 4.08980174E-03,
     *  4.12564477E-03,
     *  3.87029634E-03, 3.89639244E-03, 3.92364295E-03, 3.95210786E-03,
     *  3.98185007E-03, 4.01293544E-03, 4.04543282E-03, 4.07941402E-03,
     *  4.11495382E-03,
     *  3.86171134E-03, 3.88761031E-03, 3.91465128E-03, 3.94289359E-03,
     *  3.97239952E-03, 4.00323427E-03, 4.03546602E-03, 4.06916592E-03,
     *  4.10440805E-03,
     *  3.85323202E-03, 3.87893756E-03, 3.90577289E-03, 3.93379675E-03,
     *  3.96307077E-03, 3.99365953E-03, 4.02563054E-03, 4.05905428E-03,
     *  4.09400417E-03,
     *  3.84485613E-03, 3.87037183E-03, 3.89700533E-03, 3.92481477E-03,
     *  3.95386116E-03, 3.98420843E-03, 4.01592346E-03, 4.04907606E-03,
     *  4.08373900E-03,
     *  3.83658146E-03, 3.86191084E-03, 3.88834622E-03, 3.91594517E-03,
     *  3.94476808E-03, 3.97487827E-03, 4.00634195E-03, 4.03922832E-03,
     *  4.07360946E-03,
     *  3.82840591E-03, 3.85355237E-03, 3.87979326E-03, 3.90718554E-03,
     *  3.93578903E-03, 3.96566641E-03, 3.99688328E-03, 4.02950818E-03,
     *  4.06361256E-03,
     *  3.82032740E-03, 3.84529428E-03, 3.87134419E-03, 3.89853355E-03,
     *  3.92692156E-03, 3.95657032E-03, 3.98754479E-03, 4.01991287E-03,
     *  4.05374540E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=145,153) /
     *  3.81234393E-03, 3.83713447E-03, 3.86299685E-03, 3.88998692E-03,
     *  3.91816332E-03, 3.94758752E-03, 3.97832389E-03, 4.01043971E-03,
     *  4.04400515E-03,
     *  3.80445356E-03, 3.82907092E-03, 3.85474912E-03, 3.88154346E-03,
     *  3.90951200E-03, 3.93871562E-03, 3.96921809E-03, 4.00108606E-03,
     *  4.03438910E-03,
     *  3.79665440E-03, 3.82110167E-03, 3.84659895E-03, 3.87320102E-03,
     *  3.90096536E-03, 3.92995229E-03, 3.96022495E-03, 3.99184940E-03,
     *  4.02489459E-03,
     *  3.78894461E-03, 3.81322479E-03, 3.83854436E-03, 3.86495753E-03,
     *  3.89252126E-03, 3.92129526E-03, 3.95134211E-03, 3.98272726E-03,
     *  4.01551904E-03,
     *  3.78132241E-03, 3.80543844E-03, 3.83058340E-03, 3.85681098E-03,
     *  3.88417757E-03, 3.91274234E-03, 3.94256728E-03, 3.97371724E-03,
     *  4.00625996E-03,
     *  3.77378606E-03, 3.79774081E-03, 3.82271419E-03, 3.84875939E-03,
     *  3.87593226E-03, 3.90429140E-03, 3.93389823E-03, 3.96481703E-03,
     *  3.99711493E-03,
     *  3.76633387E-03, 3.79013014E-03, 3.81493492E-03, 3.84080087E-03,
     *  3.86778333E-03, 3.89594036E-03, 3.92533280E-03, 3.95602436E-03,
     *  3.98808157E-03,
     *  3.75896422E-03, 3.78260473E-03, 3.80724378E-03, 3.83293356E-03,
     *  3.85972887E-03, 3.88768721E-03, 3.91686890E-03, 3.94733704E-03,
     *  3.97915761E-03,
     *  3.75167550E-03, 3.77516291E-03, 3.79963907E-03, 3.82515567E-03,
     *  3.85176698E-03, 3.87953000E-03, 3.90850446E-03, 3.93875294E-03,
     *  3.97034081E-03/
        DATA ((VOLMV (J,K),J= 46, 54),K=154,162) /
     *  3.74446616E-03, 3.76780308E-03, 3.79211910E-03, 3.81746543E-03,
     *  3.84389585E-03, 3.87146681E-03, 3.90023752E-03, 3.93026998E-03,
     *  3.96162901E-03,
     *  3.73733469E-03, 3.76052365E-03, 3.78468224E-03, 3.80986115E-03,
     *  3.83611369E-03, 3.86349579E-03, 3.89206613E-03, 3.92188614E-03,
     *  3.95302011E-03,
     *  3.73027963E-03, 3.75332312E-03, 3.77732688E-03, 3.80234117E-03,
     *  3.82841879E-03, 3.85561515E-03, 3.88398841E-03, 3.91359948E-03,
     *  3.94451206E-03,
     *  3.72329954E-03, 3.74619997E-03, 3.77005149E-03, 3.79490388E-03,
     *  3.82080945E-03, 3.84782313E-03, 3.87600254E-03, 3.90540806E-03,
     *  3.93610286E-03,
     *  3.71639302E-03, 3.73915277E-03, 3.76285456E-03, 3.78754770E-03,
     *  3.81328405E-03, 3.84011802E-03, 3.86810675E-03, 3.89731005E-03,
     *  3.92779058E-03,
     *  3.70955873E-03, 3.73218011E-03, 3.75573461E-03, 3.78027111E-03,
     *  3.80584098E-03, 3.83249817E-03, 3.86029928E-03, 3.88930364E-03,
     *  3.91957333E-03,
     *  3.70279535E-03, 3.72528061E-03, 3.74869022E-03, 3.77307262E-03,
     *  3.79847871E-03, 3.82496196E-03, 3.85257847E-03, 3.88138706E-03,
     *  3.91144929E-03,
     *  3.69610157E-03, 3.71845293E-03, 3.74172000E-03, 3.76595077E-03,
     *  3.79119571E-03, 3.81750781E-03, 3.84494267E-03, 3.87355860E-03,
     *  3.90341665E-03,
     *  3.68947616E-03, 3.71169577E-03, 3.73482258E-03, 3.75890417E-03,
     *  3.78399053E-03, 3.81013419E-03, 3.83739028E-03, 3.86581661E-03,
     *  3.89547369E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   3482.0019    ,  3613.1540    ,  3749.2461    ,  3890.4641    ,
     *   4037.0012    ,  4189.0578    ,  4346.8416    ,  4510.5685    ,
     *   4680.4623    ,
     *   1741.0017    ,  1806.5778    ,  1874.6239    ,  1945.2330    ,
     *   2018.5016    ,  2094.5299    ,  2173.4218    ,  2255.2853    ,
     *   2340.2322    ,
     *   870.50167    ,  903.28976    ,  937.31284    ,  972.61741    ,
     *   1009.2517    ,  1047.2659    ,  1086.7120    ,  1127.6437    ,
     *   1170.1172    ,
     *   435.25163    ,  451.64572    ,  468.65730    ,  486.30963    ,
     *   504.62684    ,  523.63397    ,  543.35701    ,  563.82293    ,
     *   585.05971    ,
     *   217.62661    ,  225.82370    ,  234.32953    ,  243.15574    ,
     *   252.31438    ,  261.81798    ,  271.67954    ,  281.91253    ,
     *   292.53095    ,
     *   108.81410    ,  112.91269    ,  117.16565    ,  121.57879    ,
     *   126.15815    ,  130.90999    ,  135.84080    ,  140.95733    ,
     *   146.26658    ,
     *   54.407845    ,  56.457184    ,  58.583706    ,  60.790318    ,
     *   63.080037    ,  65.455993    ,  67.921435    ,  70.479734    ,
     *   73.134387    ,
     *   27.204718    ,  28.229432    ,  29.292735    ,  30.396082    ,
     *   31.540980    ,  32.728995    ,  33.961751    ,  35.240935    ,
     *   36.568293    ,
     *   13.603154    ,  14.115556    ,  14.647250    ,  15.198964    ,
     *   15.771452    ,  16.365496    ,  16.981910    ,  17.621535    ,
     *   18.285246    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *   6.8023733    ,  7.0586183    ,  7.3245078    ,  7.6004053    ,
     *   7.8866880    ,  8.1837473    ,  8.4919893    ,  8.8118356    ,
     *   9.1437234    ,
     *   3.4019841    ,  3.5301508    ,  3.6631379    ,  3.8011271    ,
     *   3.9443071    ,  4.0928736    ,  4.2470299    ,  4.4069866    ,
     *   4.5729625    ,
     *   1.7017920    ,  1.7659194    ,  1.8324551    ,  1.9014900    ,
     *   1.9731184    ,  2.0474385    ,  2.1245517    ,  2.2045635    ,
     *   2.2875833    ,
     *  0.85170094    , 0.88380832    , 0.91711794    , 0.95167534    ,
     *  0.98752777    ,  1.0247243    ,  1.0633157    ,  1.1033548    ,
     *   1.1448963    ,
     *  0.42666529    , 0.44276191    , 0.45945781    , 0.47677581    ,
     *  0.49473960    , 0.51337373    , 0.53270370    , 0.55275594    ,
     *  0.57355788    ,
     *  0.21416674    , 0.22225654    , 0.23064423    , 0.23934125    ,
     *  0.24835951    , 0.25771135    , 0.26740954    , 0.27746737    ,
     *  0.28789857    ,
     *  0.10795482    , 0.11203840    , 0.11626932    , 0.12065337    ,
     *  0.12519654    , 0.12990503    , 0.13478530    , 0.13984399    ,
     *  0.14508805    ,
     *  6.33463739E-02, 6.57414155E-02, 6.82207877E-02, 7.07878623E-02,
     *  7.34461326E-02, 7.61992177E-02, 7.90508679E-02, 8.20049699E-02,
     *  8.50655516E-02,
     *  4.51901359E-02, 4.68925683E-02, 4.86539312E-02, 5.04765835E-02,
     *  5.23629727E-02, 5.43156383E-02, 5.63372143E-02, 5.84304328E-02,
     *  6.05981273E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  3.53621201E-02, 3.66852307E-02, 3.80537446E-02, 3.94694451E-02,
     *  4.09341891E-02, 4.24499087E-02, 4.40186134E-02, 4.56423915E-02,
     *  4.73234128E-02,
     *  2.92168041E-02, 3.02991835E-02, 3.14186628E-02, 3.25766516E-02,
     *  3.37746236E-02, 3.50141173E-02, 3.62967379E-02, 3.76241581E-02,
     *  3.89981202E-02,
     *  2.50207746E-02, 2.59361121E-02, 2.68829502E-02, 2.78624449E-02,
     *  2.88758066E-02, 2.99243022E-02, 3.10092560E-02, 3.21320515E-02,
     *  3.32941327E-02,
     *  2.19793897E-02, 2.27717924E-02, 2.35916374E-02, 2.44399066E-02,
     *  2.53176268E-02, 2.62258726E-02, 2.71657677E-02, 2.81384871E-02,
     *  2.91452581E-02,
     *  1.96768975E-02, 2.03750280E-02, 2.10974914E-02, 2.18451471E-02,
     *  2.26188921E-02, 2.34196628E-02, 2.42484372E-02, 2.51062371E-02,
     *  2.59941296E-02,
     *  1.78748142E-02, 1.84984128E-02, 1.91438691E-02, 1.98119505E-02,
     *  2.05034571E-02, 2.12192228E-02, 2.19601173E-02, 2.27270474E-02,
     *  2.35209592E-02,
     *  1.64267871E-02, 1.69900209E-02, 1.75730976E-02, 1.81767079E-02,
     *  1.88015733E-02, 1.94484466E-02, 2.01181126E-02, 2.08113891E-02,
     *  2.15291283E-02,
     *  1.52382287E-02, 1.57515767E-02, 1.62831086E-02, 1.68334452E-02,
     *  1.74032390E-02, 1.79931734E-02, 1.86039621E-02, 1.92363499E-02,
     *  1.98911130E-02,
     *  1.42454183E-02, 1.47168185E-02, 1.52050275E-02, 1.57106005E-02,
     *  1.62341261E-02, 1.67762244E-02, 1.73375465E-02, 1.79187735E-02,
     *  1.85206171E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  1.34039190E-02, 1.38395115E-02, 1.42907652E-02, 1.47581747E-02,
     *  1.52422689E-02, 1.57436094E-02, 1.62627892E-02, 1.68004322E-02,
     *  1.73571923E-02,
     *  1.26818104E-02, 1.30864386E-02, 1.35057607E-02, 1.39402175E-02,
     *  1.43902837E-02, 1.48564666E-02, 1.53393058E-02, 1.58393720E-02,
     *  1.63572662E-02,
     *  1.20555642E-02, 1.24331212E-02, 1.28245457E-02, 1.32302328E-02,
     *  1.36506095E-02, 1.40861345E-02, 1.45372985E-02, 1.50046231E-02,
     *  1.54886607E-02,
     *  1.15074443E-02, 1.18611151E-02, 1.22279358E-02, 1.26082644E-02,
     *  1.30024876E-02, 1.34110220E-02, 1.38343141E-02, 1.42728415E-02,
     *  1.47271114E-02,
     *  1.10238169E-02, 1.13562491E-02, 1.17011978E-02, 1.20589915E-02,
     *  1.24299842E-02, 1.28145566E-02, 1.32131175E-02, 1.36261048E-02,
     *  1.40539853E-02,
     *  1.05940233E-02, 1.09074486E-02, 1.12328224E-02, 1.15704507E-02,
     *  1.19206611E-02, 1.22838050E-02, 1.26602593E-02, 1.30504274E-02,
     *  1.34547402E-02,
     *  1.02096075E-02, 1.05059292E-02, 1.08136835E-02, 1.11331590E-02,
     *  1.14646628E-02, 1.18085226E-02, 1.21650885E-02, 1.25347350E-02,
     *  1.29178616E-02,
     *  9.86377505E-03, 1.01446322E-02, 1.04364486E-02, 1.07394994E-02,
     *  1.10540754E-02, 1.13804855E-02, 1.17190580E-02, 1.20701428E-02,
     *  1.24341131E-02,
     *  9.55100508E-03, 9.81782049E-03, 1.00951578E-02, 1.03832812E-02,
     *  1.06824685E-02, 1.09930135E-02, 1.13152266E-02, 1.16494378E-02,
     *  1.19959975E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  9.26676698E-03, 9.52078432E-03, 9.78491717E-03, 1.00594205E-02,
     *  1.03445617E-02, 1.06406218E-02, 1.09478972E-02, 1.12667008E-02,
     *  1.15973644E-02,
     *  9.00730976E-03, 9.24962214E-03, 9.50167108E-03, 9.76370349E-03,
     *  1.00359777E-02, 1.03187645E-02, 1.06123480E-02, 1.09170277E-02,
     *  1.12331191E-02,
     *  8.76950297E-03, 9.00107593E-03, 9.24203123E-03, 9.49260839E-03,
     *  9.75305773E-03, 1.00236410E-02, 1.03046323E-02, 1.05963193E-02,
     *  1.08990044E-02,
     *  8.55071509E-03, 8.77240512E-03, 9.00314585E-03, 9.24316979E-03,
     *  9.49271985E-03, 9.75204976E-03, 1.00214248E-02, 1.03011225E-02,
     *  1.05914340E-02,
     *  8.34871928E-03, 8.56128903E-03, 8.78259864E-03, 9.01287380E-03,
     *  9.25235039E-03, 9.50127473E-03, 9.75990407E-03, 1.00285072E-02,
     *  1.03073654E-02,
     *  8.16161966E-03, 8.36575051E-03, 8.57832967E-03, 8.79957611E-03,
     *  9.02971887E-03, 9.26899723E-03, 9.51766104E-03, 9.77597115E-03,
     *  1.00442001E-02,
     *  7.98779292E-03, 8.18409559E-03, 8.38857293E-03, 8.60143728E-03,
     *  8.82291094E-03, 9.05322637E-03, 9.29262638E-03, 9.54136446E-03,
     *  9.79970518E-03,
     *  7.82584184E-03, 8.01486530E-03, 8.21180646E-03, 8.41687112E-03,
     *  8.63027492E-03, 8.85224362E-03, 9.08301321E-03, 9.32283018E-03,
     *  9.57195176E-03,
     *  7.67455784E-03, 7.85679691E-03, 8.04671224E-03, 8.24450319E-03,
     *  8.45037882E-03, 8.66455825E-03, 8.88727083E-03, 9.11875626E-03,
     *  9.35926479E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  7.53289059E-03, 7.70879251E-03, 7.89214368E-03, 8.08313714E-03,
     *  8.28197551E-03, 8.48887135E-03, 8.70404741E-03, 8.92773679E-03,
     *  9.16018302E-03,
     *  7.39992331E-03, 7.56989335E-03, 7.74709900E-03, 7.93172721E-03,
     *  8.12397427E-03, 8.32404627E-03, 8.53215946E-03, 8.74854042E-03,
     *  8.97342614E-03,
     *  7.27485239E-03, 7.43925875E-03, 7.61069943E-03, 7.78935560E-03,
     *  7.97541736E-03, 8.16908448E-03, 8.37056678E-03, 8.58008441E-03,
     *  8.79786791E-03,
     *  7.15697065E-03, 7.31614864E-03, 7.48217113E-03, 7.65521374E-03,
     *  7.83546067E-03, 8.02310550E-03, 8.21835172E-03, 8.42141313E-03,
     *  8.63251390E-03,
     *  7.04565334E-03, 7.19990913E-03, 7.36083013E-03, 7.52858678E-03,
     *  7.70335761E-03, 7.88533021E-03, 8.07470190E-03, 8.27168020E-03,
     *  8.47648300E-03,
     *  6.94034659E-03, 7.08996041E-03, 7.24606984E-03, 7.40884051E-03,
     *  7.57844558E-03, 7.75506689E-03, 7.93889577E-03, 8.13013355E-03,
     *  8.32899194E-03,
     *  6.84055763E-03, 6.98578657E-03, 7.13735043E-03, 7.29541040E-03,
     *  7.46013463E-03, 7.63169947E-03, 7.81029042E-03, 7.99610283E-03,
     *  8.18934229E-03,
     *  6.74584662E-03, 6.88692708E-03, 7.03418998E-03, 7.18779243E-03,
     *  7.34789791E-03, 7.51467757E-03, 7.68831135E-03, 7.86898875E-03,
     *  8.05690939E-03,
     *  6.65581972E-03, 6.79296959E-03, 6.93615695E-03, 7.08553519E-03,
     *  7.24126347E-03, 7.40350808E-03, 7.57244365E-03, 7.74825405E-03,
     *  7.93113305E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  6.57012320E-03, 6.70354376E-03, 6.84286374E-03, 6.98823322E-03,
     *  7.13980739E-03, 7.29774800E-03, 7.46222464E-03, 7.63341577E-03,
     *  7.81150953E-03,
     *  6.48843849E-03, 6.61831603E-03, 6.75396130E-03, 6.89552138E-03,
     *  7.04314784E-03, 7.19699823E-03, 7.35723740E-03, 7.52403867E-03,
     *  7.69758471E-03,
     *  6.41047786E-03, 6.53698519E-03, 6.66913439E-03, 6.80706989E-03,
     *  6.95093999E-03, 7.10089833E-03, 7.25710535E-03, 7.41972950E-03,
     *  7.58894820E-03,
     *  6.33598081E-03, 6.45927850E-03, 6.58809761E-03, 6.72258022E-03,
     *  6.86287163E-03, 7.00912195E-03, 7.16148750E-03, 7.32013213E-03,
     *  7.48522825E-03,
     *  6.26471085E-03, 6.38494841E-03, 6.51059194E-03, 6.64178139E-03,
     *  6.77865944E-03, 6.92137292E-03, 7.07007437E-03, 7.22492330E-03,
     *  7.38608739E-03,
     *  6.19645282E-03, 6.31376969E-03, 6.43638169E-03, 6.56442694E-03,
     *  6.69804568E-03, 6.83738184E-03, 6.98258443E-03, 7.13380893E-03,
     *  7.29121855E-03,
     *  6.13101052E-03, 6.24553696E-03, 6.36525202E-03, 6.49029212E-03,
     *  6.62079540E-03, 6.75690311E-03, 6.89876104E-03, 7.04652092E-03,
     *  7.20034176E-03,
     *  6.06820464E-03, 6.18006256E-03, 6.29700656E-03, 6.41917160E-03,
     *  6.54669392E-03, 6.67971234E-03, 6.81836973E-03, 6.96281435E-03,
     *  7.11320125E-03,
     *  6.00787101E-03, 6.11717464E-03, 6.23146554E-03, 6.35087738E-03,
     *  6.47554470E-03, 6.60560414E-03, 6.74119589E-03, 6.88246502E-03,
     *  7.02956288E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  5.94985897E-03, 6.05671551E-03, 6.16846401E-03, 6.28523700E-03,
     *  6.40716746E-03, 6.53439011E-03, 6.66704267E-03, 6.80526731E-03,
     *  6.94921192E-03,
     *  5.89403006E-03, 5.99854024E-03, 6.10785037E-03, 6.22209192E-03,
     *  6.34139651E-03, 6.46589710E-03, 6.59572921E-03, 6.73103229E-03,
     *  6.87195107E-03,
     *  5.84025676E-03, 5.94251538E-03, 6.04948501E-03, 6.16129619E-03,
     *  6.27807930E-03, 6.39996573E-03, 6.52708899E-03, 6.65958607E-03,
     *  6.79759874E-03,
     *  5.78842145E-03, 5.88851781E-03, 5.99323916E-03, 6.10271516E-03,
     *  6.21707513E-03, 6.33644900E-03, 6.46096847E-03, 6.59076828E-03,
     *  6.72598748E-03,
     *  5.73841546E-03, 5.83643377E-03, 5.93899382E-03, 6.04622446E-03,
     *  6.15825401E-03, 6.27521112E-03, 6.39722583E-03, 6.52443083E-03,
     *  6.65696268E-03,
     *  5.69013821E-03, 5.78615801E-03, 5.88663889E-03, 5.99170897E-03,
     *  6.10149566E-03, 6.21612643E-03, 6.33572985E-03, 6.46043672E-03,
     *  6.59038129E-03,
     *  5.64349649E-03, 5.73759295E-03, 5.83607231E-03, 5.93906201E-03,
     *  6.04668861E-03, 6.15907851E-03, 6.27635895E-03, 6.39865900E-03,
     *  6.52611081E-03,
     *  5.59840380E-03, 5.69064804E-03, 5.78719937E-03, 5.88818456E-03,
     *  5.99372938E-03, 6.10395930E-03, 6.21900029E-03, 6.33897988E-03,
     *  6.46402828E-03,
     *  5.55477971E-03, 5.64523911E-03, 5.73993201E-03, 5.83898456E-03,
     *  5.94252183E-03, 6.05066836E-03, 6.16354903E-03, 6.28128992E-03,
     *  6.40401949E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  5.51254939E-03, 5.60128781E-03, 5.69418829E-03, 5.79137637E-03,
     *  5.89297644E-03, 5.99911223E-03, 6.10990757E-03, 6.22548727E-03,
     *  6.34597813E-03,
     *  5.47164309E-03, 5.55872113E-03, 5.64989183E-03, 5.74528014E-03,
     *  5.84500980E-03, 5.94920379E-03, 6.05798500E-03, 6.17147703E-03,
     *  6.28980519E-03,
     *  5.43199573E-03, 5.51747094E-03, 5.60697136E-03, 5.70062137E-03,
     *  5.79854408E-03, 5.90086178E-03, 6.00769647E-03, 6.11917066E-03,
     *  6.23540830E-03,
     *  5.39354650E-03, 5.47747359E-03, 5.56536030E-03, 5.65733045E-03,
     *  5.75350656E-03, 5.85401025E-03, 5.95896271E-03, 6.06848546E-03,
     *  6.18270116E-03,
     *  5.35623854E-03, 5.43866954E-03, 5.52499637E-03, 5.61534227E-03,
     *  5.70982922E-03, 5.80857818E-03, 5.91170960E-03, 6.01934407E-03,
     *  6.13160309E-03,
     *  5.32001857E-03, 5.40100303E-03, 5.48582123E-03, 5.57459587E-03,
     *  5.66744836E-03, 5.76449906E-03, 5.86586772E-03, 5.97167407E-03,
     *  6.08203854E-03,
     *  5.28483668E-03, 5.36442180E-03, 5.44778022E-03, 5.53503408E-03,
     *  5.62630426E-03, 5.72171053E-03, 5.82137200E-03, 5.92540757E-03,
     *  6.03393670E-03,
     *  5.25064601E-03, 5.32887679E-03, 5.41082201E-03, 5.49660327E-03,
     *  5.58634088E-03, 5.68015408E-03, 5.77816135E-03, 5.88048086E-03,
     *  5.98723112E-03,
     *  5.21740253E-03, 5.29432191E-03, 5.37489841E-03, 5.45925302E-03,
     *  5.54750557E-03, 5.63977474E-03, 5.73617843E-03, 5.83683408E-03,
     *  5.94185940E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 82, 90) /
     *  5.18506486E-03, 5.26071385E-03, 5.33996406E-03, 5.42293596E-03,
     *  5.50974882E-03, 5.60052082E-03, 5.69536926E-03, 5.79441098E-03,
     *  5.89776284E-03,
     *  5.15359402E-03, 5.22801180E-03, 5.30597631E-03, 5.38760747E-03,
     *  5.47302402E-03, 5.56234364E-03, 5.65568309E-03, 5.75315857E-03,
     *  5.85488622E-03,
     *  5.12295330E-03, 5.19617732E-03, 5.27289495E-03, 5.35322551E-03,
     *  5.43728726E-03, 5.52519736E-03, 5.61707206E-03, 5.71302695E-03,
     *  5.81317749E-03,
     *  5.09310808E-03, 5.16517418E-03, 5.24068205E-03, 5.31975046E-03,
     *  5.40249714E-03, 5.48903876E-03, 5.57949105E-03, 5.67396907E-03,
     *  5.77258760E-03,
     *  5.06402566E-03, 5.13496815E-03, 5.20930184E-03, 5.28714490E-03,
     *  5.36861456E-03, 5.45382701E-03, 5.54289748E-03, 5.63594051E-03,
     *  5.73307024E-03,
     *  5.03567517E-03, 5.10552692E-03, 5.17872049E-03, 5.25537348E-03,
     *  5.33560261E-03, 5.41952357E-03, 5.50725113E-03, 5.59889930E-03,
     *  5.69458165E-03,
     *  5.00802741E-03, 5.07681992E-03, 5.14890604E-03, 5.22440279E-03,
     *  5.30342636E-03, 5.38609198E-03, 5.47251395E-03, 5.56280577E-03,
     *  5.65708048E-03,
     *  4.98105475E-03, 5.04881824E-03, 5.11982823E-03, 5.19420119E-03,
     *  5.27205278E-03, 5.35349776E-03, 5.43864995E-03, 5.52762240E-03,
     *  5.62052760E-03,
     *  4.95473103E-03, 5.02149447E-03, 5.09145843E-03, 5.16473876E-03,
     *  5.24145059E-03, 5.32170823E-03, 5.40562505E-03, 5.49331363E-03,
     *  5.58488595E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K= 91, 99) /
     *  4.92903143E-03, 4.99482268E-03, 5.06376947E-03, 5.13598709E-03,
     *  5.21159014E-03, 5.29069246E-03, 5.37340696E-03, 5.45984578E-03,
     *  5.55012042E-03,
     *  4.90393242E-03, 4.96877822E-03, 5.03673561E-03, 5.10791927E-03,
     *  5.18244331E-03, 5.26042106E-03, 5.34196503E-03, 5.42718690E-03,
     *  5.51619769E-03,
     *  4.87941169E-03, 4.94333772E-03, 5.01033239E-03, 5.08050976E-03,
     *  5.15398340E-03, 5.23086619E-03, 5.31127019E-03, 5.39530666E-03,
     *  5.48308618E-03,
     *  4.85544800E-03, 4.91847900E-03, 4.98453660E-03, 5.05373427E-03,
     *  5.12618506E-03, 5.20200137E-03, 5.28129483E-03, 5.36417627E-03,
     *  5.45075584E-03,
     *  4.83202118E-03, 4.89418093E-03, 4.95932617E-03, 5.02756975E-03,
     *  5.09902420E-03, 5.17380145E-03, 5.25201269E-03, 5.33376836E-03,
     *  5.41917816E-03,
     *  4.80911207E-03, 4.87042345E-03, 4.93468010E-03, 5.00199425E-03,
     *  5.07247789E-03, 5.14624249E-03, 5.22339882E-03, 5.30405689E-03,
     *  5.38832600E-03,
     *  4.78670239E-03, 4.84718746E-03, 4.91057841E-03, 4.97698688E-03,
     *  5.04652433E-03, 5.11930174E-03, 5.19542945E-03, 5.27501708E-03,
     *  5.35817353E-03,
     *  4.76477475E-03, 4.82445474E-03, 4.88700207E-03, 4.95252777E-03,
     *  5.02114274E-03, 5.09295750E-03, 5.16808197E-03, 5.24662535E-03,
     *  5.32869617E-03,
     *  4.74331257E-03, 4.80220796E-03, 4.86393296E-03, 4.92859795E-03,
     *  4.99631333E-03, 5.06718912E-03, 5.14133481E-03, 5.21885922E-03,
     *  5.29987048E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=100,108) /
     *  4.72230004E-03, 4.78043058E-03, 4.84135376E-03, 4.90517936E-03,
     *  4.97201722E-03, 5.04197688E-03, 5.11516741E-03, 5.19169724E-03,
     *  5.27167412E-03,
     *  4.70172208E-03, 4.75910682E-03, 4.81924799E-03, 4.88225475E-03,
     *  4.94823639E-03, 5.01730198E-03, 5.08956016E-03, 5.16511897E-03,
     *  5.24408578E-03,
     *  4.68156429E-03, 4.73822160E-03, 4.79759988E-03, 4.85980766E-03,
     *  4.92495366E-03, 4.99314649E-03, 5.06449434E-03, 5.13910488E-03,
     *  5.21708512E-03,
     *  4.66181289E-03, 4.71776054E-03, 4.77639440E-03, 4.83782236E-03,
     *  4.90215261E-03, 4.96949325E-03, 5.03995207E-03, 5.11363633E-03,
     *  5.19065269E-03,
     *  4.64245474E-03, 4.69770988E-03, 4.75561714E-03, 4.81628382E-03,
     *  4.87981753E-03, 4.94632589E-03, 5.01591625E-03, 5.08869550E-03,
     *  5.16476993E-03,
     *  4.62347726E-03, 4.67805645E-03, 4.73525437E-03, 4.79517767E-03,
     *  4.85793342E-03, 4.92362873E-03, 4.99237054E-03, 5.06426534E-03,
     *  5.13941908E-03,
     *  4.60486841E-03, 4.65878766E-03, 4.71529291E-03, 4.77449016E-03,
     *  4.83648591E-03, 4.90138680E-03, 4.96929931E-03, 5.04032957E-03,
     *  5.11458315E-03,
     *  4.58661666E-03, 4.63989148E-03, 4.69572017E-03, 4.75420813E-03,
     *  4.81546127E-03, 4.87958574E-03, 4.94668759E-03, 5.01687257E-03,
     *  5.09024589E-03,
     *  4.56871098E-03, 4.62135634E-03, 4.67652408E-03, 4.73431896E-03,
     *  4.79484632E-03, 4.85821181E-03, 4.92452106E-03, 4.99387940E-03,
     *  5.06639172E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=109,117) /
     *  4.55114078E-03, 4.60317118E-03, 4.65769308E-03, 4.71481057E-03,
     *  4.77462845E-03, 4.83725185E-03, 4.90278596E-03, 4.97133574E-03,
     *  5.04300573E-03,
     *  4.53389593E-03, 4.58532541E-03, 4.63921608E-03, 4.69567139E-03,
     *  4.75479556E-03, 4.81669324E-03, 4.88146915E-03, 4.94922788E-03,
     *  5.02007361E-03,
     *  4.51696670E-03, 4.56780884E-03, 4.62108244E-03, 4.67689030E-03,
     *  4.73533606E-03, 4.79652386E-03, 4.86055799E-03, 4.92754264E-03,
     *  4.99758164E-03,
     *  4.50034374E-03, 4.55061172E-03, 4.60328197E-03, 4.65845665E-03,
     *  4.71623882E-03, 4.77673211E-03, 4.84004038E-03, 4.90626739E-03,
     *  4.97551667E-03,
     *  4.48401809E-03, 4.53372467E-03, 4.58580486E-03, 4.64036019E-03,
     *  4.69749315E-03, 4.75730684E-03, 4.81990467E-03, 4.88539002E-03,
     *  4.95386606E-03,
     *  4.46798115E-03, 4.51713868E-03, 4.56864171E-03, 4.62259111E-03,
     *  4.67908878E-03, 4.73823733E-03, 4.80013970E-03, 4.86489888E-03,
     *  4.93261769E-03,
     *  4.45222463E-03, 4.50084510E-03, 4.55178347E-03, 4.60513995E-03,
     *  4.66101587E-03, 4.71951330E-03, 4.78073474E-03, 4.84478278E-03,
     *  4.91175989E-03,
     *  4.43674059E-03, 4.48483563E-03, 4.53522146E-03, 4.58799764E-03,
     *  4.64326492E-03, 4.70112485E-03, 4.76167947E-03, 4.82503098E-03,
     *  4.89128147E-03,
     *  4.42152137E-03, 4.46910226E-03, 4.51894731E-03, 4.57115545E-03,
     *  4.62582683E-03, 4.68306248E-03, 4.74296398E-03, 4.80563312E-03,
     *  4.87117165E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=118,126) /
     *  4.40655961E-03, 4.45363729E-03, 4.50295299E-03, 4.55460498E-03,
     *  4.60869283E-03, 4.66531704E-03, 4.72457872E-03, 4.78657926E-03,
     *  4.85142007E-03,
     *  4.39184823E-03, 4.43843333E-03, 4.48723076E-03, 4.53833815E-03,
     *  4.59185448E-03, 4.64787972E-03, 4.70651451E-03, 4.76785984E-03,
     *  4.83201675E-03,
     *  4.37738042E-03, 4.42348323E-03, 4.47177316E-03, 4.52234718E-03,
     *  4.57530365E-03, 4.63074204E-03, 4.68876251E-03, 4.74946564E-03,
     *  4.81295210E-03,
     *  4.36314959E-03, 4.40878015E-03, 4.45657303E-03, 4.50662456E-03,
     *  4.55903253E-03, 4.61389584E-03, 4.67131421E-03, 4.73138778E-03,
     *  4.79421688E-03,
     *  4.34914942E-03, 4.39431745E-03, 4.44162345E-03, 4.49116309E-03,
     *  4.54303357E-03, 4.59733326E-03, 4.65416139E-03, 4.71361771E-03,
     *  4.77580216E-03,
     *  4.33537381E-03, 4.38008876E-03, 4.42691775E-03, 4.47595580E-03,
     *  4.52729950E-03, 4.58104671E-03, 4.63729616E-03, 4.69614719E-03,
     *  4.75769937E-03,
     *  4.32181687E-03, 4.36608793E-03, 4.41244951E-03, 4.46099597E-03,
     *  4.51182333E-03, 4.56502888E-03, 4.62071090E-03, 4.67896827E-03,
     *  4.73990023E-03,
     *  4.30847293E-03, 4.35230903E-03, 4.39821252E-03, 4.44627714E-03,
     *  4.49659829E-03, 4.54927273E-03, 4.60439824E-03, 4.66207330E-03,
     *  4.72239675E-03,
     *  4.29533651E-03, 4.33874633E-03, 4.38420082E-03, 4.43179306E-03,
     *  4.48161786E-03, 4.53377144E-03, 4.58835109E-03, 4.64545487E-03,
     *  4.70518124E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=127,135) /
     *  4.28240232E-03, 4.32539431E-03, 4.37040863E-03, 4.41753770E-03,
     *  4.46687576E-03, 4.51851846E-03, 4.57256262E-03, 4.62910585E-03,
     *  4.68824625E-03,
     *  4.26966527E-03, 4.31224764E-03, 4.35683037E-03, 4.40350525E-03,
     *  4.45236590E-03, 4.50350744E-03, 4.55702620E-03, 4.61301935E-03,
     *  4.67158461E-03,
     *  4.25712042E-03, 4.29930116E-03, 4.34346066E-03, 4.38969008E-03,
     *  4.43808242E-03, 4.48873227E-03, 4.54173546E-03, 4.59718872E-03,
     *  4.65518939E-03,
     *  4.24476301E-03, 4.28654990E-03, 4.33029432E-03, 4.37608676E-03,
     *  4.42401965E-03, 4.47418703E-03, 4.52668422E-03, 4.58160752E-03,
     *  4.63905389E-03,
     *  4.23258844E-03, 4.27398905E-03, 4.31732630E-03, 4.36269004E-03,
     *  4.41017211E-03, 4.45986600E-03, 4.51186653E-03, 4.56626955E-03,
     *  4.62317164E-03,
     *  4.22059225E-03, 4.26161396E-03, 4.30455175E-03, 4.34949486E-03,
     *  4.39653452E-03, 4.44576366E-03, 4.49727662E-03, 4.55116880E-03,
     *  4.60753638E-03,
     *  4.20877015E-03, 4.24942012E-03, 4.29196598E-03, 4.33649630E-03,
     *  4.38310174E-03, 4.43187467E-03, 4.48290892E-03, 4.53629946E-03,
     *  4.59214206E-03,
     *  4.19711797E-03, 4.23740320E-03, 4.27956444E-03, 4.32368963E-03,
     *  4.36986882E-03, 4.41819385E-03, 4.46875805E-03, 4.52165592E-03,
     *  4.57698284E-03,
     *  4.18563169E-03, 4.22555899E-03, 4.26734273E-03, 4.31107025E-03,
     *  4.35683098E-03, 4.40471622E-03, 4.45481878E-03, 4.50723273E-03,
     *  4.56205304E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=136,144) /
     *  4.17430740E-03, 4.21388340E-03, 4.25529661E-03, 4.29863372E-03,
     *  4.34398358E-03, 4.39143693E-03, 4.44108608E-03, 4.49302465E-03,
     *  4.54734720E-03,
     *  4.16314134E-03, 4.20237251E-03, 4.24342195E-03, 4.28637574E-03,
     *  4.33132212E-03, 4.37835129E-03, 4.42755506E-03, 4.47902658E-03,
     *  4.53285999E-03,
     *  4.15212984E-03, 4.19102249E-03, 4.23171477E-03, 4.27429214E-03,
     *  4.31884227E-03, 4.36545478E-03, 4.41422099E-03, 4.46523358E-03,
     *  4.51858630E-03,
     *  4.14126938E-03, 4.17982963E-03, 4.22017120E-03, 4.26237889E-03,
     *  4.30653980E-03, 4.35274300E-03, 4.40107929E-03, 4.45164089E-03,
     *  4.50452115E-03,
     *  4.13055651E-03, 4.16879037E-03, 4.20878749E-03, 4.25063209E-03,
     *  4.29441064E-03, 4.34021169E-03, 4.38812551E-03, 4.43824387E-03,
     *  4.49065970E-03,
     *  4.11998791E-03, 4.15790123E-03, 4.19756004E-03, 4.23904794E-03,
     *  4.28245084E-03, 4.32785672E-03, 4.37535536E-03, 4.42503805E-03,
     *  4.47699730E-03,
     *  4.10956037E-03, 4.14715883E-03, 4.18648530E-03, 4.22762278E-03,
     *  4.27065657E-03, 4.31567411E-03, 4.36276467E-03, 4.41201907E-03,
     *  4.46352941E-03,
     *  4.09927076E-03, 4.13655993E-03, 4.17555989E-03, 4.21635304E-03,
     *  4.25902411E-03, 4.30365997E-03, 4.35034939E-03, 4.39918273E-03,
     *  4.45025164E-03,
     *  4.08911605E-03, 4.12610134E-03, 4.16478049E-03, 4.20523528E-03,
     *  4.24754985E-03, 4.29181055E-03, 4.33810561E-03, 4.38652493E-03,
     *  4.43715974E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=145,153) /
     *  4.07909329E-03, 4.11578001E-03, 4.15414390E-03, 4.19426614E-03,
     *  4.23623031E-03, 4.28012219E-03, 4.32602951E-03, 4.37404170E-03,
     *  4.42424957E-03,
     *  4.06919964E-03, 4.10559295E-03, 4.14364700E-03, 4.18344238E-03,
     *  4.22506209E-03, 4.26859136E-03, 4.31411742E-03, 4.36172921E-03,
     *  4.41151713E-03,
     *  4.05943233E-03, 4.09553727E-03, 4.13328678E-03, 4.17276085E-03,
     *  4.21404190E-03, 4.25721463E-03, 4.30236574E-03, 4.34958372E-03,
     *  4.39895852E-03,
     *  4.04978867E-03, 4.08561016E-03, 4.12306030E-03, 4.16221847E-03,
     *  4.20316655E-03, 4.24598866E-03, 4.29077101E-03, 4.33760161E-03,
     *  4.38656997E-03,
     *  4.04026604E-03, 4.07580891E-03, 4.11296472E-03, 4.15181230E-03,
     *  4.19243293E-03, 4.23491021E-03, 4.27932985E-03, 4.32577935E-03,
     *  4.37434781E-03,
     *  4.03086193E-03, 4.06613085E-03, 4.10299728E-03, 4.14153942E-03,
     *  4.18183803E-03, 4.22397615E-03, 4.26803897E-03, 4.31411353E-03,
     *  4.36228849E-03,
     *  4.02157385E-03, 4.05657342E-03, 4.09315528E-03, 4.13139706E-03,
     *  4.17137893E-03, 4.21318342E-03, 4.25689519E-03, 4.30260083E-03,
     *  4.35038853E-03,
     *  4.01239943E-03, 4.04713413E-03, 4.08343612E-03, 4.12138247E-03,
     *  4.16105278E-03, 4.20252905E-03, 4.24589543E-03, 4.29123802E-03,
     *  4.33864459E-03,
     *  4.00333633E-03, 4.03781054E-03, 4.07383727E-03, 4.11149301E-03,
     *  4.15085683E-03, 4.19201017E-03, 4.23503667E-03, 4.28002197E-03,
     *  4.32705340E-03/
        DATA ((VOLMV (J,K),J= 55, 63),K=154,162) /
     *  3.99438229E-03, 4.02860029E-03, 4.06435625E-03, 4.10172612E-03,
     *  4.14078838E-03, 4.18162396E-03, 4.22431600E-03, 4.26894963E-03,
     *  4.31561177E-03,
     *  3.98553512E-03, 4.01950109E-03, 4.05499069E-03, 4.09207928E-03,
     *  4.13084483E-03, 4.17136771E-03, 4.21373056E-03, 4.25801805E-03,
     *  4.30431663E-03,
     *  3.97679269E-03, 4.01051071E-03, 4.04573823E-03, 4.08255008E-03,
     *  4.12102364E-03, 4.16123877E-03, 4.20327761E-03, 4.24722433E-03,
     *  4.29316497E-03,
     *  3.96815290E-03, 4.00162697E-03, 4.03659663E-03, 4.07313614E-03,
     *  4.11132234E-03, 4.15123456E-03, 4.19295444E-03, 4.23656569E-03,
     *  4.28215388E-03,
     *  3.95961374E-03, 3.99284778E-03, 4.02756368E-03, 4.06383516E-03,
     *  4.10173852E-03, 4.14135258E-03, 4.18275846E-03, 4.22603939E-03,
     *  4.27128051E-03,
     *  3.95117325E-03, 3.98417106E-03, 4.01863723E-03, 4.05464490E-03,
     *  4.09226986E-03, 4.13159039E-03, 4.17268711E-03, 4.21564279E-03,
     *  4.26054210E-03,
     *  3.94282950E-03, 3.97559483E-03, 4.00981519E-03, 4.04556319E-03,
     *  4.08291408E-03, 4.12194562E-03, 4.16273793E-03, 4.20537330E-03,
     *  4.24993596E-03,
     *  3.93458063E-03, 3.96711714E-03, 4.00109554E-03, 4.03658791E-03,
     *  4.07366897E-03, 4.11241596E-03, 4.15290850E-03, 4.19522841E-03,
     *  4.23945948E-03,
     *  3.92642483E-03, 3.95873609E-03, 3.99247629E-03, 4.02771699E-03,
     *  4.06453236E-03, 4.10299915E-03, 4.14319648E-03, 4.18520568E-03,
     *  4.22911011E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   4856.7552    ,  5039.6883    ,  5229.5117    ,  5426.4850    ,
     *   5630.8774    ,  5842.9683    ,  6063.0479    ,  6291.4168    ,
     *   6528.3875    ,
     *   2428.3787    ,  2519.8453    ,  2614.7571    ,  2713.2437    ,
     *   2815.4399    ,  2921.4854    ,  3031.5252    ,  3145.7097    ,
     *   3264.1951    ,
     *   1214.1905    ,  1259.9238    ,  1307.3797    ,  1356.6231    ,
     *   1407.7212    ,  1460.7440    ,  1515.7639    ,  1572.8562    ,
     *   1632.0989    ,
     *   607.09638    ,  629.96307    ,  653.69104    ,  678.31275    ,
     *   703.86184    ,  730.37325    ,  757.88323    ,  786.42939    ,
     *   816.05075    ,
     *   303.54932    ,  314.98269    ,  326.84671    ,  339.15759    ,
     *   351.93216    ,  365.18789    ,  378.94290    ,  393.21600    ,
     *   408.02670    ,
     *   151.77579    ,  157.49251    ,  163.42454    ,  169.58001    ,
     *   175.96732    ,  182.59520    ,  189.47273    ,  196.60930    ,
     *   204.01468    ,
     *   75.889025    ,  78.747412    ,  81.713457    ,  84.791216    ,
     *   87.984896    ,  91.298864    ,  94.737650    ,  98.305957    ,
     *   102.00866    ,
     *   37.945643    ,  39.374865    ,  40.857916    ,  42.396821    ,
     *   43.993686    ,  45.650693    ,  47.370109    ,  49.154283    ,
     *   51.005656    ,
     *   18.973952    ,  19.688592    ,  20.430145    ,  21.199624    ,
     *   21.998081    ,  22.826608    ,  23.686338    ,  24.578446    ,
     *   25.504152    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *   9.4881065    ,  9.8454557    ,  10.216260    ,  10.601025    ,
     *   11.000279    ,  11.414566    ,  11.844453    ,  12.290528    ,
     *   12.753401    ,
     *   4.7451845    ,  4.9238881    ,  5.1093176    ,  5.3017265    ,
     *   5.5013780    ,  5.7085450    ,  5.9235108    ,  6.1465693    ,
     *   6.3780255    ,
     *   2.3737247    ,  2.4631053    ,  2.5558475    ,  2.6520780    ,
     *   2.7519285    ,  2.8555353    ,  2.9630404    ,  3.0745905    ,
     *   3.1903383    ,
     *   1.1879971    ,  1.2327161    ,  1.2791144    ,  1.3272555    ,
     *   1.3772053    ,  1.4290319    ,  1.4828064    ,  1.5386022    ,
     *   1.5964957    ,
     *  0.59513795    , 0.61752569    , 0.64075170    , 0.66484776    ,
     *  0.68984682    , 0.71578308    , 0.74269201    , 0.77061043    ,
     *  0.79957650    ,
     *  0.29871743    , 0.30993874    , 0.32157785    , 0.33365069    ,
     *  0.34617377    , 0.35916422    , 0.37263982    , 0.38661902    ,
     *  0.40112092    ,
     *  0.15052463    , 0.15616118    , 0.16200539    , 0.16806527    ,
     *  0.17434911    , 0.18086551    , 0.18762338    , 0.19463197    ,
     *  0.20190088    ,
     *  8.82367882E-02, 9.15230078E-02, 9.49286970E-02, 9.84585077E-02,
     *  0.10211726    , 0.10590996    , 0.10984179    , 0.11391813    ,
     *  0.11814456    ,
     *  6.28432364E-02, 6.51688073E-02, 6.75780003E-02, 7.00740926E-02,
     *  7.26604828E-02, 7.53406953E-02, 7.81183854E-02, 8.09973436E-02,
     *  8.39815014E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  4.90639306E-02, 5.08662848E-02, 5.27329040E-02, 5.46663091E-02,
     *  5.66691164E-02, 5.87440402E-02, 6.08938972E-02, 6.31216096E-02,
     *  6.54302090E-02,
     *  4.04204373E-02, 4.18929954E-02, 4.34177555E-02, 4.49967556E-02,
     *  4.66321129E-02, 4.83260269E-02, 5.00807814E-02, 5.18987475E-02,
     *  5.37823867E-02,
     *  3.44970056E-02, 3.57422397E-02, 3.70314695E-02, 3.83663967E-02,
     *  3.97487913E-02, 4.11804944E-02, 4.26634197E-02, 4.41995561E-02,
     *  4.57909699E-02,
     *  3.01873628E-02, 3.12661387E-02, 3.23829812E-02, 3.35393443E-02,
     *  3.47367430E-02, 3.59767546E-02, 3.72610205E-02, 3.85912483E-02,
     *  3.99692137E-02,
     *  2.69132290E-02, 2.78646989E-02, 2.88497534E-02, 2.98696590E-02,
     *  3.09257363E-02, 3.20193611E-02, 3.31519671E-02, 3.43250464E-02,
     *  3.55401523E-02,
     *  2.43428400E-02, 2.51937197E-02, 2.60746731E-02, 2.69868211E-02,
     *  2.79313329E-02, 2.89094274E-02, 2.99223747E-02, 3.09714981E-02,
     *  3.20581757E-02,
     *  2.22722184E-02, 2.30415854E-02, 2.38381946E-02, 2.46630525E-02,
     *  2.55172083E-02, 2.64017558E-02, 2.73178350E-02, 2.82666338E-02,
     *  2.92493894E-02,
     *  2.05690602E-02, 2.12710341E-02, 2.19979122E-02, 2.27506093E-02,
     *  2.35300779E-02, 2.43373111E-02, 2.51733431E-02, 2.60392518E-02,
     *  2.69361597E-02,
     *  1.91438192E-02, 1.97891532E-02, 2.04574247E-02, 2.11494725E-02,
     *  2.18661704E-02, 2.26084282E-02, 2.33771935E-02, 2.41734532E-02,
     *  2.49982351E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  1.79337531E-02, 1.85308283E-02, 1.91491617E-02, 1.97895286E-02,
     *  2.04527360E-02, 2.11396244E-02, 2.18510687E-02, 2.25879798E-02,
     *  2.33513062E-02,
     *  1.68936194E-02, 1.74490918E-02, 1.80243732E-02, 1.86201831E-02,
     *  1.92372711E-02, 1.98764183E-02, 2.05384376E-02, 2.12241752E-02,
     *  2.19345120E-02,
     *  1.59899933E-02, 1.65092328E-02, 1.70470197E-02, 1.76040239E-02,
     *  1.81809443E-02, 1.87785096E-02, 1.93974787E-02, 2.00386419E-02,
     *  2.07028217E-02,
     *  1.51976613E-02, 1.56850579E-02, 1.61898968E-02, 1.67128025E-02,
     *  1.72544279E-02, 1.78154551E-02, 1.83965949E-02, 1.89985881E-02,
     *  1.96222060E-02,
     *  1.44972553E-02, 1.49564402E-02, 1.54320940E-02, 1.59247993E-02,
     *  1.64351670E-02, 1.69638365E-02, 1.75114751E-02, 1.80787794E-02,
     *  1.86664749E-02,
     *  1.38736570E-02, 1.43076652E-02, 1.47572807E-02, 1.52230474E-02,
     *  1.57055373E-02, 1.62053505E-02, 1.67231146E-02, 1.72594855E-02,
     *  1.78151475E-02,
     *  1.33148948E-02, 1.37262878E-02, 1.41525216E-02, 1.45941044E-02,
     *  1.50515725E-02, 1.55254892E-02, 1.60164458E-02, 1.65250606E-02,
     *  1.70519802E-02,
     *  1.28113663E-02, 1.32023254E-02, 1.36074397E-02, 1.40271852E-02,
     *  1.44620647E-02, 1.49126082E-02, 1.53793726E-02, 1.58629421E-02,
     *  1.63639277E-02,
     *  1.23552784E-02, 1.27276770E-02, 1.31136143E-02, 1.35135370E-02,
     *  1.39279176E-02, 1.43572550E-02, 1.48020746E-02, 1.52629284E-02,
     *  1.57403951E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  1.19402395E-02, 1.22956994E-02, 1.26641405E-02, 1.30459830E-02,
     *  1.34416719E-02, 1.38516778E-02, 1.42764969E-02, 1.47166514E-02,
     *  1.51726899E-02,
     *  1.15609561E-02, 1.19008922E-02, 1.22533019E-02, 1.26185822E-02,
     *  1.29971533E-02, 1.33894600E-02, 1.37959716E-02, 1.42171830E-02,
     *  1.46536145E-02,
     *  1.12130061E-02, 1.15386610E-02, 1.18763249E-02, 1.22263740E-02,
     *  1.25892067E-02, 1.29652442E-02, 1.33549316E-02, 1.37587383E-02,
     *  1.41771587E-02,
     *  1.08926650E-02, 1.12051374E-02, 1.15291907E-02, 1.18651832E-02,
     *  1.22134937E-02, 1.25745225E-02, 1.29486925E-02, 1.33364500E-02,
     *  1.37382652E-02,
     *  1.05967733E-02, 1.08970402E-02, 1.12084914E-02, 1.15314697E-02,
     *  1.18663367E-02, 1.22134739E-02, 1.25732842E-02, 1.29461928E-02,
     *  1.33326477E-02,
     *  1.03226327E-02, 1.06115675E-02, 1.09113176E-02, 1.12222120E-02,
     *  1.15445970E-02, 1.18788377E-02, 1.22253191E-02, 1.25844471E-02,
     *  1.29566495E-02,
     *  1.00679248E-02, 1.03463122E-02, 1.06351696E-02, 1.09348143E-02,
     *  1.12455790E-02, 1.15678143E-02, 1.19018890E-02, 1.22481917E-02,
     *  1.26071319E-02,
     *  9.83064634E-03, 1.00991941E-02, 1.03778880E-02, 1.06670344E-02,
     *  1.09669546E-02, 1.12779858E-02, 1.16004826E-02, 1.19348182E-02,
     *  1.22813851E-02,
     *  9.60905753E-03, 9.86840682E-03, 1.01375970E-02, 1.04169250E-02,
     *  1.07067017E-02, 1.10072528E-02, 1.13189200E-02, 1.16420624E-02,
     *  1.19770575E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  9.40164028E-03, 9.65237364E-03, 9.91265958E-03, 1.01827866E-02,
     *  1.04630562E-02, 1.07537836E-02, 1.10552991E-02, 1.13679492E-02,
     *  1.16920979E-02,
     *  9.20706412E-03, 9.44971256E-03, 9.70164067E-03, 9.96312920E-03,
     *  1.02344711E-02, 1.05159722E-02, 1.08079527E-02, 1.11107478E-02,
     *  1.14247089E-02,
     *  9.02415829E-03, 9.25920716E-03, 9.50327688E-03, 9.75664094E-03,
     *  1.00195845E-02, 1.02924051E-02, 1.05754134E-02, 1.08689345E-02,
     *  1.11733086E-02,
     *  8.85188869E-03, 9.07978268E-03, 9.31645170E-03, 9.56216243E-03,
     *  9.81719281E-03, 1.00818326E-02, 1.03563840E-02, 1.06411628E-02,
     *  1.09364991E-02,
     *  8.68933868E-03, 8.91048617E-03, 9.14017494E-03, 9.37866517E-03,
     *  9.62622802E-03, 9.88314600E-03, 1.01497136E-02, 1.04262381E-02,
     *  1.07130404E-02,
     *  8.53569314E-03, 8.75046987E-03, 8.97356543E-03, 9.20523372E-03,
     *  9.44573944E-03, 9.69535834E-03, 9.95437770E-03, 1.02230970E-02,
     *  1.05018286E-02,
     *  8.39022488E-03, 8.59897723E-03, 8.81583656E-03, 9.04105067E-03,
     *  9.27487803E-03, 9.51758796E-03, 9.76946099E-03, 1.00307893E-02,
     *  1.03018776E-02,
     *  8.25228332E-03, 8.45533115E-03, 8.66628410E-03, 8.88538398E-03,
     *  9.11288323E-03, 9.34904501E-03, 9.59414343E-03, 9.84846394E-03,
     *  1.01123039E-02,
     *  8.12128479E-03, 8.31892392E-03, 8.52427576E-03, 8.73757622E-03,
     *  8.95907183E-03, 9.18901980E-03, 9.42768809E-03, 9.67535576E-03,
     *  9.93231340E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  7.99670424E-03, 8.18920870E-03, 8.38924239E-03, 8.59703539E-03,
     *  8.81282846E-03, 9.03687296E-03, 9.26943096E-03, 9.51077541E-03,
     *  9.76119048E-03,
     *  7.87806819E-03, 8.06569218E-03, 8.26067036E-03, 8.46322711E-03,
     *  8.67359743E-03, 8.89202702E-03, 9.11877218E-03, 9.35410000E-03,
     *  9.59828854E-03,
     *  7.76494864E-03, 7.94792827E-03, 8.13809510E-03, 8.33566782E-03,
     *  8.54087582E-03, 8.75395916E-03, 8.97516854E-03, 9.20476536E-03,
     *  9.44302183E-03,
     *  7.65695778E-03, 7.83551268E-03, 8.02109539E-03, 8.21391900E-03,
     *  8.41420735E-03, 8.62219496E-03, 8.83812701E-03, 9.06225934E-03,
     *  9.29485855E-03,
     *  7.55374347E-03, 7.72807818E-03, 7.90928853E-03, 8.09758211E-03,
     *  8.29317724E-03, 8.49630298E-03, 8.70719910E-03, 8.92611600E-03,
     *  9.15331477E-03,
     *  7.45498524E-03, 7.62529053E-03, 7.80232610E-03, 7.98629415E-03,
     *  8.17740760E-03, 8.37589009E-03, 8.58197603E-03, 8.79591050E-03,
     *  9.01794922E-03,
     *  7.36039087E-03, 7.52684485E-03, 7.69989023E-03, 7.87972392E-03,
     *  8.06655351E-03, 8.26059733E-03, 8.46208448E-03, 8.67125478E-03,
     *  8.88835870E-03,
     *  7.26969336E-03, 7.43246255E-03, 7.60169037E-03, 7.77756859E-03,
     *  7.96029955E-03, 8.15009634E-03, 8.34718284E-03, 8.55179366E-03,
     *  8.76417411E-03,
     *  7.18264827E-03, 7.34188855E-03, 7.50746047E-03, 7.67955078E-03,
     *  7.85835673E-03, 8.04408622E-03, 8.23695798E-03, 8.43720150E-03,
     *  8.64505698E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  7.09903142E-03, 7.25488888E-03, 7.41695643E-03, 7.58541600E-03,
     *  7.76045982E-03, 7.94229075E-03, 8.13112240E-03, 8.32717920E-03,
     *  8.53069634E-03,
     *  7.01863682E-03, 7.17124854E-03, 7.32995395E-03, 7.49493032E-03,
     *  7.66636501E-03, 7.84445591E-03, 8.02941164E-03, 8.22145162E-03,
     *  8.42080607E-03,
     *  6.94127487E-03, 7.09076964E-03, 7.24624655E-03, 7.40787838E-03,
     *  7.57584778E-03, 7.75034778E-03, 7.93158210E-03, 8.11976522E-03,
     *  8.31512244E-03,
     *  6.86677078E-03, 7.01326973E-03, 7.16564385E-03, 7.32406160E-03,
     *  7.48870108E-03, 7.65975059E-03, 7.83740902E-03, 8.02188602E-03,
     *  8.21340204E-03,
     *  6.79496312E-03, 6.93858032E-03, 7.08797003E-03, 7.24329657E-03,
     *  7.40473364E-03, 7.57246497E-03, 7.74668474E-03, 7.92759781E-03,
     *  8.11541986E-03,
     *  6.72570258E-03, 6.86654559E-03, 7.01306248E-03, 7.16541364E-03,
     *  7.32376856E-03, 7.48830652E-03, 7.65921708E-03, 7.83670045E-03,
     *  8.02096760E-03,
     *  6.65885086E-03, 6.79702118E-03, 6.94077057E-03, 7.09025568E-03,
     *  7.24564195E-03, 7.40710435E-03, 7.57482799E-03, 7.74900848E-03,
     *  7.92985217E-03,
     *  6.59427963E-03, 6.72987318E-03, 6.87095458E-03, 7.01767692E-03,
     *  7.17020177E-03, 7.32869996E-03, 7.49335225E-03, 7.66434978E-03,
     *  7.84189436E-03,
     *  6.53186968E-03, 6.66497721E-03, 6.80348472E-03, 6.94754196E-03,
     *  7.09730679E-03, 7.25294607E-03, 7.41463636E-03, 7.58256443E-03,
     *  7.75692762E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  6.47151012E-03, 6.60221754E-03, 6.73824026E-03, 6.87972485E-03,
     *  7.02682566E-03, 7.17970572E-03, 7.33853752E-03, 7.50350361E-03,
     *  7.67479696E-03,
     *  6.41309761E-03, 6.54148638E-03, 6.67510875E-03, 6.81410830E-03,
     *  6.95863603E-03, 7.10885132E-03, 7.26492274E-03, 7.42702872E-03,
     *  7.59535799E-03,
     *  6.35653580E-03, 6.48268320E-03, 6.61398531E-03, 6.75058291E-03,
     *  6.89262381E-03, 7.04026390E-03, 7.19366799E-03, 7.35301050E-03,
     *  7.51847603E-03,
     *  6.30173468E-03, 6.42571412E-03, 6.55477204E-03, 6.68904656E-03,
     *  6.82868250E-03, 6.97383241E-03, 7.12465747E-03, 7.28132825E-03,
     *  7.44402532E-03,
     *  6.24861007E-03, 6.37049137E-03, 6.49737739E-03, 6.62940378E-03,
     *  6.76671253E-03, 6.90945301E-03, 7.05778293E-03, 7.21186915E-03,
     *  7.37188831E-03,
     *  6.19708320E-03, 6.31693276E-03, 6.44171567E-03, 6.57156523E-03,
     *  6.70662074E-03, 6.84702857E-03, 6.99294311E-03, 7.14452763E-03,
     *  7.30195497E-03,
     *  6.14708022E-03, 6.26496132E-03, 6.38770659E-03, 6.51544717E-03,
     *  6.64831984E-03, 6.78646808E-03, 6.93004312E-03, 7.07920478E-03,
     *  7.23412225E-03,
     *  6.09853184E-03, 6.21450479E-03, 6.33527485E-03, 6.46097111E-03,
     *  6.59172796E-03, 6.72768619E-03, 6.86899399E-03, 7.01580788E-03,
     *  7.16829348E-03,
     *  6.05137299E-03, 6.16549534E-03, 6.28434972E-03, 6.40806331E-03,
     *  6.53676826E-03, 6.67060279E-03, 6.80971221E-03, 6.95424985E-03,
     *  7.10437794E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 82, 90) /
     *  6.00554249E-03, 6.11786918E-03, 6.23486472E-03, 6.35665447E-03,
     *  6.48336850E-03, 6.61514259E-03, 6.75211928E-03, 6.89444891E-03,
     *  7.04229038E-03,
     *  5.96098276E-03, 6.07156631E-03, 6.18675730E-03, 6.30667942E-03,
     *  6.43146074E-03, 6.56123475E-03, 6.69614141E-03, 6.83632811E-03,
     *  6.98195061E-03,
     *  5.91763955E-03, 6.02653019E-03, 6.13996854E-03, 6.25807674E-03,
     *  6.38098099E-03, 6.50881262E-03, 6.64170909E-03, 6.77981504E-03,
     *  6.92328317E-03,
     *  5.87546173E-03, 5.98270752E-03, 6.09444291E-03, 6.21078856E-03,
     *  6.33186895E-03, 6.45781332E-03, 6.58875682E-03, 6.72484143E-03,
     *  6.86621693E-03,
     *  5.83440101E-03, 5.94004800E-03, 6.05012798E-03, 6.16476029E-03,
     *  6.28406771E-03, 6.40817760E-03, 6.53722285E-03, 6.67134293E-03,
     *  6.81068482E-03,
     *  5.79441182E-03, 5.89850411E-03, 6.00697428E-03, 6.11994034E-03,
     *  6.23752357E-03, 6.35984948E-03, 6.48704886E-03, 6.61925877E-03,
     *  6.75662352E-03,
     *  5.75545104E-03, 5.85803096E-03, 5.96493500E-03, 6.07627999E-03,
     *  6.19218575E-03, 6.31277607E-03, 6.43817974E-03, 6.56853155E-03,
     *  6.70397324E-03,
     *  5.71747789E-03, 5.81858605E-03, 5.92396589E-03, 6.03373313E-03,
     *  6.14800623E-03, 6.26690736E-03, 6.39056341E-03, 6.51910700E-03,
     *  6.65267742E-03,
     *  5.68045377E-03, 5.78012915E-03, 5.88402505E-03, 5.99225613E-03,
     *  6.10493956E-03, 6.22219600E-03, 6.34415055E-03, 6.47093375E-03,
     *  6.60268256E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K= 91, 99) /
     *  5.64434207E-03, 5.74262214E-03, 5.84507277E-03, 5.95180762E-03,
     *  6.06294268E-03, 6.17859716E-03, 6.29889446E-03, 6.42396316E-03,
     *  6.55393800E-03,
     *  5.60910810E-03, 5.70602886E-03, 5.80707139E-03, 5.91234841E-03,
     *  6.02197476E-03, 6.13606832E-03, 6.25475087E-03, 6.37814913E-03,
     *  6.50639571E-03,
     *  5.57471891E-03, 5.67031502E-03, 5.76998520E-03, 5.87384128E-03,
     *  5.98199708E-03, 6.09456915E-03, 6.21167778E-03, 6.33344793E-03,
     *  6.46001016E-03,
     *  5.54114323E-03, 5.63544803E-03, 5.73378025E-03, 5.83625093E-03,
     *  5.94297284E-03, 6.05406137E-03, 6.16963535E-03, 6.28981805E-03,
     *  6.41473812E-03,
     *  5.50835133E-03, 5.60139693E-03, 5.69842432E-03, 5.79954377E-03,
     *  5.90486712E-03, 6.01450859E-03, 6.12858569E-03, 6.24722007E-03,
     *  6.37053856E-03,
     *  5.47631494E-03, 5.56813227E-03, 5.66388674E-03, 5.76368789E-03,
     *  5.86764667E-03, 5.97587624E-03, 6.08849281E-03, 6.20561652E-03,
     *  6.32737244E-03,
     *  5.44500716E-03, 5.53562603E-03, 5.63013834E-03, 5.72865293E-03,
     *  5.83127990E-03, 5.93813142E-03, 6.04932246E-03, 6.16497175E-03,
     *  6.28520267E-03,
     *  5.41440236E-03, 5.50385153E-03, 5.59715133E-03, 5.69440995E-03,
     *  5.79573671E-03, 5.90124280E-03, 6.01104206E-03, 6.12525184E-03,
     *  6.24399394E-03,
     *  5.38447614E-03, 5.47278335E-03, 5.56489926E-03, 5.66093142E-03,
     *  5.76098843E-03, 5.86518055E-03, 5.97362054E-03, 6.08642447E-03,
     *  6.20371261E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=100,108) /
     *  5.35520521E-03, 5.44239725E-03, 5.53335688E-03, 5.62819107E-03,
     *  5.72700772E-03, 5.82991623E-03, 5.93702833E-03, 6.04845886E-03,
     *  6.16432665E-03,
     *  5.32656739E-03, 5.41267011E-03, 5.50250012E-03, 5.59616385E-03,
     *  5.69376851E-03, 5.79542271E-03, 5.90123719E-03, 6.01132563E-03,
     *  6.12580549E-03,
     *  5.29854146E-03, 5.38357985E-03, 5.47230601E-03, 5.56482585E-03,
     *  5.66124594E-03, 5.76167412E-03, 5.86622021E-03, 5.97499678E-03,
     *  6.08811999E-03,
     *  5.27110719E-03, 5.35510540E-03, 5.44275262E-03, 5.53415424E-03,
     *  5.62941624E-03, 5.72864573E-03, 5.83195167E-03, 5.93944555E-03,
     *  6.05124232E-03,
     *  5.24424524E-03, 5.32722662E-03, 5.41381896E-03, 5.50412718E-03,
     *  5.59825670E-03, 5.69631393E-03, 5.79840699E-03, 5.90464640E-03,
     *  6.01514589E-03,
     *  5.21793710E-03, 5.29992424E-03, 5.38548499E-03, 5.47472384E-03,
     *  5.56774563E-03, 5.66465615E-03, 5.76556272E-03, 5.87057490E-03,
     *  5.97980531E-03,
     *  5.19216508E-03, 5.27317984E-03, 5.35773155E-03, 5.44592424E-03,
     *  5.53786227E-03, 5.63365080E-03, 5.73339638E-03, 5.83720770E-03,
     *  5.94519629E-03,
     *  5.16691225E-03, 5.24697579E-03, 5.33054026E-03, 5.41770930E-03,
     *  5.50858676E-03, 5.60327721E-03, 5.70188650E-03, 5.80452245E-03,
     *  5.91129559E-03,
     *  5.14216239E-03, 5.22129520E-03, 5.30389357E-03, 5.39006073E-03,
     *  5.47990007E-03, 5.57351560E-03, 5.67101250E-03, 5.77249777E-03,
     *  5.87808096E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=109,117) /
     *  5.11789995E-03, 5.19612189E-03, 5.27777463E-03, 5.36296102E-03,
     *  5.45178399E-03, 5.54434703E-03, 5.64075468E-03, 5.74111316E-03,
     *  5.84553110E-03,
     *  5.09411004E-03, 5.17144036E-03, 5.25216731E-03, 5.33639336E-03,
     *  5.42422105E-03, 5.51575333E-03, 5.61109415E-03, 5.71034899E-03,
     *  5.81362559E-03,
     *  5.07077838E-03, 5.14723574E-03, 5.22705612E-03, 5.31034167E-03,
     *  5.39719450E-03, 5.48771710E-03, 5.58201281E-03, 5.68018644E-03,
     *  5.78234487E-03,
     *  5.04789127E-03, 5.12349375E-03, 5.20242623E-03, 5.28479050E-03,
     *  5.37068828E-03, 5.46022162E-03, 5.55349330E-03, 5.65060745E-03,
     *  5.75167017E-03,
     *  5.02543553E-03, 5.10020070E-03, 5.17826337E-03, 5.25972501E-03,
     *  5.34468698E-03, 5.43325086E-03, 5.52551895E-03, 5.62159471E-03,
     *  5.72158348E-03,
     *  5.00339855E-03, 5.07734344E-03, 5.15455387E-03, 5.23513098E-03,
     *  5.31917578E-03, 5.40678945E-03, 5.49807375E-03, 5.59313157E-03,
     *  5.69206751E-03,
     *  4.98176818E-03, 5.05490933E-03, 5.13128457E-03, 5.21099472E-03,
     *  5.29414046E-03, 5.38082257E-03, 5.47114234E-03, 5.56520206E-03,
     *  5.66310566E-03,
     *  4.96053276E-03, 5.03288624E-03, 5.10844283E-03, 5.18730310E-03,
     *  5.26956737E-03, 5.35533604E-03, 5.44470994E-03, 5.53779084E-03,
     *  5.63468198E-03,
     *  4.93968107E-03, 5.01126247E-03, 5.08601652E-03, 5.16404347E-03,
     *  5.24544335E-03, 5.33031618E-03, 5.41876237E-03, 5.51088314E-03,
     *  5.60678112E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=118,126) /
     *  4.91920231E-03, 4.99002681E-03, 5.06399394E-03, 5.14120369E-03,
     *  5.22175577E-03, 5.30574986E-03, 5.39328596E-03, 5.48446478E-03,
     *  5.57938835E-03,
     *  4.89908611E-03, 4.96916843E-03, 5.04236384E-03, 5.11877205E-03,
     *  5.19849247E-03, 5.28162445E-03, 5.36826757E-03, 5.45852210E-03,
     *  5.55248948E-03,
     *  4.87932246E-03, 4.94867694E-03, 5.02111541E-03, 5.09673730E-03,
     *  5.17564174E-03, 5.25792776E-03, 5.34369456E-03, 5.43304197E-03,
     *  5.52607085E-03,
     *  4.85990174E-03, 4.92854232E-03, 5.00023821E-03, 5.07508858E-03,
     *  5.15319230E-03, 5.23464808E-03, 5.31955476E-03, 5.40801172E-03,
     *  5.50011933E-03,
     *  4.84081467E-03, 4.90875491E-03, 4.97972220E-03, 5.05381547E-03,
     *  5.13113330E-03, 5.21177412E-03, 5.29583643E-03, 5.38341918E-03,
     *  5.47462224E-03,
     *  4.82205231E-03, 4.88930540E-03, 4.95955770E-03, 5.03290788E-03,
     *  5.10945428E-03, 5.18929502E-03, 5.27252828E-03, 5.35925261E-03,
     *  5.44956740E-03,
     *  4.80360604E-03, 4.87018482E-03, 4.93973537E-03, 5.01235612E-03,
     *  5.08814514E-03, 5.16720028E-03, 5.24961940E-03, 5.33550068E-03,
     *  5.42494304E-03,
     *  4.78546756E-03, 4.85138453E-03, 4.92024623E-03, 4.99215082E-03,
     *  5.06719615E-03, 5.14547979E-03, 5.22709929E-03, 5.31215247E-03,
     *  5.40073783E-03,
     *  4.76762883E-03, 4.83289618E-03, 4.90108158E-03, 4.97228296E-03,
     *  5.04659793E-03, 5.12412379E-03, 5.20495782E-03, 5.28919747E-03,
     *  5.37694083E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=127,135) /
     *  4.75008212E-03, 4.81471170E-03, 4.88223303E-03, 4.95274382E-03,
     *  5.02634141E-03, 5.10312288E-03, 5.18318520E-03, 5.26662551E-03,
     *  5.35354149E-03,
     *  4.73281995E-03, 4.79682332E-03, 4.86369252E-03, 4.93352499E-03,
     *  5.00641786E-03, 5.08246796E-03, 5.16177200E-03, 5.24442679E-03,
     *  5.33052963E-03,
     *  4.71583511E-03, 4.77922354E-03, 4.84545220E-03, 4.91461834E-03,
     *  4.98681883E-03, 5.06215027E-03, 5.14070910E-03, 5.22259184E-03,
     *  5.30789542E-03,
     *  4.69912062E-03, 4.76190508E-03, 4.82750455E-03, 4.89601602E-03,
     *  4.96753615E-03, 5.04216131E-03, 5.11998769E-03, 5.20111151E-03,
     *  5.28562935E-03,
     *  4.68266974E-03, 4.74486095E-03, 4.80984226E-03, 4.87771045E-03,
     *  4.94856195E-03, 5.02249291E-03, 5.09959927E-03, 5.17997697E-03,
     *  5.26372225E-03,
     *  4.66647597E-03, 4.72808436E-03, 4.79245829E-03, 4.85969430E-03,
     *  4.92988861E-03, 5.00313714E-03, 5.07953561E-03, 5.15917967E-03,
     *  5.24216526E-03,
     *  4.65053299E-03, 4.71156875E-03, 4.77534581E-03, 4.84196047E-03,
     *  4.91150875E-03, 4.98408635E-03, 5.05978875E-03, 5.13871136E-03,
     *  5.22094979E-03,
     *  4.63483473E-03, 4.69530779E-03, 4.75849823E-03, 4.82450212E-03,
     *  4.89341526E-03, 4.96533314E-03, 5.04035101E-03, 5.11856404E-03,
     *  5.20006755E-03,
     *  4.61937528E-03, 4.67929533E-03, 4.74190916E-03, 4.80731260E-03,
     *  4.87560122E-03, 4.94687033E-03, 5.02121495E-03, 5.09873000E-03,
     *  5.17951053E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=136,144) /
     *  4.60414894E-03, 4.66352545E-03, 4.72557244E-03, 4.79038549E-03,
     *  4.85805998E-03, 4.92869100E-03, 5.00237336E-03, 5.07920176E-03,
     *  5.15927096E-03,
     *  4.58915018E-03, 4.64799240E-03, 4.70948208E-03, 4.77371458E-03,
     *  4.84078508E-03, 4.91078844E-03, 4.98381928E-03, 5.05997208E-03,
     *  5.13934133E-03,
     *  4.57437366E-03, 4.63269060E-03, 4.69363229E-03, 4.75729386E-03,
     *  4.82377024E-03, 4.89315614E-03, 4.96554596E-03, 5.04103395E-03,
     *  5.11971436E-03,
     *  4.55981419E-03, 4.61761467E-03, 4.67801747E-03, 4.74111747E-03,
     *  4.80700943E-03, 4.87578781E-03, 4.94754685E-03, 5.02238058E-03,
     *  5.10038302E-03,
     *  4.54546676E-03, 4.60275939E-03, 4.66263218E-03, 4.72517979E-03,
     *  4.79049676E-03, 4.85867736E-03, 4.92981564E-03, 5.00400541E-03,
     *  5.08134046E-03,
     *  4.53132651E-03, 4.58811968E-03, 4.64747115E-03, 4.70947534E-03,
     *  4.77422655E-03, 4.84181888E-03, 4.91234617E-03, 4.98590205E-03,
     *  5.06258009E-03,
     *  4.51738871E-03, 4.57369065E-03, 4.63252929E-03, 4.69399880E-03,
     *  4.75819328E-03, 4.82520663E-03, 4.89513250E-03, 4.96806434E-03,
     *  5.04409548E-03,
     *  4.50364879E-03, 4.55946754E-03, 4.61780164E-03, 4.67874503E-03,
     *  4.74239160E-03, 4.80883506E-03, 4.87816887E-03, 4.95048628E-03,
     *  5.02588043E-03,
     *  4.49010233E-03, 4.54544572E-03, 4.60328340E-03, 4.66370905E-03,
     *  4.72681633E-03, 4.79269878E-03, 4.86144967E-03, 4.93316207E-03,
     *  5.00792891E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=145,153) /
     *  4.47674502E-03, 4.53162073E-03, 4.58896992E-03, 4.64888600E-03,
     *  4.71146244E-03, 4.77679256E-03, 4.84496948E-03, 4.91608607E-03,
     *  4.99023507E-03,
     *  4.46357268E-03, 4.51798822E-03, 4.57485667E-03, 4.63427119E-03,
     *  4.69632504E-03, 4.76111135E-03, 4.82872304E-03, 4.89925282E-03,
     *  4.97279323E-03,
     *  4.45058126E-03, 4.50454398E-03, 4.56093927E-03, 4.61986007E-03,
     *  4.68139940E-03, 4.74565020E-03, 4.81270523E-03, 4.88265701E-03,
     *  4.95559790E-03,
     *  4.43776684E-03, 4.49128390E-03, 4.54721347E-03, 4.60564820E-03,
     *  4.66668091E-03, 4.73040435E-03, 4.79691109E-03, 4.86629349E-03,
     *  4.93864373E-03,
     *  4.42512559E-03, 4.47820403E-03, 4.53367512E-03, 4.59163129E-03,
     *  4.65216512E-03, 4.71536916E-03, 4.78133581E-03, 4.85015726E-03,
     *  4.92192552E-03,
     *  4.41265381E-03, 4.46530048E-03, 4.52032021E-03, 4.57780516E-03,
     *  4.63784767E-03, 4.70054011E-03, 4.76597470E-03, 4.83424347E-03,
     *  4.90543824E-03,
     *  4.40034789E-03, 4.45256953E-03, 4.50714485E-03, 4.56416575E-03,
     *  4.62372435E-03, 4.68591283E-03, 4.75082322E-03, 4.81854739E-03,
     *  4.88917700E-03,
     *  4.38820433E-03, 4.44000751E-03, 4.49414524E-03, 4.55070913E-03,
     *  4.60979108E-03, 4.67148307E-03, 4.73587696E-03, 4.80306444E-03,
     *  4.87313703E-03,
     *  4.37621973E-03, 4.42761090E-03, 4.48131769E-03, 4.53743146E-03,
     *  4.59604387E-03, 4.65724668E-03, 4.72113161E-03, 4.78779017E-03,
     *  4.85731372E-03/
        DATA ((VOLMV (J,K),J= 64, 72),K=154,162) /
     *  4.36439079E-03, 4.41537625E-03, 4.46865864E-03, 4.52432902E-03,
     *  4.58247884E-03, 4.64319966E-03, 4.70658301E-03, 4.77272025E-03,
     *  4.84170256E-03,
     *  4.35271428E-03, 4.40330022E-03, 4.45616459E-03, 4.51139819E-03,
     *  4.56909224E-03, 4.62933809E-03, 4.69222710E-03, 4.75785045E-03,
     *  4.82629919E-03,
     *  4.34118709E-03, 4.39137954E-03, 4.44383215E-03, 4.49863546E-03,
     *  4.55588041E-03, 4.61565818E-03, 4.67805993E-03, 4.74317670E-03,
     *  4.81109937E-03,
     *  4.32980617E-03, 4.37961106E-03, 4.43165805E-03, 4.48603739E-03,
     *  4.54283979E-03, 4.60215622E-03, 4.66407766E-03, 4.72869500E-03,
     *  4.79609895E-03,
     *  4.31856857E-03, 4.36799170E-03, 4.41963907E-03, 4.47360065E-03,
     *  4.52996692E-03, 4.58882862E-03, 4.65027656E-03, 4.71440147E-03,
     *  4.78129391E-03,
     *  4.30747140E-03, 4.35651845E-03, 4.40777209E-03, 4.46132200E-03,
     *  4.51725843E-03, 4.57567188E-03, 4.63665300E-03, 4.70029235E-03,
     *  4.76668035E-03,
     *  4.29651187E-03, 4.34518841E-03, 4.39605408E-03, 4.44919830E-03,
     *  4.50471103E-03, 4.56268260E-03, 4.62320344E-03, 4.68636397E-03,
     *  4.75225446E-03,
     *  4.28568726E-03, 4.33399873E-03, 4.38448210E-03, 4.43722646E-03,
     *  4.49232154E-03, 4.54985745E-03, 4.60992444E-03, 4.67261275E-03,
     *  4.73801252E-03,
     *  4.27499489E-03, 4.32294665E-03, 4.37305325E-03, 4.42540349E-03,
     *  4.48008685E-03, 4.53719321E-03, 4.59681263E-03, 4.65903521E-03,
     *  4.72395092E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   6774.2838    ,  7029.4420    ,  7294.2108    ,  7568.9524    ,
     *   7854.0423    ,  8149.8704    ,  8456.8410    ,  8775.3738    ,
     *   9105.9045    ,
     *   3387.1432    ,  3514.7223    ,  3647.1068    ,  3784.4776    ,
     *   3927.0226    ,  4074.9366    ,  4228.4219    ,  4387.6884    ,
     *   4552.9537    ,
     *   1693.5730    ,  1757.3625    ,  1823.5548    ,  1892.2402    ,
     *   1963.5127    ,  2037.4697    ,  2114.2124    ,  2193.8456    ,
     *   2276.4783    ,
     *   846.78782    ,  878.68263    ,  911.77877    ,  946.12149    ,
     *   981.75776    ,  1018.7363    ,  1057.1076    ,  1096.9243    ,
     *   1138.2406    ,
     *   423.39526    ,  439.34267    ,  455.89076    ,  473.06214    ,
     *   490.88028    ,  509.36956    ,  528.55525    ,  548.46357    ,
     *   569.12176    ,
     *   211.69897    ,  219.67270    ,  227.94676    ,  236.53246    ,
     *   245.44155    ,  254.68620    ,  264.27906    ,  274.23323    ,
     *   284.56233    ,
     *   105.85083    ,  109.83771    ,  113.97476    ,  118.26762    ,
     *   122.72218    ,  127.34452    ,  132.14096    ,  137.11806    ,
     *   142.28262    ,
     *   52.926758    ,  54.920216    ,  56.988755    ,  59.135204    ,
     *   61.362498    ,  63.673681    ,  66.071913    ,  68.560474    ,
     *   71.142766    ,
     *   26.464722    ,  27.461469    ,  28.495755    ,  29.568995    ,
     *   30.682656    ,  31.838261    ,  33.037390    ,  34.281681    ,
     *   35.572838    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *   13.233704    ,  13.732095    ,  14.249255    ,  14.785890    ,
     *   15.342735    ,  15.920551    ,  16.520128    ,  17.142285    ,
     *   17.787874    ,
     *   6.6181958    ,  6.8674087    ,  7.1260049    ,  7.3943379    ,
     *   7.6727747    ,  7.9616960    ,  8.2614968    ,  8.5725870    ,
     *   8.8953920    ,
     *   3.3104420    ,  3.4350659    ,  3.5643803    ,  3.6985622    ,
     *   3.8377949    ,  3.9822688    ,  4.1321816    ,  4.2877382    ,
     *   4.4491512    ,
     *   1.6565660    ,  1.7188953    ,  1.7835688    ,  1.8506749    ,
     *   1.9203055    ,  1.9925557    ,  2.0675244    ,  2.1453141    ,
     *   2.2260312    ,
     *  0.82962987    , 0.86081164    , 0.89316446    , 0.92673259    ,
     *  0.96156194    , 0.99770016    ,  1.0351967    ,  1.0741028    ,
     *   1.1144717    ,
     *  0.41616539    , 0.43177300    , 0.44796512    , 0.46476390    ,
     *  0.48219233    , 0.50027426    , 0.51903443    , 0.53849852    ,
     *  0.55869317    ,
     *  0.20944006    , 0.21725981    , 0.22537087    , 0.23378432    ,
     *  0.24251168    , 0.25156492    , 0.26095641    , 0.27069904    ,
     *  0.28080613    ,
     *  0.12252685    , 0.12707101    , 0.13178326    , 0.13667005    ,
     *  0.14173807    , 0.14699427    , 0.15244584    , 0.15810025    ,
     *  0.16396525    ,
     *  8.70749361E-02, 9.02818763E-02, 9.36067082E-02, 9.70539807E-02,
     *  0.10062841    , 0.10433490    , 0.10817851    , 0.11216452    ,
     *  0.11629839    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  6.78228405E-02, 7.03027669E-02, 7.28733728E-02, 7.55381692E-02,
     *  7.83007983E-02, 8.11650383E-02, 8.41348084E-02, 8.72141744E-02,
     *  9.04073536E-02,
     *  5.57342541E-02, 5.77570012E-02, 5.98533799E-02, 6.20262457E-02,
     *  6.42785615E-02, 6.66134016E-02, 6.90339558E-02, 7.15435334E-02,
     *  7.41455679E-02,
     *  4.74398073E-02, 4.91482972E-02, 5.09187539E-02, 5.27535800E-02,
     *  5.46552696E-02, 5.66264114E-02, 5.86696919E-02, 6.07878993E-02,
     *  6.29839270E-02,
     *  4.13967625E-02, 4.28758131E-02, 4.44083586E-02, 4.59964692E-02,
     *  4.76422953E-02, 4.93480694E-02, 5.11161097E-02, 5.29488228E-02,
     *  5.48487065E-02,
     *  3.67989007E-02, 3.81029720E-02, 3.94541134E-02, 4.08541407E-02,
     *  4.23049409E-02, 4.38084743E-02, 4.53667773E-02, 4.69819644E-02,
     *  4.86562314E-02,
     *  3.31838420E-02, 3.43499898E-02, 3.55581719E-02, 3.68100035E-02,
     *  3.81071635E-02, 3.94513971E-02, 4.08445179E-02, 4.22884100E-02,
     *  4.37850305E-02,
     *  3.02673906E-02, 3.13219787E-02, 3.24145499E-02, 3.35465567E-02,
     *  3.47195101E-02, 3.59349812E-02, 3.71946031E-02, 3.85000734E-02,
     *  3.98531560E-02,
     *  2.78652361E-02, 2.88276983E-02, 2.98248138E-02, 3.08579016E-02,
     *  3.19283340E-02, 3.30375386E-02, 3.41869999E-02, 3.53782613E-02,
     *  3.66129274E-02,
     *  2.58526096E-02, 2.67376909E-02, 2.76546394E-02, 2.86046624E-02,
     *  2.95890168E-02, 3.06090100E-02, 3.16660019E-02, 3.27614070E-02,
     *  3.38966958E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  2.41420349E-02, 2.49611939E-02, 2.58098530E-02, 2.66891258E-02,
     *  2.76001710E-02, 2.85441946E-02, 2.95224509E-02, 3.05362448E-02,
     *  3.15869330E-02,
     *  2.26703646E-02, 2.34326872E-02, 2.42224727E-02, 2.50407546E-02,
     *  2.58886080E-02, 2.67671519E-02, 2.76775502E-02, 2.86210139E-02,
     *  2.95988022E-02,
     *  2.13908740E-02, 2.21036894E-02, 2.28421947E-02, 2.36073542E-02,
     *  2.44001711E-02, 2.52216892E-02, 2.60729944E-02, 2.69552162E-02,
     *  2.78695294E-02,
     *  2.02682513E-02, 2.09375594E-02, 2.16309993E-02, 2.23494751E-02,
     *  2.30939274E-02, 2.38653346E-02, 2.46647145E-02, 2.54931254E-02,
     *  2.63516685E-02,
     *  1.92753170E-02, 1.99060922E-02, 2.05596187E-02, 2.12367477E-02,
     *  2.19383647E-02, 2.26653904E-02, 2.34187829E-02, 2.41995382E-02,
     *  2.50086923E-02,
     *  1.83908135E-02, 1.89872261E-02, 1.96051582E-02, 2.02454138E-02,
     *  2.09088295E-02, 2.15962752E-02, 2.23086556E-02, 2.30469118E-02,
     *  2.38120221E-02,
     *  1.75978787E-02, 1.81634589E-02, 1.87494527E-02, 1.93566219E-02,
     *  1.99857591E-02, 2.06376886E-02, 2.13132679E-02, 2.20133885E-02,
     *  2.27389774E-02,
     *  1.68829683E-02, 1.74207302E-02, 1.79779078E-02, 1.85552245E-02,
     *  1.91534331E-02, 1.97733169E-02, 2.04156906E-02, 2.10814013E-02,
     *  2.17713298E-02,
     *  1.62350805E-02, 1.67476170E-02, 1.72786650E-02, 1.78289123E-02,
     *  1.83990757E-02, 1.89899007E-02, 1.96021635E-02, 2.02366708E-02,
     *  2.08942619E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  1.56451872E-02, 1.61347448E-02, 1.66419908E-02, 1.71675808E-02,
     *  1.77121979E-02, 1.82765535E-02, 1.88613880E-02, 1.94674716E-02,
     *  2.00956055E-02,
     *  1.51058123E-02, 1.55743488E-02, 1.60598225E-02, 1.65628586E-02,
     *  1.70841093E-02, 1.76242541E-02, 1.81840008E-02, 1.87640859E-02,
     *  1.93652756E-02,
     *  1.46107123E-02, 1.50599442E-02, 1.55254252E-02, 1.60077523E-02,
     *  1.65075488E-02, 1.70254646E-02, 1.75621774E-02, 1.81183923E-02,
     *  1.86948434E-02,
     *  1.41546329E-02, 1.45860728E-02, 1.50331299E-02, 1.54963746E-02,
     *  1.59764032E-02, 1.64738382E-02, 1.69893289E-02, 1.75235515E-02,
     *  1.80772102E-02,
     *  1.37331209E-02, 1.41481085E-02, 1.45781311E-02, 1.50237344E-02,
     *  1.54854896E-02, 1.59639931E-02, 1.64598679E-02, 1.69737630E-02,
     *  1.75063549E-02,
     *  1.33423772E-02, 1.37421043E-02, 1.41563288E-02, 1.45855733E-02,
     *  1.50303851E-02, 1.54913366E-02, 1.59690256E-02, 1.64640761E-02,
     *  1.69771383E-02,
     *  1.29791409E-02, 1.33646725E-02, 1.37642039E-02, 1.41782357E-02,
     *  1.46072930E-02, 1.50519254E-02, 1.55127076E-02, 1.59902394E-02,
     *  1.64851467E-02,
     *  1.26405970E-02, 1.30128889E-02, 1.33987183E-02, 1.37985658E-02,
     *  1.42129355E-02, 1.46423556E-02, 1.50873787E-02, 1.55485822E-02,
     *  1.60265691E-02,
     *  1.23243027E-02, 1.26842158E-02, 1.30572362E-02, 1.34438256E-02,
     *  1.38444685E-02, 1.42596730E-02, 1.46899711E-02, 1.51359189E-02,
     *  1.55980975E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  1.20281276E-02, 1.23764404E-02, 1.27374589E-02, 1.31116273E-02,
     *  1.34994119E-02, 1.39013018E-02, 1.43178094E-02, 1.47494710E-02,
     *  1.51968472E-02,
     *  1.17502051E-02, 1.20876240E-02, 1.24373728E-02, 1.27998794E-02,
     *  1.31755932E-02, 1.35649854E-02, 1.39685502E-02, 1.43868049E-02,
     *  1.48202908E-02,
     *  1.14888926E-02, 1.18160608E-02, 1.21552063E-02, 1.25067420E-02,
     *  1.28711013E-02, 1.32487389E-02, 1.36401318E-02, 1.40457795E-02,
     *  1.44662048E-02,
     *  1.12427387E-02, 1.15602437E-02, 1.18893945E-02, 1.22305897E-02,
     *  1.25842482E-02, 1.29508092E-02, 1.33307335E-02, 1.37245037E-02,
     *  1.41326255E-02,
     *  1.10104561E-02, 1.13188364E-02, 1.16385495E-02, 1.19699815E-02,
     *  1.23135374E-02, 1.26696420E-02, 1.30387409E-02, 1.34213011E-02,
     *  1.38178118E-02,
     *  1.07908989E-02, 1.10906491E-02, 1.14014363E-02, 1.17236349E-02,
     *  1.20576371E-02, 1.24038543E-02, 1.27627180E-02, 1.31346802E-02,
     *  1.35202147E-02,
     *  1.05830437E-02, 1.08746194E-02, 1.11769520E-02, 1.14904048E-02,
     *  1.18153583E-02, 1.21522115E-02, 1.25013826E-02, 1.28633096E-02,
     *  1.32384517E-02,
     *  1.03859733E-02, 1.06697956E-02, 1.09641085E-02, 1.12692655E-02,
     *  1.15856363E-02, 1.19136080E-02, 1.22535866E-02, 1.26059970E-02,
     *  1.29712846E-02,
     *  1.01988637E-02, 1.04753221E-02, 1.07620181E-02, 1.10592956E-02,
     *  1.13675142E-02, 1.16870505E-02, 1.20182986E-02, 1.23616714E-02,
     *  1.27176014E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  1.00209720E-02, 1.02904283E-02, 1.05698806E-02, 1.08596645E-02,
     *  1.11601301E-02, 1.14716441E-02, 1.17945897E-02, 1.21293684E-02,
     *  1.24764006E-02,
     *  9.85162725E-03, 1.01144175E-02, 1.03869733E-02, 1.06696219E-02,
     *  1.09627053E-02, 1.12665804E-02, 1.15816206E-02, 1.19082167E-02,
     *  1.22467774E-02,
     *  9.69022130E-03, 9.94665869E-03, 1.02126411E-02, 1.04884884E-02,
     *  1.07745344E-02, 1.10711274E-02, 1.13786315E-02, 1.16974272E-02,
     *  1.20279128E-02,
     *  9.53620214E-03, 9.78657890E-03, 1.00462894E-02, 1.03156467E-02,
     *  1.05949769E-02, 1.08846203E-02, 1.11849322E-02, 1.14962838E-02,
     *  1.18190633E-02,
     *  9.38906732E-03, 9.63365661E-03, 9.88737707E-03, 1.01505351E-02,
     *  1.04234500E-02, 1.07064543E-02, 1.09998951E-02, 1.13041349E-02,
     *  1.16195524E-02,
     *  9.24835866E-03, 9.48741617E-03, 9.73541034E-03, 9.99264142E-03,
     *  1.02594220E-02, 1.05360775E-02, 1.08229475E-02, 1.11203861E-02,
     *  1.14287633E-02,
     *  9.11365740E-03, 9.34742285E-03, 9.58993800E-03, 9.84149724E-03,
     *  1.01024069E-02, 1.03729858E-02, 1.06535661E-02, 1.09444944E-02,
     *  1.12461322E-02,
     *  8.98458018E-03, 9.21327856E-03, 9.45054683E-03, 9.69667374E-03,
     *  9.95195966E-03, 1.02167172E-02, 1.04912717E-02, 1.07759624E-02,
     *  1.10711430E-02,
     *  8.86077532E-03, 9.08461810E-03, 9.31685767E-03, 9.55777738E-03,
     *  9.80767194E-03, 1.00668479E-02, 1.03356244E-02, 1.06143337E-02,
     *  1.09033221E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  8.74191971E-03, 8.96110585E-03, 9.18852204E-03, 9.42444642E-03,
     *  9.66916830E-03, 9.92298854E-03, 1.01862201E-02, 1.04591889E-02,
     *  1.07422343E-02,
     *  8.62771593E-03, 8.84243284E-03, 9.06521910E-03, 9.29634781E-03,
     *  9.53610304E-03, 9.78478021E-03, 1.00426866E-02, 1.03101418E-02,
     *  1.05874787E-02,
     *  8.51788985E-03, 8.72831421E-03, 8.94665299E-03, 9.17317433E-03,
     *  9.40815729E-03, 9.65189204E-03, 9.90468033E-03, 1.01668360E-02,
     *  1.04386857E-02,
     *  8.41218835E-03, 8.61848692E-03, 8.83255043E-03, 9.05464224E-03,
     *  9.28503649E-03, 9.52401832E-03, 9.77188418E-03, 1.00289424E-02,
     *  1.02955136E-02,
     *  8.31037740E-03, 8.51270768E-03, 8.72265868E-03, 8.94048904E-03,
     *  9.16646812E-03, 9.40087616E-03, 9.64400456E-03, 9.89615628E-03,
     *  1.01576464E-02,
     *  8.21224032E-03, 8.41075122E-03, 8.61674363E-03, 8.83047153E-03,
     *  9.05219965E-03, 9.28220346E-03, 9.52076945E-03, 9.76819548E-03,
     *  1.00247912E-02,
     *  8.11757622E-03, 8.31240862E-03, 8.51458811E-03, 8.72436413E-03,
     *  8.94199681E-03, 9.16775699E-03, 9.40192641E-03, 9.64479800E-03,
     *  9.89667624E-03,
     *  8.02619859E-03, 8.21748588E-03, 8.41599047E-03, 8.62195728E-03,
     *  8.83564194E-03, 9.05731076E-03, 9.28724087E-03, 9.52572041E-03,
     *  9.77304890E-03,
     *  7.93793405E-03, 8.12580265E-03, 8.32076316E-03, 8.52305607E-03,
     *  8.73293257E-03, 8.95065453E-03, 9.17649456E-03, 9.41073619E-03,
     *  9.65367413E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  7.85262127E-03, 8.03719103E-03, 8.22873158E-03, 8.42747901E-03,
     *  8.63368014E-03, 8.84759246E-03, 9.06948417E-03, 9.29963430E-03,
     *  9.53833294E-03,
     *  7.77010989E-03, 7.95149457E-03, 8.13973299E-03, 8.33505690E-03,
     *  8.53770881E-03, 8.74794191E-03, 8.96602006E-03, 9.19221790E-03,
     *  9.42682102E-03,
     *  7.69025967E-03, 7.86856728E-03, 8.05361550E-03, 8.24563181E-03,
     *  8.44485445E-03, 8.65153235E-03, 8.86592514E-03, 9.08830315E-03,
     *  9.31894758E-03,
     *  7.61293963E-03, 7.78827279E-03, 7.97023723E-03, 8.15905618E-03,
     *  8.35496366E-03, 8.55820442E-03, 8.76903389E-03, 8.98771819E-03,
     *  9.21453423E-03,
     *  7.53802731E-03, 7.71048362E-03, 7.88946549E-03, 8.07519198E-03,
     *  8.26789293E-03, 8.46780897E-03, 8.67519138E-03, 8.89030215E-03,
     *  9.11341400E-03,
     *  7.46540809E-03, 7.63508041E-03, 7.81117606E-03, 7.99390997E-03,
     *  8.18350789E-03, 8.38020633E-03, 8.58425251E-03, 8.79590434E-03,
     *  9.01543043E-03,
     *  7.39497461E-03, 7.56195134E-03, 7.73525252E-03, 7.91508903E-03,
     *  8.10168255E-03, 8.29526554E-03, 8.49608120E-03, 8.70438342E-03,
     *  8.92043677E-03,
     *  7.32662616E-03, 7.49099151E-03, 7.66158568E-03, 7.83861552E-03,
     *  8.02229871E-03, 8.21286370E-03, 8.41054974E-03, 8.61560673E-03,
     *  8.82829528E-03,
     *  7.26026820E-03, 7.42210247E-03, 7.59007300E-03, 7.76438272E-03,
     *  7.94524534E-03, 8.13288538E-03, 8.32753813E-03, 8.52944960E-03,
     *  8.73887647E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 82, 90) /
     *  7.19581192E-03, 7.35519168E-03, 7.52061813E-03, 7.69229032E-03,
     *  7.87041809E-03, 8.05522203E-03, 8.24693356E-03, 8.44579480E-03,
     *  8.65205858E-03,
     *  7.13317376E-03, 7.29017210E-03, 7.45313042E-03, 7.62224398E-03,
     *  7.79771875E-03, 7.97977151E-03, 8.16862982E-03, 8.36453197E-03,
     *  8.56772699E-03,
     *  7.07227506E-03, 7.22696181E-03, 7.38752454E-03, 7.55415483E-03,
     *  7.72705487E-03, 7.90643764E-03, 8.09252690E-03, 8.28555716E-03,
     *  8.48577367E-03,
     *  7.01304174E-03, 7.16548358E-03, 7.32372008E-03, 7.48793915E-03,
     *  7.65833930E-03, 7.83512974E-03, 8.01853049E-03, 8.20877233E-03,
     *  8.40609678E-03,
     *  6.95540389E-03, 7.10566462E-03, 7.26164119E-03, 7.42351797E-03,
     *  7.59148982E-03, 7.76576227E-03, 7.94655163E-03, 8.13408500E-03,
     *  8.32860021E-03,
     *  6.89929556E-03, 7.04743619E-03, 7.20121629E-03, 7.36081674E-03,
     *  7.52642883E-03, 7.69825447E-03, 7.87650632E-03, 8.06140782E-03,
     *  8.25319315E-03,
     *  6.84465443E-03, 6.99073339E-03, 7.14237776E-03, 7.29976504E-03,
     *  7.46308301E-03, 7.63253003E-03, 7.80831516E-03, 7.99065822E-03,
     *  8.17978981E-03,
     *  6.79142159E-03, 6.93549485E-03, 7.08506168E-03, 7.24029629E-03,
     *  7.40138305E-03, 7.56851682E-03, 7.74190309E-03, 7.92175815E-03,
     *  8.10830902E-03,
     *  6.73954131E-03, 6.88166249E-03, 7.02920756E-03, 7.18234750E-03,
     *  7.34126336E-03, 7.50614654E-03, 7.67719907E-03, 7.85463370E-03,
     *  8.03867394E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K= 91, 99) /
     *  6.68896080E-03, 6.82918134E-03, 6.97475813E-03, 7.12585903E-03,
     *  7.28266182E-03, 7.44535455E-03, 7.61413581E-03, 7.78921488E-03,
     *  7.97081180E-03,
     *  6.63963005E-03, 6.77799930E-03, 6.92165913E-03, 7.07077436E-03,
     *  7.22551960E-03, 7.38607959E-03, 7.55264956E-03, 7.72543537E-03,
     *  7.90465362E-03,
     *  6.59150163E-03, 6.72806698E-03, 6.86985910E-03, 7.01703991E-03,
     *  7.16978089E-03, 7.32826356E-03, 7.49267984E-03, 7.66323224E-03,
     *  7.84013397E-03,
     *  6.54453054E-03, 6.67933749E-03, 6.81930923E-03, 6.96460483E-03,
     *  7.11539273E-03, 7.27185133E-03, 7.43416928E-03, 7.60254579E-03,
     *  7.77719073E-03,
     *  6.49867401E-03, 6.63176631E-03, 6.76996316E-03, 6.91342083E-03,
     *  7.06230486E-03, 7.21679055E-03, 7.37706339E-03, 7.54331932E-03,
     *  7.71576492E-03,
     *  6.45389144E-03, 6.58531116E-03, 6.72177682E-03, 6.86344204E-03,
     *  7.01046950E-03, 7.16303149E-03, 7.32131040E-03, 7.48549895E-03,
     *  7.65580049E-03,
     *  6.41014419E-03, 6.53993180E-03, 6.67470834E-03, 6.81462485E-03,
     *  6.95984123E-03, 7.11052686E-03, 7.26686106E-03, 7.42903344E-03,
     *  7.59724413E-03,
     *  6.36739551E-03, 6.49558996E-03, 6.62871786E-03, 6.76692776E-03,
     *  6.91037685E-03, 7.05923168E-03, 7.21366856E-03, 7.37387405E-03,
     *  7.54004512E-03,
     *  6.32561037E-03, 6.45224920E-03, 6.58376745E-03, 6.72031126E-03,
     *  6.86203523E-03, 7.00910310E-03, 7.16168831E-03, 7.31997437E-03,
     *  7.48415519E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=100,108) /
     *  6.28475544E-03, 6.40987480E-03, 6.53982097E-03, 6.67473773E-03,
     *  6.81477717E-03, 6.96010035E-03, 7.11087784E-03, 7.26729021E-03,
     *  7.42952832E-03,
     *  6.24479892E-03, 6.36843367E-03, 6.49684395E-03, 6.63017129E-03,
     *  6.76856535E-03, 6.91218454E-03, 7.06119668E-03, 7.21577944E-03,
     *  7.37612068E-03,
     *  6.20571047E-03, 6.32789423E-03, 6.45480354E-03, 6.58657775E-03,
     *  6.72336415E-03, 6.86531861E-03, 7.01260624E-03, 7.16540187E-03,
     *  7.32389046E-03,
     *  6.16746114E-03, 6.28822636E-03, 6.41366838E-03, 6.54392446E-03,
     *  6.67913958E-03, 6.81946717E-03, 6.96506967E-03, 7.11611918E-03,
     *  7.27279777E-03,
     *  6.13002327E-03, 6.24940129E-03, 6.37340853E-03, 6.50218025E-03,
     *  6.63585922E-03, 6.77459645E-03, 6.91855184E-03, 7.06789478E-03,
     *  7.22280452E-03,
     *  6.09337044E-03, 6.21139151E-03, 6.33399537E-03, 6.46131534E-03,
     *  6.59349206E-03, 6.73067419E-03, 6.87301916E-03, 7.02069370E-03,
     *  7.17387432E-03,
     *  6.05747738E-03, 6.17417074E-03, 6.29540156E-03, 6.42130129E-03,
     *  6.55200848E-03, 6.68766957E-03, 6.82843954E-03, 6.97448255E-03,
     *  7.12597242E-03,
     *  6.02231993E-03, 6.13771385E-03, 6.25760094E-03, 6.38211086E-03,
     *  6.51138016E-03, 6.64555309E-03, 6.78478228E-03, 6.92922938E-03,
     *  7.07906557E-03,
     *  5.98787494E-03, 6.10199676E-03, 6.22056848E-03, 6.34371801E-03,
     *  6.47158000E-03, 6.60429657E-03, 6.74201805E-03, 6.88490365E-03,
     *  7.03312198E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=109,117) /
     *  5.95412027E-03, 6.06699645E-03, 6.18428021E-03, 6.30609782E-03,
     *  6.43258206E-03, 6.56387299E-03, 6.70011873E-03, 6.84147610E-03,
     *  6.98811119E-03,
     *  5.92103469E-03, 6.03269083E-03, 6.14871318E-03, 6.26922640E-03,
     *  6.39436148E-03, 6.52425650E-03, 6.65905742E-03, 6.79891874E-03,
     *  6.94400409E-03,
     *  5.88859785E-03, 5.99905874E-03, 6.11384538E-03, 6.23308087E-03,
     *  6.35689446E-03, 6.48542233E-03, 6.61880834E-03, 6.75720473E-03,
     *  6.90077273E-03,
     *  5.85679024E-03, 5.96607991E-03, 6.07965572E-03, 6.19763928E-03,
     *  6.32015818E-03, 6.44734674E-03, 6.57934679E-03, 6.71630837E-03,
     *  6.85839037E-03,
     *  5.82559314E-03, 5.93373487E-03, 6.04612395E-03, 6.16288059E-03,
     *  6.28413075E-03, 6.41000695E-03, 6.54064906E-03, 6.67620499E-03,
     *  6.81683134E-03,
     *  5.79498859E-03, 5.90200494E-03, 6.01323067E-03, 6.12878460E-03,
     *  6.24879115E-03, 6.37338112E-03, 6.50269244E-03, 6.63687095E-03,
     *  6.77607104E-03,
     *  5.76495931E-03, 5.87087218E-03, 5.98095721E-03, 6.09533193E-03,
     *  6.21411923E-03, 6.33744826E-03, 6.46545509E-03, 6.59828354E-03,
     *  6.73608584E-03,
     *  5.73548874E-03, 5.84031936E-03, 5.94928567E-03, 6.06250394E-03,
     *  6.18009563E-03, 6.30218823E-03, 6.42891606E-03, 6.56042097E-03,
     *  6.69685305E-03,
     *  5.70656093E-03, 5.81032991E-03, 5.91819883E-03, 6.03028274E-03,
     *  6.14670172E-03, 6.26758169E-03, 6.39305523E-03, 6.52326229E-03,
     *  6.65835090E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=118,126) /
     *  5.67816057E-03, 5.78088791E-03, 5.88768014E-03, 5.99865113E-03,
     *  6.11391963E-03, 6.23361004E-03, 6.35785325E-03, 6.48678738E-03,
     *  6.62055845E-03,
     *  5.65027291E-03, 5.75197804E-03, 5.85771368E-03, 5.96759257E-03,
     *  6.08173215E-03, 6.20025538E-03, 6.32329153E-03, 6.45097690E-03,
     *  6.58345557E-03,
     *  5.62288377E-03, 5.72358557E-03, 5.82828414E-03, 5.93709113E-03,
     *  6.05012275E-03, 6.16750053E-03, 6.28935217E-03, 6.41581224E-03,
     *  6.54702291E-03,
     *  5.59597949E-03, 5.69569631E-03, 5.79937678E-03, 5.90713150E-03,
     *  6.01907549E-03, 6.13532893E-03, 6.25601797E-03, 6.38127550E-03,
     *  6.51124186E-03,
     *  5.56954691E-03, 5.66829659E-03, 5.77097739E-03, 5.87769892E-03,
     *  5.98857504E-03, 6.10372463E-03, 6.22327235E-03, 6.34734945E-03,
     *  6.47609448E-03,
     *  5.54357338E-03, 5.64137324E-03, 5.74307230E-03, 5.84877918E-03,
     *  5.95860665E-03, 6.07267229E-03, 6.19109935E-03, 6.31401750E-03,
     *  6.44156352E-03,
     *  5.51804667E-03, 5.61491359E-03, 5.71564833E-03, 5.82035860E-03,
     *  5.92915607E-03, 6.04215712E-03, 6.15948361E-03, 6.28126366E-03,
     *  6.40763237E-03,
     *  5.49295501E-03, 5.58890540E-03, 5.68869278E-03, 5.79242397E-03,
     *  5.90020960E-03, 6.01216488E-03, 6.12841032E-03, 6.24907254E-03,
     *  6.37428501E-03,
     *  5.46828704E-03, 5.56333688E-03, 5.66219340E-03, 5.76496257E-03,
     *  5.87175402E-03, 5.98268182E-03, 6.09786518E-03, 6.21742929E-03,
     *  6.34150600E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=127,135) /
     *  5.44403180E-03, 5.53819665E-03, 5.63613836E-03, 5.73796211E-03,
     *  5.84377657E-03, 5.95369469E-03, 6.06783444E-03, 6.18631960E-03,
     *  6.30928046E-03,
     *  5.42017872E-03, 5.51347371E-03, 5.61051627E-03, 5.71141076E-03,
     *  5.81626494E-03, 5.92519070E-03, 6.03830480E-03, 6.15572965E-03,
     *  6.27759403E-03,
     *  5.39671759E-03, 5.48915748E-03, 5.58531610E-03, 5.68529708E-03,
     *  5.78920726E-03, 5.89715752E-03, 6.00926344E-03, 6.12564612E-03,
     *  6.24643286E-03,
     *  5.37363855E-03, 5.46523770E-03, 5.56052723E-03, 5.65961002E-03,
     *  5.76259206E-03, 5.86958323E-03, 5.98069799E-03, 6.09605614E-03,
     *  6.21578358E-03,
     *  5.35093206E-03, 5.44170449E-03, 5.53613939E-03, 5.63433892E-03,
     *  5.73640826E-03, 5.84245633E-03, 5.95259649E-03, 6.06694731E-03,
     *  6.18563329E-03,
     *  5.32858892E-03, 5.41854829E-03, 5.51214264E-03, 5.60947347E-03,
     *  5.71064516E-03, 5.81576570E-03, 5.92494739E-03, 6.03830760E-03,
     *  6.15596950E-03,
     *  5.30660022E-03, 5.39575985E-03, 5.48852740E-03, 5.58500371E-03,
     *  5.68529241E-03, 5.78950060E-03, 5.89773954E-03, 6.01012545E-03,
     *  6.12678018E-03,
     *  5.28495737E-03, 5.37333024E-03, 5.46528438E-03, 5.56092001E-03,
     *  5.66034002E-03, 5.76365064E-03, 5.87096215E-03, 5.98238963E-03,
     *  6.09805367E-03,
     *  5.26365202E-03, 5.35125081E-03, 5.44240462E-03, 5.53721305E-03,
     *  5.63577831E-03, 5.73820578E-03, 5.84460479E-03, 5.95508932E-03,
     *  6.06977873E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=136,144) /
     *  5.24267613E-03, 5.32951321E-03, 5.41987942E-03, 5.51387383E-03,
     *  5.61159793E-03, 5.71315630E-03, 5.81865737E-03, 5.92821403E-03,
     *  6.04194447E-03,
     *  5.22202189E-03, 5.30810932E-03, 5.39770040E-03, 5.49089362E-03,
     *  5.58778982E-03, 5.68849282E-03, 5.79311013E-03, 5.90175364E-03,
     *  6.01454036E-03,
     *  5.20168176E-03, 5.28703133E-03, 5.37585942E-03, 5.46826398E-03,
     *  5.56434523E-03, 5.66420623E-03, 5.76795363E-03, 5.87569832E-03,
     *  5.98755620E-03,
     *  5.18164841E-03, 5.26627164E-03, 5.35434859E-03, 5.44597674E-03,
     *  5.54125566E-03, 5.64028772E-03, 5.74317872E-03, 5.85003860E-03,
     *  5.96098214E-03,
     *  5.16191478E-03, 5.24582290E-03, 5.33316030E-03, 5.42402397E-03,
     *  5.51851291E-03, 5.61672877E-03, 5.71877656E-03, 5.82476526E-03,
     *  5.93480863E-03,
     *  5.14247399E-03, 5.22567798E-03, 5.31228716E-03, 5.40239802E-03,
     *  5.49610901E-03, 5.59352112E-03, 5.69473855E-03, 5.79986942E-03,
     *  5.90902642E-03,
     *  5.12331939E-03, 5.20582998E-03, 5.29172199E-03, 5.38109144E-03,
     *  5.47403625E-03, 5.57065675E-03, 5.67105640E-03, 5.77534243E-03,
     *  5.88362654E-03,
     *  5.10444454E-03, 5.18627222E-03, 5.27145785E-03, 5.36009704E-03,
     *  5.45228715E-03, 5.54812792E-03, 5.64772206E-03, 5.75117594E-03,
     *  5.85860033E-03,
     *  5.08584318E-03, 5.16699820E-03, 5.25148802E-03, 5.33940782E-03,
     *  5.43085447E-03, 5.52592709E-03, 5.62472770E-03, 5.72736186E-03,
     *  5.83393936E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=145,153) /
     *  5.06750923E-03, 5.14800163E-03, 5.23180596E-03, 5.31901701E-03,
     *  5.40973117E-03, 5.50404698E-03, 5.60206577E-03, 5.70389231E-03,
     *  5.80963548E-03,
     *  5.04943682E-03, 5.12927639E-03, 5.21240533E-03, 5.29891804E-03,
     *  5.38891044E-03, 5.48248052E-03, 5.57972893E-03, 5.68075968E-03,
     *  5.78568078E-03,
     *  5.03162024E-03, 5.11081657E-03, 5.19328000E-03, 5.27910454E-03,
     *  5.36838566E-03, 5.46122082E-03, 5.55771004E-03, 5.65795658E-03,
     *  5.76206758E-03,
     *  5.01405393E-03, 5.09261642E-03, 5.17442398E-03, 5.25957030E-03,
     *  5.34815042E-03, 5.44026125E-03, 5.53600221E-03, 5.63547583E-03,
     *  5.73878844E-03,
     *  4.99673252E-03, 5.07467034E-03, 5.15583150E-03, 5.24030933E-03,
     *  5.32819846E-03, 5.41959532E-03, 5.51459871E-03, 5.61331048E-03,
     *  5.71583614E-03,
     *  4.97965077E-03, 5.05697291E-03, 5.13749692E-03, 5.22131579E-03,
     *  5.30852376E-03, 5.39921676E-03, 5.49349305E-03, 5.59145377E-03,
     *  5.69320366E-03,
     *  4.96280361E-03, 5.03951887E-03, 5.11941477E-03, 5.20258401E-03,
     *  5.28912042E-03, 5.37911948E-03, 5.47267888E-03, 5.56989913E-03,
     *  5.67088419E-03,
     *  4.94618610E-03, 5.02230310E-03, 5.10157976E-03, 5.18410849E-03,
     *  5.26998274E-03, 5.35929756E-03, 5.45215008E-03, 5.54864019E-03,
     *  5.64887112E-03,
     *  4.92979345E-03, 5.00532062E-03, 5.08398672E-03, 5.16588387E-03,
     *  5.25110517E-03, 5.33974523E-03, 5.43190067E-03, 5.52767076E-03,
     *  5.62715803E-03/
        DATA ((VOLMV (J,K),J= 73, 81),K=154,162) /
     *  4.91362099E-03, 4.98856659E-03, 5.06663064E-03, 5.14790496E-03,
     *  5.23248232E-03, 5.32045691E-03, 5.41192485E-03, 5.50698483E-03,
     *  5.60573867E-03,
     *  4.89766420E-03, 4.97203633E-03, 5.04950664E-03, 5.13016670E-03,
     *  5.21410895E-03, 5.30142716E-03, 5.39221699E-03, 5.48657654E-03,
     *  5.58460697E-03,
     *  4.88191866E-03, 4.95572525E-03, 5.03260999E-03, 5.11266418E-03,
     *  5.19597995E-03, 5.28265070E-03, 5.37277161E-03, 5.46644022E-03,
     *  5.56375705E-03,
     *  4.86638008E-03, 4.93962891E-03, 5.01593607E-03, 5.09539262E-03,
     *  5.17809039E-03, 5.26412239E-03, 5.35358337E-03, 5.44657033E-03,
     *  5.54318316E-03,
     *  4.85104430E-03, 4.92374298E-03, 4.99948040E-03, 5.07834737E-03,
     *  5.16043543E-03, 5.24583723E-03, 5.33464710E-03, 5.42696151E-03,
     *  5.52287974E-03,
     *  4.83590726E-03, 4.90806327E-03, 4.98323862E-03, 5.06152390E-03,
     *  5.14301038E-03, 5.22779036E-03, 5.31595775E-03, 5.40760852E-03,
     *  5.50284136E-03,
     *  4.82096501E-03, 4.89258566E-03, 4.96720647E-03, 5.04491782E-03,
     *  5.12581068E-03, 5.20997705E-03, 5.29751042E-03, 5.38850628E-03,
     *  5.48306274E-03,
     *  4.80621370E-03, 4.87730618E-03, 4.95137983E-03, 5.02852483E-03,
     *  5.10883189E-03, 5.19239269E-03, 5.27930033E-03, 5.36964983E-03,
     *  5.46353875E-03,
     *  4.79164959E-03, 4.86222093E-03, 4.93575468E-03, 5.01234077E-03,
     *  5.09206969E-03, 5.17503281E-03, 5.26132283E-03, 5.35103436E-03,
     *  5.44426440E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=  1,  9) /
     *   9448.8848    ,  9804.7837    ,  10174.088    ,  10557.302    ,
     *   10954.950    ,  11367.576    ,  11795.744    ,  12240.039    ,
     *   12701.069    ,
     *   4724.4439    ,  4902.3933    ,  5087.0454    ,  5278.6525    ,
     *   5477.4766    ,  5683.7895    ,  5897.8734    ,  6120.0209    ,
     *   6350.5358    ,
     *   2362.2234    ,  2451.1981    ,  2543.5242    ,  2639.3277    ,
     *   2738.7398    ,  2841.8963    ,  2948.9382    ,  3060.0120    ,
     *   3175.2694    ,
     *   1181.1132    ,  1225.6005    ,  1271.7636    ,  1319.6653    ,
     *   1369.3714    ,  1420.9496    ,  1474.4706    ,  1530.0075    ,
     *   1587.6362    ,
     *   590.55805    ,  612.80174    ,  635.88326    ,  659.83416    ,
     *   684.68719    ,  710.47632    ,  737.23681    ,  765.00526    ,
     *   793.81962    ,
     *   295.28049    ,  306.40235    ,  317.94311    ,  329.91857    ,
     *   342.34509    ,  355.23966    ,  368.61991    ,  382.50414    ,
     *   396.91133    ,
     *   147.64171    ,  153.20265    ,  158.97304    ,  164.96077    ,
     *   171.17404    ,  177.62133    ,  184.31146    ,  191.25358    ,
     *   198.45718    ,
     *   73.822319    ,  76.602797    ,  79.488001    ,  82.481876    ,
     *   85.588516    ,  88.812167    ,  92.157238    ,  95.628302    ,
     *   99.230104    ,
     *   36.912624    ,  38.302872    ,  39.745482    ,  41.242427    ,
     *   42.795754    ,  44.407585    ,  46.080126    ,  47.815662    ,
     *   49.616567    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 10, 18) /
     *   18.457777    ,  19.152910    ,  19.874223    ,  20.622703    ,
     *   21.399372    ,  22.205294    ,  23.041569    ,  23.909342    ,
     *   24.809798    ,
     *   9.2303532    ,  9.5779285    ,  9.9385932    ,  10.312840    ,
     *   10.701182    ,  11.104148    ,  11.522291    ,  11.956182    ,
     *   12.406414    ,
     *   4.6166415    ,  4.7904381    ,  4.9707785    ,  5.1579094    ,
     *   5.3520866    ,  5.5535758    ,  5.7626523    ,  5.9796020    ,
     *   6.2047217    ,
     *   2.3097860    ,  2.3966930    ,  2.4868713    ,  2.5804440    ,
     *   2.6775391    ,  2.7782894    ,  2.8828328    ,  2.9913121    ,
     *   3.1038757    ,
     *   1.1563587    ,  1.1998210    ,  1.2449180    ,  1.2917115    ,
     *   1.3402655    ,  1.3906464    ,  1.4429231    ,  1.4971671    ,
     *   1.5534526    ,
     *  0.57964600    , 0.60138571    , 0.62394202    , 0.64734582    ,
     *  0.67162912    , 0.69682517    , 0.72296843    , 0.75009469    ,
     *  0.77824105    ,
     *  0.29129152    , 0.30216959    , 0.31345522    , 0.32516387    ,
     *  0.33731157    , 0.34991497    , 0.36299131    , 0.37655852    ,
     *  0.39063516    ,
     *  0.17004889    , 0.17635948    , 0.18290570    , 0.18969649    ,
     *  0.19674118    , 0.20404942    , 0.21163123    , 0.21949700    ,
     *  0.22765750    ,
     *  0.12058577    , 0.12503256    , 0.12964484    , 0.13442895    ,
     *  0.13939143    , 0.14453910    , 0.14987902    , 0.15541850    ,
     *  0.16116516    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 19, 27) /
     *  9.37187209E-02, 9.71528147E-02, 0.10071434    , 0.10440819    ,
     *  0.10823942    , 0.11221329    , 0.11633525    , 0.12061096    ,
     *  0.12504629    ,
     *  7.68436213E-02, 7.96413891E-02, 8.25427051E-02, 8.55515465E-02,
     *  8.86720397E-02, 9.19084650E-02, 9.52652634E-02, 9.87470416E-02,
     *  0.10235858    ,
     *  6.52607771E-02, 6.76215649E-02, 7.00695228E-02, 7.26080042E-02,
     *  7.52404888E-02, 7.79705865E-02, 8.08020427E-02, 8.37387432E-02,
     *  8.67847191E-02,
     *  5.68183537E-02, 5.88604551E-02, 6.09778033E-02, 6.31732962E-02,
     *  6.54499406E-02, 6.78108569E-02, 7.02592825E-02, 7.27985765E-02,
     *  7.54322242E-02,
     *  5.03918582E-02, 5.21912113E-02, 5.40567474E-02, 5.59910164E-02,
     *  5.79966647E-02, 6.00764386E-02, 6.22331882E-02, 6.44698711E-02,
     *  6.67895559E-02,
     *  4.53364122E-02, 4.69446658E-02, 4.86119829E-02, 5.03406387E-02,
     *  5.21329953E-02, 5.39915042E-02, 5.59187099E-02, 5.79172534E-02,
     *  5.99898752E-02,
     *  4.12556836E-02, 4.27095597E-02, 4.42167614E-02, 4.57793417E-02,
     *  4.73994322E-02, 4.90792460E-02, 5.08210806E-02, 5.26273206E-02,
     *  5.45004412E-02,
     *  3.78926654E-02, 3.92192078E-02, 4.05943543E-02, 4.20199745E-02,
     *  4.34980097E-02, 4.50304760E-02, 4.66194666E-02, 4.82671549E-02,
     *  4.99757966E-02,
     *  3.50733971E-02, 3.62930995E-02, 3.75574541E-02, 3.88681760E-02,
     *  4.02270470E-02, 4.16359177E-02, 4.30967099E-02, 4.46114190E-02,
     *  4.61821169E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 28, 36) /
     *  3.26759266E-02, 3.38046920E-02, 3.49747535E-02, 3.61876951E-02,
     *  3.74451625E-02, 3.87488654E-02, 4.01005795E-02, 4.15021490E-02,
     *  4.29554890E-02,
     *  3.06122246E-02, 3.16626427E-02, 3.27514718E-02, 3.38801827E-02,
     *  3.50503043E-02, 3.62634245E-02, 3.75211935E-02, 3.88253249E-02,
     *  4.01775987E-02,
     *  2.88171556E-02, 2.97993651E-02, 3.08174787E-02, 3.18728691E-02,
     *  3.29669630E-02, 3.41012430E-02, 3.52772496E-02, 3.64965830E-02,
     *  3.77609055E-02,
     *  2.72414887E-02, 2.81637763E-02, 2.91197693E-02, 3.01107543E-02,
     *  3.11380688E-02, 3.22031026E-02, 3.33073003E-02, 3.44521623E-02,
     *  3.56392476E-02,
     *  2.58473226E-02, 2.67165493E-02, 2.76175369E-02, 2.85514963E-02,
     *  2.95196861E-02, 3.05234143E-02, 3.15640403E-02, 3.26429766E-02,
     *  3.37616908E-02,
     *  2.46050038E-02, 2.54269148E-02, 2.62788548E-02, 2.71619673E-02,
     *  2.80774405E-02, 2.90265099E-02, 3.00104592E-02, 3.10306224E-02,
     *  3.20883857E-02,
     *  2.34909985E-02, 2.42704539E-02, 2.50783855E-02, 2.59158762E-02,
     *  2.67840520E-02, 2.76840829E-02, 2.86171851E-02, 2.95846224E-02,
     *  3.05877079E-02,
     *  2.24863921E-02, 2.32275402E-02, 2.39957639E-02, 2.47920921E-02,
     *  2.56175943E-02, 2.64733820E-02, 2.73606106E-02, 2.82804807E-02,
     *  2.92342396E-02,
     *  2.15758090E-02, 2.22822192E-02, 2.30144352E-02, 2.37734370E-02,
     *  2.45602431E-02, 2.53759124E-02, 2.62215449E-02, 2.70982842E-02,
     *  2.80073183E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 37, 45) /
     *  2.07466224E-02, 2.14213883E-02, 2.21208034E-02, 2.28458031E-02,
     *  2.35973599E-02, 2.43764843E-02, 2.51842268E-02, 2.60216787E-02,
     *  2.68899742E-02,
     *  1.99883666E-02, 2.06341874E-02, 2.13035990E-02, 2.19974965E-02,
     *  2.27168103E-02, 2.34625070E-02, 2.42355915E-02, 2.50371077E-02,
     *  2.58681407E-02,
     *  1.92922943E-02, 1.99115386E-02, 2.05534020E-02, 2.12187423E-02,
     *  2.19084511E-02, 2.26234552E-02, 2.33647176E-02, 2.41332390E-02,
     *  2.49300591E-02,
     *  1.86510376E-02, 1.92457960E-02, 1.98622776E-02, 2.05013063E-02,
     *  2.11637381E-02, 2.18504628E-02, 2.25624052E-02, 2.33005260E-02,
     *  2.40658235E-02,
     *  1.80583477E-02, 1.86304738E-02, 1.92234951E-02, 1.98382036E-02,
     *  2.04754228E-02, 2.11360083E-02, 2.18208493E-02, 2.25308699E-02,
     *  2.32670302E-02,
     *  1.75088896E-02, 1.80600349E-02, 1.86313076E-02, 1.92234704E-02,
     *  1.98373162E-02, 2.04736690E-02, 2.11333854E-02, 2.18173553E-02,
     *  2.25265033E-02,
     *  1.69980818E-02, 1.75297237E-02, 1.80807794E-02, 1.86519840E-02,
     *  1.92441021E-02, 1.98579283E-02, 2.04942886E-02, 2.11540413E-02,
     *  2.18380783E-02,
     *  1.65219678E-02, 1.70354334E-02, 1.75676476E-02, 1.81193200E-02,
     *  1.86911886E-02, 1.92840207E-02, 1.98986136E-02, 2.05357963E-02,
     *  2.11964300E-02,
     *  1.60771134E-02, 1.65735986E-02, 1.70882114E-02, 1.76216372E-02,
     *  1.81745892E-02, 1.87478087E-02, 1.93420667E-02, 1.99581645E-02,
     *  2.05969346E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 46, 54) /
     *  1.56605233E-02, 1.61411096E-02, 1.66392426E-02, 1.71555848E-02,
     *  1.76908257E-02, 1.82456828E-02, 1.88209019E-02, 1.94172583E-02,
     *  2.00355580E-02,
     *  1.52695731E-02, 1.57352421E-02, 1.62179128E-02, 1.67182266E-02,
     *  1.72368507E-02, 1.77744798E-02, 1.83318361E-02, 1.89096708E-02,
     *  1.95087644E-02,
     *  1.49019543E-02, 1.53535986E-02, 1.58217333E-02, 1.63069790E-02,
     *  1.68099822E-02, 1.73314160E-02, 1.78719804E-02, 1.84324034E-02,
     *  1.90134421E-02,
     *  1.45556274E-02, 1.49940619E-02, 1.54485055E-02, 1.59195597E-02,
     *  1.64078510E-02, 1.69140321E-02, 1.74387820E-02, 1.79828070E-02,
     *  1.85468417E-02,
     *  1.42287845E-02, 1.46547544E-02, 1.50962803E-02, 1.55539449E-02,
     *  1.60283563E-02, 1.65201474E-02, 1.70299774E-02, 1.75585322E-02,
     *  1.81065249E-02,
     *  1.39198172E-02, 1.43340061E-02, 1.47633232E-02, 1.52083341E-02,
     *  1.56696285E-02, 1.61478212E-02, 1.66435523E-02, 1.71574881E-02,
     *  1.76903217E-02,
     *  1.36272895E-02, 1.40303259E-02, 1.44480863E-02, 1.48811198E-02,
     *  1.53299990E-02, 1.57953212E-02, 1.62777083E-02, 1.67778081E-02,
     *  1.72962946E-02,
     *  1.33499158E-02, 1.37423786E-02, 1.41491831E-02, 1.45708625E-02,
     *  1.50079732E-02, 1.54610957E-02, 1.59308347E-02, 1.64178203E-02,
     *  1.69227082E-02,
     *  1.30865414E-02, 1.34689652E-02, 1.38653686E-02, 1.42762695E-02,
     *  1.47022089E-02, 1.51437512E-02, 1.56014848E-02, 1.60760229E-02,
     *  1.65680038E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 55, 63) /
     *  1.28361262E-02, 1.32090058E-02, 1.35955213E-02, 1.39961763E-02,
     *  1.44114970E-02, 1.48420325E-02, 1.52883556E-02, 1.57510633E-02,
     *  1.62307772E-02,
     *  1.25977308E-02, 1.29615250E-02, 1.33386285E-02, 1.37295314E-02,
     *  1.41347458E-02, 1.45548061E-02, 1.49902702E-02, 1.54417197E-02,
     *  1.59097602E-02,
     *  1.23705050E-02, 1.27256398E-02, 1.30937734E-02, 1.34753828E-02,
     *  1.38709667E-02, 1.42810456E-02, 1.47061631E-02, 1.51468859E-02,
     *  1.56038047E-02,
     *  1.21536766E-02, 1.25005486E-02, 1.28601237E-02, 1.32328664E-02,
     *  1.36192626E-02, 1.40198197E-02, 1.44350673E-02, 1.48655582E-02,
     *  1.53118683E-02,
     *  1.19465436E-02, 1.22855225E-02, 1.26369224E-02, 1.30011963E-02,
     *  1.33788175E-02, 1.37702809E-02, 1.41761031E-02, 1.45968231E-02,
     *  1.50330029E-02,
     *  1.17484654E-02, 1.20798966E-02, 1.24234795E-02, 1.27796558E-02,
     *  1.31488875E-02, 1.35316570E-02, 1.39284685E-02, 1.43398481E-02,
     *  1.47663444E-02,
     *  1.15588570E-02, 1.18830636E-02, 1.22191643E-02, 1.25675904E-02,
     *  1.29287927E-02, 1.33032422E-02, 1.36914309E-02, 1.40938726E-02,
     *  1.45111029E-02,
     *  1.13771827E-02, 1.16944673E-02, 1.20233996E-02, 1.23644007E-02,
     *  1.27179111E-02, 1.30843905E-02, 1.34643197E-02, 1.38582002E-02,
     *  1.42665558E-02,
     *  1.12029510E-02, 1.15135976E-02, 1.18356557E-02, 1.21695371E-02,
     *  1.25156719E-02, 1.28745096E-02, 1.32465197E-02, 1.36321926E-02,
     *  1.40320399E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 64, 72) /
     *  1.10357101E-02, 1.13399856E-02, 1.16554461E-02, 1.19824943E-02,
     *  1.23215507E-02, 1.26730548E-02, 1.30374657E-02, 1.34152627E-02,
     *  1.38069463E-02,
     *  1.08750441E-02, 1.11731997E-02, 1.14823227E-02, 1.18028073E-02,
     *  1.21350649E-02, 1.24795253E-02, 1.28366376E-02, 1.32068707E-02,
     *  1.35907141E-02,
     *  1.07205694E-02, 1.10128418E-02, 1.13158725E-02, 1.16300473E-02,
     *  1.19557692E-02, 1.22934588E-02, 1.26435556E-02, 1.30065184E-02,
     *  1.33828264E-02,
     *  1.05719315E-02, 1.08585441E-02, 1.11557136E-02, 1.14638181E-02,
     *  1.17832525E-02, 1.21144286E-02, 1.24577767E-02, 1.28137461E-02,
     *  1.31828058E-02,
     *  1.04288026E-02, 1.07099662E-02, 1.10014929E-02, 1.13037534E-02,
     *  1.16171345E-02, 1.19420399E-02, 1.22788911E-02, 1.26281282E-02,
     *  1.29902107E-02,
     *  1.02908787E-02, 1.05667930E-02, 1.08528834E-02, 1.11495135E-02,
     *  1.14570627E-02, 1.17759269E-02, 1.21065192E-02, 1.24492708E-02,
     *  1.28046320E-02,
     *  1.01578777E-02, 1.04287318E-02, 1.07095813E-02, 1.10007834E-02,
     *  1.13027103E-02, 1.16157504E-02, 1.19403087E-02, 1.22768082E-02,
     *  1.26256902E-02,
     *  1.00295377E-02, 1.02955106E-02, 1.05713046E-02, 1.08572703E-02,
     *  1.11537734E-02, 1.14611950E-02, 1.17799325E-02, 1.21104008E-02,
     *  1.24530328E-02,
     *  9.90561473E-03, 1.01668765E-02, 1.04377906E-02, 1.07187019E-02,
     *  1.10099694E-02, 1.13119674E-02, 1.16250861E-02, 1.19497327E-02,
     *  1.22863317E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 73, 81) /
     *  9.78588156E-03, 1.00425936E-02, 1.03087948E-02, 1.05848242E-02,
     *  1.08710348E-02, 1.11677943E-02, 1.14754860E-02, 1.17945094E-02,
     *  1.21252816E-02,
     *  9.67012621E-03, 9.92244196E-03, 1.01840889E-02, 1.04554006E-02,
     *  1.07367242E-02, 1.10284209E-02, 1.13308675E-02, 1.16444565E-02,
     *  1.19695975E-02,
     *  9.55815070E-03, 9.80621626E-03, 1.00634600E-02, 1.03302100E-02,
     *  1.06068079E-02, 1.08936090E-02, 1.11909837E-02, 1.14993176E-02,
     *  1.18190133E-02,
     *  9.44976990E-03, 9.69372437E-03, 9.94670854E-03, 1.02090456E-02,
     *  1.04810716E-02, 1.07631362E-02, 1.10556036E-02, 1.13588532E-02,
     *  1.16732804E-02,
     *  9.34481052E-03, 9.58478647E-03, 9.83364812E-03, 1.00917138E-02,
     *  1.03593143E-02, 1.06367940E-02, 1.09245111E-02, 1.12228388E-02,
     *  1.15321659E-02,
     *  9.24311019E-03, 9.47923407E-03, 9.72410387E-03, 9.97803320E-03,
     *  1.02413480E-02, 1.05143872E-02, 1.07975036E-02, 1.10910642E-02,
     *  1.13954517E-02,
     *  9.14451658E-03, 9.37690910E-03, 9.61791179E-03, 9.86783372E-03,
     *  1.01269961E-02, 1.03957327E-02, 1.06743910E-02, 1.09633324E-02,
     *  1.12629333E-02,
     *  9.04888669E-03, 9.27766314E-03, 9.51491786E-03, 9.76095555E-03,
     *  1.00160928E-02, 1.02806586E-02, 1.05549950E-02, 1.08394582E-02,
     *  1.11344186E-02,
     *  8.95608611E-03, 9.18135668E-03, 9.41497734E-03, 9.65724850E-03,
     *  9.90848227E-03, 1.01690030E-02, 1.04391479E-02, 1.07192676E-02,
     *  1.10097271E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 82, 90) /
     *  8.86598840E-03, 9.08785850E-03, 9.31795402E-03, 9.55657124E-03,
     *  9.80401797E-03, 1.00606140E-02, 1.03266918E-02, 1.06025968E-02,
     *  1.08886888E-02,
     *  8.77847454E-03, 8.99704503E-03, 9.22371967E-03, 9.45879072E-03,
     *  9.70256180E-03, 9.95534834E-03, 1.02174781E-02, 1.04892918E-02,
     *  1.07711439E-02,
     *  8.69343235E-03, 8.90879980E-03, 9.13215341E-03, 9.36378150E-03,
     *  9.60398363E-03, 9.85307098E-03, 1.01113668E-02, 1.03792072E-02,
     *  1.06569416E-02,
     *  8.61075604E-03, 8.82301299E-03, 9.04314124E-03, 9.27142528E-03,
     *  9.50816070E-03, 9.75365456E-03, 1.00082259E-02, 1.02722060E-02,
     *  1.05459397E-02,
     *  8.53034577E-03, 8.73958091E-03, 8.95657553E-03, 9.18161035E-03,
     *  9.41497710E-03, 9.65697885E-03, 9.90793039E-03, 1.01681588E-02,
     *  1.04380039E-02,
     *  8.45210722E-03, 8.65840561E-03, 8.87235459E-03, 9.09423117E-03,
     *  9.32432332E-03, 9.56293020E-03, 9.81036255E-03, 1.00669432E-02,
     *  1.03330074E-02,
     *  8.37595123E-03, 8.57939449E-03, 8.79038226E-03, 9.00918794E-03,
     *  9.23609579E-03, 9.47140117E-03, 9.71541087E-03, 9.96844354E-03,
     *  1.02308302E-02,
     *  8.30179346E-03, 8.50245993E-03, 8.71056757E-03, 8.92638621E-03,
     *  9.15019649E-03, 9.38229005E-03, 9.62296982E-03, 9.87255047E-03,
     *  1.01313588E-02,
     *  8.22955405E-03, 8.42751899E-03, 8.63282438E-03, 8.84573656E-03,
     *  9.06653261E-03, 9.29550052E-03, 9.53293949E-03, 9.77916026E-03,
     *  1.00344856E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 91, 99) /
     *  8.15915736E-03, 8.35449305E-03, 8.55707106E-03, 8.76715424E-03,
     *  8.98501617E-03, 9.21094130E-03, 9.44522515E-03, 9.68817467E-03,
     *  9.94010863E-03,
     *  8.09053168E-03, 8.28330762E-03, 8.48323020E-03, 8.69055887E-03,
     *  8.90556375E-03, 9.12852580E-03, 9.35973697E-03, 9.59950047E-03,
     *  9.84813125E-03,
     *  8.02360899E-03, 8.21389199E-03, 8.41122837E-03, 8.61587419E-03,
     *  8.82809618E-03, 9.04817186E-03, 9.27638967E-03, 9.51304922E-03,
     *  9.75846168E-03,
     *  7.95832470E-03, 8.14617905E-03, 8.34099584E-03, 8.54302778E-03,
     *  8.75253827E-03, 8.96980144E-03, 9.19510229E-03, 9.42873690E-03,
     *  9.67101275E-03,
     *  7.89461748E-03, 8.08010504E-03, 8.27246635E-03, 8.47195083E-03,
     *  8.67881857E-03, 8.89334037E-03, 9.11579786E-03, 9.34648363E-03,
     *  9.58570162E-03,
     *  7.83242904E-03, 8.01560937E-03, 8.20557694E-03, 8.40257793E-03,
     *  8.60686916E-03, 8.81871815E-03, 9.03840319E-03, 9.26621350E-03,
     *  9.50244951E-03,
     *  7.77170393E-03, 7.95263438E-03, 8.14026770E-03, 8.33484684E-03,
     *  8.53662540E-03, 8.74586766E-03, 8.96284864E-03, 9.18785423E-03,
     *  9.42118143E-03,
     *  7.71238941E-03, 7.89112523E-03, 8.07648162E-03, 8.26869833E-03,
     *  8.46802578E-03, 8.67472504E-03, 8.88906791E-03, 9.11133702E-03,
     *  9.34182599E-03,
     *  7.65443523E-03, 7.83102968E-03, 8.01416441E-03, 8.20407599E-03,
     *  8.40101169E-03, 8.60522944E-03, 8.81699785E-03, 9.03659631E-03,
     *  9.26431519E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=100,108) /
     *  7.59779356E-03, 7.77229798E-03, 7.95326432E-03, 8.14092605E-03,
     *  8.33552730E-03, 8.53732286E-03, 8.74657823E-03, 8.96356963E-03,
     *  9.18858418E-03,
     *  7.54241877E-03, 7.71488268E-03, 7.89373205E-03, 8.07919725E-03,
     *  8.27151933E-03, 8.47095001E-03, 8.67775165E-03, 8.89219738E-03,
     *  9.11457113E-03,
     *  7.48826738E-03, 7.65873854E-03, 7.83552054E-03, 8.01884070E-03,
     *  8.20893700E-03, 8.40605810E-03, 8.61046332E-03, 8.82242268E-03,
     *  9.04221700E-03,
     *  7.43529786E-03, 7.60382237E-03, 7.77858491E-03, 7.95980973E-03,
     *  8.14773181E-03, 8.34259678E-03, 8.54466093E-03, 8.75419124E-03,
     *  8.97146546E-03,
     *  7.38347059E-03, 7.55009297E-03, 7.72288227E-03, 7.90205977E-03,
     *  8.08785744E-03, 8.28051792E-03, 8.48029451E-03, 8.68745118E-03,
     *  8.90226265E-03,
     *  7.33274771E-03, 7.49751094E-03, 7.66837168E-03, 7.84554824E-03,
     *  8.02926964E-03, 8.21977555E-03, 8.41731631E-03, 8.62215294E-03,
     *  8.83455714E-03,
     *  7.28309305E-03, 7.44603864E-03, 7.61501397E-03, 7.79023444E-03,
     *  7.97192610E-03, 8.16032572E-03, 8.35568069E-03, 8.55824910E-03,
     *  8.76829971E-03,
     *  7.23447201E-03, 7.39564009E-03, 7.56277173E-03, 7.73607943E-03,
     *  7.91578637E-03, 8.10212638E-03, 8.29534398E-03, 8.49569433E-03,
     *  8.70344328E-03,
     *  7.18685150E-03, 7.34628086E-03, 7.51160914E-03, 7.68304599E-03,
     *  7.86081172E-03, 8.04513730E-03, 8.23626437E-03, 8.43444522E-03,
     *  8.63994280E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=109,117) /
     *  7.14019984E-03, 7.29792798E-03, 7.46149191E-03, 7.63109846E-03,
     *  7.80696510E-03, 7.98931997E-03, 8.17840185E-03, 8.37446020E-03,
     *  8.57775513E-03,
     *  7.09448672E-03, 7.25054991E-03, 7.41238721E-03, 7.58020270E-03,
     *  7.75421102E-03, 7.93463749E-03, 8.12171810E-03, 8.31569948E-03,
     *  8.51683891E-03,
     *  7.04968307E-03, 7.20411641E-03, 7.36426361E-03, 7.53032599E-03,
     *  7.70251545E-03, 7.88105451E-03, 8.06617637E-03, 8.25812488E-03,
     *  8.45715453E-03,
     *  7.00576106E-03, 7.15859850E-03, 7.31709094E-03, 7.48143699E-03,
     *  7.65184579E-03, 7.82853714E-03, 8.01174146E-03, 8.20169983E-03,
     *  8.39866400E-03,
     *  6.96269396E-03, 7.11396842E-03, 7.27084032E-03, 7.43350563E-03,
     *  7.60217079E-03, 7.77705288E-03, 7.95837958E-03, 8.14638925E-03,
     *  8.34133088E-03,
     *  6.92045619E-03, 7.07019949E-03, 7.22548400E-03, 7.38650306E-03,
     *  7.55346045E-03, 7.72657054E-03, 7.90605832E-03, 8.09215944E-03,
     *  8.28512019E-03,
     *  6.87902315E-03, 7.02726615E-03, 7.18099539E-03, 7.34040161E-03,
     *  7.50568598E-03, 7.67706020E-03, 7.85474659E-03, 8.03897811E-03,
     *  8.22999836E-03,
     *  6.83837124E-03, 6.98514384E-03, 7.13734892E-03, 7.29517470E-03,
     *  7.45881974E-03, 7.62849311E-03, 7.80441449E-03, 7.98681419E-03,
     *  8.17593315E-03,
     *  6.79847780E-03, 6.94380897E-03, 7.09452007E-03, 7.25079681E-03,
     *  7.41283518E-03, 7.58084168E-03, 7.75503335E-03, 7.93563787E-03,
     *  8.12289357E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=118,126) /
     *  6.75932105E-03, 6.90323889E-03, 7.05248526E-03, 7.20724340E-03,
     *  7.36770679E-03, 7.53407936E-03, 7.70657557E-03, 7.88542050E-03,
     *  8.07084985E-03,
     *  6.72088005E-03, 6.86341181E-03, 7.01122181E-03, 7.16449089E-03,
     *  7.32341005E-03, 7.48818066E-03, 7.65901464E-03, 7.83613450E-03,
     *  8.01977336E-03,
     *  6.68313465E-03, 6.82430677E-03, 6.97070794E-03, 7.12251662E-03,
     *  7.27992136E-03, 7.44312105E-03, 7.61232508E-03, 7.78775338E-03,
     *  7.96963655E-03,
     *  6.64606551E-03, 6.78590363E-03, 6.93092268E-03, 7.08129877E-03,
     *  7.23721805E-03, 7.39887694E-03, 7.56648233E-03, 7.74025165E-03,
     *  7.92041293E-03,
     *  6.60965396E-03, 6.74818300E-03, 6.89184586E-03, 7.04081636E-03,
     *  7.19527828E-03, 7.35542563E-03, 7.52146280E-03, 7.69360475E-03,
     *  7.87207700E-03,
     *  6.57388206E-03, 6.71112620E-03, 6.85345804E-03, 7.00104917E-03,
     *  7.15408103E-03, 7.31274524E-03, 7.47724375E-03, 7.64778906E-03,
     *  7.82460419E-03,
     *  6.53873253E-03, 6.67471525E-03, 6.81574053E-03, 6.96197775E-03,
     *  7.11360607E-03, 7.27081473E-03, 7.43380330E-03, 7.60278181E-03,
     *  7.77797086E-03,
     *  6.50418871E-03, 6.63893282E-03, 6.77867530E-03, 6.92358335E-03,
     *  7.07383388E-03, 7.22961382E-03, 7.39112034E-03, 7.55856109E-03,
     *  7.73215422E-03,
     *  6.47023454E-03, 6.60376223E-03, 6.74224498E-03, 6.88584790E-03,
     *  7.03474568E-03, 7.18912295E-03, 7.34917456E-03, 7.51510576E-03,
     *  7.68713229E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=127,135) /
     *  6.43685456E-03, 6.56918737E-03, 6.70643284E-03, 6.84875400E-03,
     *  6.99632335E-03, 7.14932330E-03, 7.30794636E-03, 7.47239544E-03,
     *  7.64288390E-03,
     *  6.40403383E-03, 6.53519271E-03, 6.67122272E-03, 6.81228483E-03,
     *  6.95854943E-03, 7.11019668E-03, 7.26741685E-03, 7.43041049E-03,
     *  7.59938863E-03,
     *  6.37175795E-03, 6.50176329E-03, 6.63659904E-03, 6.77642420E-03,
     *  6.92140705E-03, 7.07172557E-03, 7.22756778E-03, 7.38913194E-03,
     *  7.55662676E-03,
     *  6.34001302E-03, 6.46888464E-03, 6.60254678E-03, 6.74115648E-03,
     *  6.88487995E-03, 7.03389305E-03, 7.18838157E-03, 7.34854152E-03,
     *  7.51457929E-03,
     *  6.30878561E-03, 6.43654281E-03, 6.56905143E-03, 6.70646657E-03,
     *  6.84895245E-03, 6.99668280E-03, 7.14984125E-03, 7.30862156E-03,
     *  7.47322785E-03,
     *  6.27806277E-03, 6.40472433E-03, 6.53609895E-03, 6.67233989E-03,
     *  6.81360937E-03, 6.96007905E-03, 7.11193041E-03, 7.26935500E-03,
     *  7.43255471E-03,
     *  6.24783197E-03, 6.37341617E-03, 6.50367583E-03, 6.63876237E-03,
     *  6.77883607E-03, 6.92406656E-03, 7.07463321E-03, 7.23072539E-03,
     *  7.39254277E-03,
     *  6.21808112E-03, 6.34260576E-03, 6.47176898E-03, 6.60572041E-03,
     *  6.74461842E-03, 6.88863064E-03, 7.03793436E-03, 7.19271682E-03,
     *  7.35317546E-03,
     *  6.18879851E-03, 6.31228093E-03, 6.44036576E-03, 6.57320085E-03,
     *  6.71094273E-03, 6.85375706E-03, 7.00181907E-03, 7.15531389E-03,
     *  7.31443681E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=136,144) /
     *  6.15997283E-03, 6.28242993E-03, 6.40945394E-03, 6.54119100E-03,
     *  6.67779580E-03, 6.81943207E-03, 6.96627304E-03, 7.11850175E-03,
     *  7.27631135E-03,
     *  6.13159315E-03, 6.25304139E-03, 6.37902170E-03, 6.50967855E-03,
     *  6.64516483E-03, 6.78564239E-03, 6.93128246E-03, 7.08226603E-03,
     *  7.23878415E-03,
     *  6.10364886E-03, 6.22410430E-03, 6.34905761E-03, 6.47865162E-03,
     *  6.61303747E-03, 6.75237515E-03, 6.89683394E-03, 7.04659282E-03,
     *  7.20184073E-03,
     *  6.07612973E-03, 6.19560801E-03, 6.31955060E-03, 6.44809870E-03,
     *  6.58140175E-03, 6.71961791E-03, 6.86291455E-03, 7.01146866E-03,
     *  7.16546712E-03,
     *  6.04902584E-03, 6.16754222E-03, 6.29048995E-03, 6.41800866E-03,
     *  6.55024610E-03, 6.68735864E-03, 6.82951178E-03, 6.97688053E-03,
     *  7.12964978E-03,
     *  6.02232758E-03, 6.13989695E-03, 6.26186529E-03, 6.38837071E-03,
     *  6.51955930E-03, 6.65558568E-03, 6.79661350E-03, 6.94281584E-03,
     *  7.09437559E-03,
     *  5.99602564E-03, 6.11266253E-03, 6.23366657E-03, 6.35917440E-03,
     *  6.48933049E-03, 6.62428774E-03, 6.76420798E-03, 6.90926238E-03,
     *  7.05963187E-03,
     *  5.97011102E-03, 6.08582959E-03, 6.20588407E-03, 6.33040964E-03,
     *  6.45954917E-03, 6.59345389E-03, 6.73228384E-03, 6.87620833E-03,
     *  7.02540633E-03,
     *  5.94457496E-03, 6.05938905E-03, 6.17850836E-03, 6.30206660E-03,
     *  6.43020515E-03, 6.56307354E-03, 6.70083008E-03, 6.84364223E-03,
     *  6.99168707E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=145,153) /
     *  5.91940900E-03, 6.03333212E-03, 6.15153028E-03, 6.27413581E-03,
     *  6.40128854E-03, 6.53313642E-03, 6.66983602E-03, 6.81155299E-03,
     *  6.95846253E-03,
     *  5.89460493E-03, 6.00765027E-03, 6.12494098E-03, 6.24660803E-03,
     *  6.37278978E-03, 6.50363258E-03, 6.63929131E-03, 6.77992986E-03,
     *  6.92572154E-03,
     *  5.87015478E-03, 5.98233522E-03, 6.09873186E-03, 6.21947435E-03,
     *  6.34469959E-03, 6.47455238E-03, 6.60918593E-03, 6.74876240E-03,
     *  6.89345326E-03,
     *  5.84605083E-03, 5.95737894E-03, 6.07289459E-03, 6.19272610E-03,
     *  6.31700897E-03, 6.44588645E-03, 6.57951016E-03, 6.71804050E-03,
     *  6.86164717E-03,
     *  5.82228556E-03, 5.93277365E-03, 6.04742107E-03, 6.16635488E-03,
     *  6.28970917E-03, 6.41762573E-03, 6.55025454E-03, 6.68775435E-03,
     *  6.83029307E-03,
     *  5.79885170E-03, 5.90851179E-03, 6.02230346E-03, 6.14035253E-03,
     *  6.26279174E-03, 6.38976140E-03, 6.52140994E-03, 6.65789443E-03,
     *  6.79938106E-03,
     *  5.77574218E-03, 5.88458602E-03, 5.99753413E-03, 6.11471113E-03,
     *  6.23624843E-03, 6.36228491E-03, 6.49296745E-03, 6.62845151E-03,
     *  6.76890154E-03,
     *  5.75295014E-03, 5.86098921E-03, 5.97310569E-03, 6.08942300E-03,
     *  6.21007127E-03, 6.33518797E-03, 6.46491847E-03, 6.59941662E-03,
     *  6.73884520E-03,
     *  5.73046891E-03, 5.83771444E-03, 5.94901095E-03, 6.06448068E-03,
     *  6.18425251E-03, 6.30846252E-03, 6.43725461E-03, 6.57078106E-03,
     *  6.70920298E-03/
        DATA ((VOLMV (J,K),J= 82, 90),K=154,162) /
     *  5.70829201E-03, 5.81475500E-03, 5.92524292E-03, 6.03987692E-03,
     *  6.15878461E-03, 6.28210073E-03, 6.40996775E-03, 6.54253637E-03,
     *  6.67996609E-03,
     *  5.68641315E-03, 5.79210434E-03, 5.90179483E-03, 6.01560467E-03,
     *  6.13366025E-03, 6.25609501E-03, 6.38304997E-03, 6.51467435E-03,
     *  6.65112600E-03,
     *  5.66482621E-03, 5.76975611E-03, 5.87866008E-03, 5.99165708E-03,
     *  6.10887233E-03, 6.23043796E-03, 6.35649361E-03, 6.48718700E-03,
     *  6.62267441E-03,
     *  5.64352525E-03, 5.74770415E-03, 5.85583227E-03, 5.96802751E-03,
     *  6.08441393E-03, 6.20512241E-03, 6.33029122E-03, 6.46006659E-03,
     *  6.59460328E-03,
     *  5.62250447E-03, 5.72594245E-03, 5.83330516E-03, 5.94470948E-03,
     *  6.06027834E-03, 6.18014138E-03, 6.30443552E-03, 6.43330558E-03,
     *  6.56690476E-03,
     *  5.60175825E-03, 5.70446517E-03, 5.81107270E-03, 5.92169671E-03,
     *  6.03645903E-03, 6.15548809E-03, 6.27891949E-03, 6.40689664E-03,
     *  6.53957124E-03,
     *  5.58128113E-03, 5.68326664E-03, 5.78912899E-03, 5.89898308E-03,
     *  6.01294965E-03, 6.13115593E-03, 6.25373627E-03, 6.38083265E-03,
     *  6.51259533E-03,
     *  5.56106777E-03, 5.66234133E-03, 5.76746830E-03, 5.87656263E-03,
     *  5.98974401E-03, 6.10713850E-03, 6.22887918E-03, 6.35510669E-03,
     *  6.48596982E-03,
     *  5.54111299E-03, 5.64168387E-03, 5.74608506E-03, 5.85442958E-03,
     *  5.96683610E-03, 6.08342955E-03, 6.20434174E-03, 6.32971201E-03,
     *  6.45968771E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=  1,  9) /
     *   13179.463    ,  13675.877    ,  14190.989    ,  14725.502    ,
     *   15280.149    ,  15855.686    ,  16452.902    ,  17072.612    ,
     *   17715.664    ,
     *   6589.7331    ,  6837.9400    ,  7095.4958    ,  7362.7526    ,
     *   7640.0758    ,  7927.8446    ,  8226.4524    ,  8536.3075    ,
     *   8857.8335    ,
     *   3294.8681    ,  3418.9715    ,  3547.7494    ,  3681.3778    ,
     *   3820.0394    ,  3963.9238    ,  4113.2277    ,  4268.1553    ,
     *   4428.9183    ,
     *   1647.4356    ,  1709.4873    ,  1773.8762    ,  1840.6904    ,
     *   1910.0212    ,  1981.9634    ,  2056.6154    ,  2134.0792    ,
     *   2214.4607    ,
     *   823.71930    ,  854.74516    ,  886.93964    ,  920.34674    ,
     *   955.01215    ,  990.98325    ,  1028.3092    ,  1067.0411    ,
     *   1107.2319    ,
     *   411.86117    ,  427.37410    ,  443.47134    ,  460.17490    ,
     *   477.50760    ,  495.49315    ,  514.15614    ,  533.52208    ,
     *   553.61745    ,
     *   205.93210    ,  213.68857    ,  221.73719    ,  230.08897    ,
     *   238.75532    ,  247.74810    ,  257.07959    ,  266.76256    ,
     *   276.81025    ,
     *   102.96757    ,  106.84581    ,  110.87012    ,  115.04601    ,
     *   119.37919    ,  123.87557    ,  128.54132    ,  133.38281    ,
     *   138.40665    ,
     *   51.485302    ,  53.424424    ,  55.436582    ,  57.524529    ,
     *   59.691118    ,  61.939312    ,  64.272185    ,  66.692927    ,
     *   69.204846    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 10, 18) /
     *   25.744169    ,  26.713732    ,  27.719813    ,  28.763788    ,
     *   29.847083    ,  30.971181    ,  32.137617    ,  33.347987    ,
     *   34.603946    ,
     *   12.873602    ,  13.358387    ,  13.861429    ,  14.383418    ,
     *   14.925066    ,  15.487115    ,  16.070333    ,  16.675517    ,
     *   17.303495    ,
     *   6.4383192    ,  6.6807138    ,  6.9322369    ,  7.1932326    ,
     *   7.4640577    ,  7.7450824    ,  8.0366912    ,  8.3392825    ,
     *   8.6532704    ,
     *   3.2206775    ,  3.3418773    ,  3.4676408    ,  3.5981400    ,
     *   3.7335533    ,  3.8740659    ,  4.0198700    ,  4.1711650    ,
     *   4.3281577    ,
     *   1.6118566    ,  1.6724590    ,  1.7353426    ,  1.8005935    ,
     *   1.8683009    ,  1.9385575    ,  2.0114593    ,  2.0871060    ,
     *   2.1656011    ,
     *  0.80744605    , 0.83774964    , 0.86919328    , 0.90182000    ,
     *  0.93567444    , 0.97080292    ,  1.0072535    ,  1.0450761    ,
     *   1.0843224    ,
     *  0.40524051    , 0.42039458    , 0.43611812    , 0.45243265    ,
     *  0.46936051    , 0.48692489    , 0.50514983    , 0.52406028    ,
     *  0.54368214    ,
     *  0.23612393    , 0.24490789    , 0.25402141    , 0.26347700    ,
     *  0.27328761    , 0.28346668    , 0.29402816    , 0.30498653    ,
     *  0.31635681    ,
     *  0.16712686    , 0.17331179    , 0.17972844    , 0.18638560    ,
     *  0.19329240    , 0.20045832    , 0.20789318    , 0.21560719    ,
     *  0.22361092    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 19, 27) /
     *  0.12964732    , 0.13442037    , 0.13937198    , 0.14450896    ,
     *  0.14983835    , 0.15536748    , 0.16110392    , 0.16705556    ,
     *  0.17323056    ,
     *  0.10610483    , 0.10999095    , 0.11402226    , 0.11820431    ,
     *  0.12254283    , 0.12704379    , 0.13171336    , 0.13655796    ,
     *  0.14158424    ,
     *  8.99441530E-02, 9.32213837E-02, 9.66209127E-02, 0.10014741    ,
     *  0.10380572    , 0.10760087    , 0.11153808    , 0.11562275    ,
     *  0.11986049    ,
     *  7.81638417E-02, 8.09971805E-02, 8.39361332E-02, 8.69847379E-02,
     *  9.01471842E-02, 9.34278189E-02, 9.68311514E-02, 0.10036186    ,
     *  0.10402480    ,
     *  6.91954270E-02, 7.16907884E-02, 7.42790681E-02, 7.69638229E-02,
     *  7.97487430E-02, 8.26376570E-02, 8.56345373E-02, 8.87435050E-02,
     *  9.19688357E-02,
     *  6.21394193E-02, 6.43688370E-02, 6.66811904E-02, 6.90796572E-02,
     *  7.15675341E-02, 7.41482419E-02, 7.68253299E-02, 7.96024803E-02,
     *  8.24835138E-02,
     *  5.64430112E-02, 5.84576966E-02, 6.05472639E-02, 6.27145841E-02,
     *  6.49626360E-02, 6.72945109E-02, 6.97134160E-02, 7.22226791E-02,
     *  7.48257532E-02,
     *  5.17477334E-02, 5.35853958E-02, 5.54913064E-02, 5.74680829E-02,
     *  5.95184419E-02, 6.16452026E-02, 6.38512903E-02, 6.61397402E-02,
     *  6.85137019E-02,
     *  4.78109546E-02, 4.95001646E-02, 5.12520646E-02, 5.30690600E-02,
     *  5.49536472E-02, 5.69084169E-02, 5.89360576E-02, 6.10393593E-02,
     *  6.32212170E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 28, 36) /
     *  4.44625878E-02, 4.60255098E-02, 4.76463979E-02, 4.93274767E-02,
     *  5.10710550E-02, 5.28795292E-02, 5.47553863E-02, 5.67012072E-02,
     *  5.87196701E-02,
     *  4.15798632E-02, 4.30340376E-02, 4.45421144E-02, 4.61061622E-02,
     *  4.77283282E-02, 4.94108413E-02, 5.11560148E-02, 5.29662494E-02,
     *  5.48440367E-02,
     *  3.90719435E-02, 4.04314898E-02, 4.18414059E-02, 4.33036245E-02,
     *  4.48201523E-02, 4.63930720E-02, 4.80245457E-02, 4.97168175E-02,
     *  5.14722164E-02,
     *  3.68701756E-02, 3.81466278E-02, 3.94703509E-02, 4.08431583E-02,
     *  4.22669328E-02, 4.37436291E-02, 4.52752764E-02, 4.68639809E-02,
     *  4.85119288E-02,
     *  3.49217073E-02, 3.61246096E-02, 3.73720423E-02, 3.86657132E-02,
     *  4.00073956E-02, 4.13989307E-02, 4.28422301E-02, 4.43392779E-02,
     *  4.58921338E-02,
     *  3.31851892E-02, 3.43225286E-02, 3.55019578E-02, 3.67250905E-02,
     *  3.79936023E-02, 3.93092332E-02, 4.06737897E-02, 4.20891473E-02,
     *  4.35572528E-02,
     *  3.16278062E-02, 3.27063344E-02, 3.38247651E-02, 3.49846274E-02,
     *  3.61875094E-02, 3.74350602E-02, 3.87289924E-02, 4.00710836E-02,
     *  4.14631797E-02,
     *  3.02231838E-02, 3.12486597E-02, 3.23120664E-02, 3.34148570E-02,
     *  3.45585405E-02, 3.57446842E-02, 3.69749156E-02, 3.82509245E-02,
     *  3.95744652E-02,
     *  2.89498818E-02, 2.99272572E-02, 3.09407771E-02, 3.19918254E-02,
     *  3.30818399E-02, 3.42123135E-02, 3.53847966E-02, 3.66008993E-02,
     *  3.78622932E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 37, 45) /
     *  2.77902917E-02, 2.87238557E-02, 2.96919381E-02, 3.06958601E-02,
     *  3.17369943E-02, 3.28167662E-02, 3.39366560E-02, 3.50982011E-02,
     *  3.63029976E-02,
     *  2.67298177E-02, 2.76233099E-02, 2.85498340E-02, 2.95106541E-02,
     *  3.05070830E-02, 3.15404845E-02, 3.26122749E-02, 3.37239249E-02,
     *  3.48769617E-02,
     *  2.57562583E-02, 2.66129592E-02, 2.75013279E-02, 2.84225757E-02,
     *  2.93779612E-02, 3.03687912E-02, 3.13964234E-02, 3.24622674E-02,
     *  3.35677873E-02,
     *  2.48593350E-02, 2.56821383E-02, 2.65353528E-02, 2.74201418E-02,
     *  2.83377132E-02, 2.92893222E-02, 3.02762719E-02, 3.12999161E-02,
     *  3.23616604E-02,
     *  2.40303277E-02, 2.48217988E-02, 2.56425200E-02, 2.64936100E-02,
     *  2.73762304E-02, 2.82915880E-02, 2.92409363E-02, 3.02255770E-02,
     *  3.12468620E-02,
     *  2.32617903E-02, 2.40242143E-02, 2.48148122E-02, 2.56346613E-02,
     *  2.64848803E-02, 2.73666316E-02, 2.82811223E-02, 2.92296060E-02,
     *  3.02133847E-02,
     *  2.25473261E-02, 2.32827473E-02, 2.40453421E-02, 2.48361492E-02,
     *  2.56562476E-02, 2.65067584E-02, 2.73888455E-02, 2.83037182E-02,
     *  2.92526319E-02,
     *  2.18814094E-02, 2.25916642E-02, 2.33281600E-02, 2.40919000E-02,
     *  2.48839263E-02, 2.57053211E-02, 2.65572087E-02, 2.74407565E-02,
     *  2.83571772E-02,
     *  2.12592422E-02, 2.19459859E-02, 2.26580996E-02, 2.33965530E-02,
     *  2.41623536E-02, 2.49565478E-02, 2.57802225E-02, 2.66345064E-02,
     *  2.75205718E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 46, 54) /
     *  2.06766381E-02, 2.13413686E-02, 2.20306532E-02, 2.27454306E-02,
     *  2.34866760E-02, 2.42554022E-02, 2.50526611E-02, 2.58795452E-02,
     *  2.67371892E-02,
     *  2.01299281E-02, 2.07740047E-02, 2.14418700E-02, 2.21344333E-02,
     *  2.28526396E-02, 2.35974702E-02, 2.43699442E-02, 2.51711203E-02,
     *  2.60020977E-02,
     *  1.96158830E-02, 2.02405434E-02, 2.08882727E-02, 2.15599528E-02,
     *  2.22565002E-02, 2.29788665E-02, 2.37280404E-02, 2.45050483E-02,
     *  2.53109565E-02,
     *  1.91316495E-02, 1.97380237E-02, 2.03667886E-02, 2.10188006E-02,
     *  2.16949491E-02, 2.23961581E-02, 2.31233871E-02, 2.38776328E-02,
     *  2.46599300E-02,
     *  1.86746971E-02, 1.92638195E-02, 1.98746927E-02, 2.05081488E-02,
     *  2.11650519E-02, 2.18462998E-02, 2.25528248E-02, 2.32855950E-02,
     *  2.40456162E-02,
     *  1.82427738E-02, 1.88155935E-02, 1.94095595E-02, 2.00254805E-02,
     *  2.06641969E-02, 2.13265816E-02, 2.20135411E-02, 2.27260169E-02,
     *  2.34649869E-02,
     *  1.78338686E-02, 1.83912590E-02, 1.89692233E-02, 1.95685483E-02,
     *  2.01900519E-02, 2.08345833E-02, 2.15030248E-02, 2.21962926E-02,
     *  2.29153382E-02,
     *  1.74461806E-02, 1.79889468E-02, 1.85517442E-02, 1.91353391E-02,
     *  1.97405277E-02, 2.03681371E-02, 2.10190263E-02, 2.16940877E-02,
     *  2.23942479E-02,
     *  1.70780917E-02, 1.76069775E-02, 1.81553795E-02, 1.87240442E-02,
     *  1.93137475E-02, 1.99252953E-02, 2.05595247E-02, 2.12173052E-02,
     *  2.18995399E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 55, 63) /
     *  1.67281445E-02, 1.72438385E-02, 1.77785593E-02, 1.83330345E-02,
     *  1.89080206E-02, 1.95043034E-02, 2.01226991E-02, 2.07640556E-02,
     *  2.14292535E-02,
     *  1.63950228E-02, 1.68981636E-02, 1.74198655E-02, 1.79608383E-02,
     *  1.85218197E-02, 1.91035765E-02, 1.97069049E-02, 2.03326323E-02,
     *  2.09816178E-02,
     *  1.60775344E-02, 1.65687156E-02, 1.70780141E-02, 1.76061229E-02,
     *  1.81537618E-02, 1.87216792E-02, 1.93106526E-02, 1.99214895E-02,
     *  2.05550288E-02,
     *  1.57745977E-02, 1.62543715E-02, 1.67518397E-02, 1.72676786E-02,
     *  1.78025913E-02, 1.83573087E-02, 1.89325901E-02, 1.95292243E-02,
     *  2.01480307E-02,
     *  1.54852285E-02, 1.59541098E-02, 1.64402817E-02, 1.69444049E-02,
     *  1.74671663E-02, 1.80092797E-02, 1.85714874E-02, 1.91545601E-02,
     *  1.97592988E-02,
     *  1.52085294E-02, 1.56669991E-02, 1.61423736E-02, 1.66352985E-02,
     *  1.71464451E-02, 1.76765114E-02, 1.82262228E-02, 1.87963330E-02,
     *  1.93876250E-02,
     *  1.49436808E-02, 1.53921885E-02, 1.58572320E-02, 1.63394425E-02,
     *  1.68394764E-02, 1.73580162E-02, 1.78957714E-02, 1.84534793E-02,
     *  1.90319059E-02,
     *  1.46899323E-02, 1.51288989E-02, 1.55840484E-02, 1.60559978E-02,
     *  1.65453891E-02, 1.70528901E-02, 1.75791950E-02, 1.81250254E-02,
     *  1.86911308E-02,
     *  1.44465956E-02, 1.48764161E-02, 1.53220811E-02, 1.57841944E-02,
     *  1.62633841E-02, 1.67603038E-02, 1.72756331E-02, 1.78100781E-02,
     *  1.83643730E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 64, 72) /
     *  1.42130384E-02, 1.46340835E-02, 1.50706488E-02, 1.55233251E-02,
     *  1.59927273E-02, 1.64794954E-02, 1.69842946E-02, 1.75078167E-02,
     *  1.80507806E-02,
     *  1.39886786E-02, 1.44012968E-02, 1.48291241E-02, 1.52727388E-02,
     *  1.57327430E-02, 1.62097633E-02, 1.67044516E-02, 1.72174856E-02,
     *  1.77495695E-02,
     *  1.37729795E-02, 1.41774990E-02, 1.45969288E-02, 1.50318351E-02,
     *  1.54828078E-02, 1.59504609E-02, 1.64354329E-02, 1.69383880E-02,
     *  1.74600167E-02,
     *  1.35654454E-02, 1.39621755E-02, 1.43735287E-02, 1.48000597E-02,
     *  1.52423465E-02, 1.57009907E-02, 1.61766184E-02, 1.66698807E-02,
     *  1.71814544E-02,
     *  1.33656180E-02, 1.37548505E-02, 1.41584298E-02, 1.45768997E-02,
     *  1.50108266E-02, 1.54608004E-02, 1.59274348E-02, 1.64113684E-02,
     *  1.69132650E-02,
     *  1.31730727E-02, 1.35550831E-02, 1.39511745E-02, 1.43618801E-02,
     *  1.47877551E-02, 1.52293780E-02, 1.56873508E-02, 1.61622997E-02,
     *  1.66548762E-02,
     *  1.29874153E-02, 1.33624643E-02, 1.37513384E-02, 1.41545602E-02,
     *  1.45726746E-02, 1.50062489E-02, 1.54558736E-02, 1.59221632E-02,
     *  1.64057572E-02,
     *  1.28082801E-02, 1.31766143E-02, 1.35585270E-02, 1.39545308E-02,
     *  1.43651602E-02, 1.47909719E-02, 1.52325453E-02, 1.56904838E-02,
     *  1.61654147E-02,
     *  1.26353266E-02, 1.29971797E-02, 1.33723735E-02, 1.37614110E-02,
     *  1.41648166E-02, 1.45831367E-02, 1.50169402E-02, 1.54668193E-02,
     *  1.59333901E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 73, 81) /
     *  1.24682376E-02, 1.28238314E-02, 1.31925363E-02, 1.35748462E-02,
     *  1.39712757E-02, 1.43823613E-02, 1.48086616E-02, 1.52507582E-02,
     *  1.57092561E-02,
     *  1.23067176E-02, 1.26562624E-02, 1.30186968E-02, 1.33945056E-02,
     *  1.37841942E-02, 1.41882893E-02, 1.46073397E-02, 1.50419164E-02,
     *  1.54926142E-02,
     *  1.21504902E-02, 1.24941861E-02, 1.28505575E-02, 1.32200805E-02,
     *  1.36032515E-02, 1.40005880E-02, 1.44126290E-02, 1.48399357E-02,
     *  1.52830924E-02,
     *  1.19992975E-02, 1.23373346E-02, 1.26878402E-02, 1.30512821E-02,
     *  1.34281481E-02, 1.38189464E-02, 1.42242068E-02, 1.46444808E-02,
     *  1.50803428E-02,
     *  1.18528977E-02, 1.21854571E-02, 1.25302848E-02, 1.28878405E-02,
     *  1.32586035E-02, 1.36430734E-02, 1.40417709E-02, 1.44552383E-02,
     *  1.48840400E-02,
     *  1.17110647E-02, 1.20383188E-02, 1.23776474E-02, 1.27295024E-02,
     *  1.30943550E-02, 1.34726964E-02, 1.38650385E-02, 1.42719143E-02,
     *  1.46938792E-02,
     *  1.15735860E-02, 1.18956993E-02, 1.22296993E-02, 1.25760306E-02,
     *  1.29351564E-02, 1.33075597E-02, 1.36937440E-02, 1.40942335E-02,
     *  1.45095744E-02,
     *  1.14402624E-02, 1.17573917E-02, 1.20862260E-02, 1.24272022E-02,
     *  1.27807763E-02, 1.31474233E-02, 1.35276383E-02, 1.39219372E-02,
     *  1.43308573E-02,
     *  1.13109065E-02, 1.16232017E-02, 1.19470255E-02, 1.22828080E-02,
     *  1.26309975E-02, 1.29920616E-02, 1.33664874E-02, 1.37547824E-02,
     *  1.41574754E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 82, 90) /
     *  1.11853420E-02, 1.14929464E-02, 1.18119082E-02, 1.21426508E-02,
     *  1.24856155E-02, 1.28412624E-02, 1.32100709E-02, 1.35925406E-02,
     *  1.39891918E-02,
     *  1.10634031E-02, 1.13664536E-02, 1.16806954E-02, 1.20065453E-02,
     *  1.23444379E-02, 1.26948260E-02, 1.30581816E-02, 1.34349965E-02,
     *  1.38257829E-02,
     *  1.09449333E-02, 1.12435610E-02, 1.15532186E-02, 1.18743167E-02,
     *  1.22072833E-02, 1.25525642E-02, 1.29106241E-02, 1.32819474E-02,
     *  1.36670384E-02,
     *  1.08297852E-02, 1.11241155E-02, 1.14293190E-02, 1.17458002E-02,
     *  1.20739806E-02, 1.24142994E-02, 1.27672142E-02, 1.31332021E-02,
     *  1.35127598E-02,
     *  1.07178193E-02, 1.10079726E-02, 1.13088467E-02, 1.16208402E-02,
     *  1.19443684E-02, 1.22798640E-02, 1.26277779E-02, 1.29885800E-02,
     *  1.33627596E-02,
     *  1.06089041E-02, 1.08949957E-02, 1.11916599E-02, 1.14992896E-02,
     *  1.18182941E-02, 1.21490997E-02, 1.24921509E-02, 1.28479106E-02,
     *  1.32168610E-02,
     *  1.05029151E-02, 1.07850558E-02, 1.10776248E-02, 1.13810095E-02,
     *  1.16956134E-02, 1.20218569E-02, 1.23601779E-02, 1.27110327E-02,
     *  1.30748965E-02,
     *  1.03997345E-02, 1.06780306E-02, 1.09666145E-02, 1.12658682E-02,
     *  1.15761899E-02, 1.18979939E-02, 1.22317119E-02, 1.25777937E-02,
     *  1.29367079E-02,
     *  1.02992508E-02, 1.05738044E-02, 1.08585089E-02, 1.11537413E-02,
     *  1.14598942E-02, 1.17773764E-02, 1.21066135E-02, 1.24480491E-02,
     *  1.28021451E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K= 91, 99) /
     *  1.02013582E-02, 1.04722675E-02, 1.07531942E-02, 1.10445106E-02,
     *  1.13466040E-02, 1.16598775E-02, 1.19847511E-02, 1.23216621E-02,
     *  1.26710662E-02,
     *  1.01059564E-02, 1.03733157E-02, 1.06505625E-02, 1.09380642E-02,
     *  1.12362028E-02, 1.15453765E-02, 1.18659993E-02, 1.21985028E-02,
     *  1.25433363E-02,
     *  1.00129502E-02, 1.02768505E-02, 1.05505114E-02, 1.08342957E-02,
     *  1.11285806E-02, 1.14337590E-02, 1.17502395E-02, 1.20784479E-02,
     *  1.24188276E-02,
     *  9.92224919E-03, 1.01827779E-02, 1.04529435E-02, 1.07331042E-02,
     *  1.10236325E-02, 1.13249163E-02, 1.16373589E-02, 1.19613806E-02,
     *  1.22974187E-02,
     *  9.83376742E-03, 1.00910088E-02, 1.03577663E-02, 1.06343937E-02,
     *  1.09212591E-02, 1.12187452E-02, 1.15272505E-02, 1.18471895E-02,
     *  1.21789942E-02,
     *  9.74742317E-03, 1.00014585E-02, 1.02648919E-02, 1.05380731E-02,
     *  1.08213656E-02, 1.11151475E-02, 1.14198122E-02, 1.17357690E-02,
     *  1.20634444E-02,
     *  9.66313865E-03, 9.91404616E-03, 1.01742366E-02, 1.04440555E-02,
     *  1.07238620E-02, 1.10140297E-02, 1.13149471E-02, 1.16270185E-02,
     *  1.19506650E-02,
     *  9.58083979E-03, 9.82869508E-03, 1.00857207E-02, 1.03522582E-02,
     *  1.06286626E-02, 1.09153029E-02, 1.12125629E-02, 1.15208422E-02,
     *  1.18405564E-02,
     *  9.50045604E-03, 9.74533201E-03, 9.99926824E-03, 1.02626024E-02,
     *  1.05356855E-02, 1.08188822E-02, 1.11125718E-02, 1.14171488E-02,
     *  1.17330240E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=100,108) /
     *  9.42192013E-03, 9.66388717E-03, 9.91480687E-03, 1.01750132E-02,
     *  1.04448530E-02, 1.07246869E-02, 1.10148897E-02, 1.13158514E-02,
     *  1.16279776E-02,
     *  9.34516789E-03, 9.58429400E-03, 9.83226752E-03, 1.00894187E-02,
     *  1.03560907E-02, 1.06326399E-02, 1.09194368E-02, 1.12168669E-02,
     *  1.15253311E-02,
     *  9.27013809E-03, 9.50648897E-03, 9.75158430E-03, 1.00057508E-02,
     *  1.02693277E-02, 1.05426676E-02, 1.08261368E-02, 1.11201163E-02,
     *  1.14250024E-02,
     *  9.19677224E-03, 9.43041141E-03, 9.67269425E-03, 9.92394400E-03,
     *  1.01844963E-02, 1.04546998E-02, 1.07349167E-02, 1.10255239E-02,
     *  1.13269129E-02,
     *  9.12501450E-03, 9.35600336E-03, 9.59553727E-03, 9.84393605E-03,
     *  1.01015318E-02, 1.03686693E-02, 1.06457070E-02, 1.09330174E-02,
     *  1.12309878E-02,
     *  9.05481145E-03, 9.28320942E-03, 9.52005588E-03, 9.76566730E-03,
     *  1.00203723E-02, 1.02845121E-02, 1.05584411E-02, 1.08425279E-02,
     *  1.11371555E-02,
     *  8.98611205E-03, 9.21197662E-03, 9.44619511E-03, 9.68908074E-03,
     *  9.94095871E-03, 1.02021667E-02, 1.04730554E-02, 1.07539894E-02,
     *  1.10453475E-02,
     *  8.91886742E-03, 9.14225425E-03, 9.37390236E-03, 9.61412180E-03,
     *  9.86323443E-03, 1.01215745E-02, 1.03894890E-02, 1.06673386E-02,
     *  1.09554981E-02,
     *  8.85303082E-03, 9.07399378E-03, 9.30312729E-03, 9.54073824E-03,
     *  9.78714527E-03, 1.00426792E-02, 1.03076835E-02, 1.05825151E-02,
     *  1.08675448E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=109,117) /
     *  8.78855743E-03, 9.00714874E-03, 9.23382167E-03, 9.46888005E-03,
     *  9.71263934E-03, 9.96542703E-03, 1.02275832E-02, 1.04994609E-02,
     *  1.07814273E-02,
     *  8.72540437E-03, 8.94167460E-03, 9.16593929E-03, 9.39849928E-03,
     *  9.63966690E-03, 9.88976641E-03, 1.01491344E-02, 1.04181206E-02,
     *  1.06970882E-02,
     *  8.66353049E-03, 8.87752867E-03, 9.09943587E-03, 9.32954999E-03,
     *  9.56818030E-03, 9.81564787E-03, 1.00722860E-02, 1.03384409E-02,
     *  1.06144721E-02,
     *  8.60289635E-03, 8.81467001E-03, 9.03426893E-03, 9.26198810E-03,
     *  9.49813380E-03, 9.74302401E-03, 9.99698880E-03, 1.02603709E-02,
     *  1.05335263E-02,
     *  8.54346413E-03, 8.75305936E-03, 8.97039771E-03, 9.19577132E-03,
     *  9.42948354E-03, 9.67184930E-03, 9.92319549E-03, 1.01838615E-02,
     *  1.04541999E-02,
     *  8.48519751E-03, 8.69265901E-03, 8.90778309E-03, 9.13085908E-03,
     *  9.36218742E-03, 9.60208007E-03, 9.85086081E-03, 1.01088658E-02,
     *  1.03764441E-02,
     *  8.42806161E-03, 8.63343278E-03, 8.84638752E-03, 9.06721239E-03,
     *  9.29620501E-03, 9.53367437E-03, 9.77994125E-03, 1.00353386E-02,
     *  1.03002122E-02,
     *  8.37202297E-03, 8.57534590E-03, 8.78617491E-03, 9.00479382E-03,
     *  9.23149744E-03, 9.46659192E-03, 9.71039501E-03, 9.96323659E-03,
     *  1.02254591E-02,
     *  8.31704940E-03, 8.51836498E-03, 8.72711060E-03, 8.94356738E-03,
     *  9.16802740E-03, 9.40079397E-03, 9.64218192E-03, 9.89251807E-03,
     *  1.01521417E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=118,126) /
     *  8.26310998E-03, 8.46245789E-03, 8.66916124E-03, 8.88349849E-03,
     *  9.10575900E-03, 9.33624330E-03, 9.57526335E-03, 9.82314299E-03,
     *  1.00802184E-02,
     *  8.21017498E-03, 8.40759376E-03, 8.61229479E-03, 8.82455387E-03,
     *  9.04465771E-03, 9.27290409E-03, 9.50960215E-03, 9.75507280E-03,
     *  1.00096491E-02,
     *  8.15821577E-03, 8.35374289E-03, 8.55648040E-03, 8.76670153E-03,
     *  8.98469033E-03, 9.21074189E-03, 9.44516259E-03, 9.68827044E-03,
     *  9.94039556E-03,
     *  8.10720485E-03, 8.30087669E-03, 8.50168841E-03, 8.70991066E-03,
     *  8.92582489E-03, 9.14972353E-03, 9.38191024E-03, 9.62270022E-03,
     *  9.87242061E-03,
     *  8.05711570E-03, 8.24896764E-03, 8.44789024E-03, 8.65415160E-03,
     *  8.86803061E-03, 9.08981709E-03, 9.31981199E-03, 9.55832776E-03,
     *  9.80568866E-03,
     *  8.00792283E-03, 8.19798925E-03, 8.39505837E-03, 8.59939579E-03,
     *  8.81127786E-03, 9.03099180E-03, 9.25883593E-03, 9.49511997E-03,
     *  9.74016536E-03,
     *  7.95960165E-03, 8.14791598E-03, 8.34316630E-03, 8.54561572E-03,
     *  8.75553806E-03, 8.97321802E-03, 9.19895131E-03, 9.43304496E-03,
     *  9.67581763E-03,
     *  7.91212848E-03, 8.09872323E-03, 8.29218848E-03, 8.49278485E-03,
     *  8.70078371E-03, 8.91646721E-03, 9.14012850E-03, 9.37207198E-03,
     *  9.61261358E-03,
     *  7.86548049E-03, 8.05038730E-03, 8.24210029E-03, 8.44087764E-03,
     *  8.64698825E-03, 8.86071181E-03, 9.08233892E-03, 9.31217139E-03,
     *  9.55052246E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=127,135) /
     *  7.81963569E-03, 8.00288533E-03, 8.19287797E-03, 8.38986941E-03,
     *  8.59412611E-03, 8.80592527E-03, 9.02555502E-03, 9.25331459E-03,
     *  9.48951462E-03,
     *  7.77457283E-03, 7.95619524E-03, 8.14449864E-03, 8.33973640E-03,
     *  8.54217257E-03, 8.75208196E-03, 8.96975020E-03, 9.19547402E-03,
     *  9.42956143E-03,
     *  7.73027144E-03, 7.91029578E-03, 8.09694017E-03, 8.29045563E-03,
     *  8.49110383E-03, 8.69915716E-03, 8.91489882E-03, 9.13862303E-03,
     *  9.37063528E-03,
     *  7.68671176E-03, 7.86516640E-03, 8.05018125E-03, 8.24200497E-03,
     *  8.44089689E-03, 8.64712699E-03, 8.86097608E-03, 9.08273594E-03,
     *  9.31270951E-03,
     *  7.64387470E-03, 7.82078727E-03, 8.00420126E-03, 8.19436302E-03,
     *  8.39152952E-03, 8.59596840E-03, 8.80795808E-03, 9.02778791E-03,
     *  9.25575837E-03,
     *  7.60174184E-03, 7.77713924E-03, 7.95898033E-03, 8.14750912E-03,
     *  8.34298028E-03, 8.54565912E-03, 8.75582170E-03, 8.97375498E-03,
     *  9.19975698E-03,
     *  7.56029539E-03, 7.73420383E-03, 7.91449923E-03, 8.10142332E-03,
     *  8.29522845E-03, 8.49617764E-03, 8.70454462E-03, 8.92061397E-03,
     *  9.14468130E-03,
     *  7.51951813E-03, 7.69196315E-03, 7.87073939E-03, 8.05608632E-03,
     *  8.24825400E-03, 8.44750317E-03, 8.65410525E-03, 8.86834248E-03,
     *  9.09050811E-03,
     *  7.47939346E-03, 7.65039993E-03, 7.82768287E-03, 8.01147947E-03,
     *  8.20203757E-03, 8.39961561E-03, 8.60448273E-03, 8.81691888E-03,
     *  9.03721493E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=136,144) /
     *  7.43990530E-03, 7.60949748E-03, 7.78531230E-03, 7.96758476E-03,
     *  8.15656043E-03, 8.35249551E-03, 8.55565689E-03, 8.76632222E-03,
     *  8.98478004E-03,
     *  7.40103811E-03, 7.56923963E-03, 7.74361092E-03, 7.92438475E-03,
     *  8.11180447E-03, 8.30612408E-03, 8.50760821E-03, 8.71653224E-03,
     *  8.93318243E-03,
     *  7.36277687E-03, 7.52961077E-03, 7.70256247E-03, 7.88186256E-03,
     *  8.06775219E-03, 8.26048313E-03, 8.46031780E-03, 8.66752935E-03,
     *  8.88240176E-03,
     *  7.32510702E-03, 7.49059578E-03, 7.66215126E-03, 7.84000188E-03,
     *  8.02438661E-03, 8.21555504E-03, 8.41376738E-03, 8.61929457E-03,
     *  8.83241834E-03,
     *  7.28801451E-03, 7.45218002E-03, 7.62236207E-03, 7.79878690E-03,
     *  7.98169134E-03, 8.17132278E-03, 8.36793928E-03, 8.57180955E-03,
     *  8.78321312E-03,
     *  7.25148568E-03, 7.41434934E-03, 7.58318019E-03, 7.75820234E-03,
     *  7.93965047E-03, 8.12776985E-03, 8.32281634E-03, 8.52505650E-03,
     *  8.73476764E-03,
     *  7.21550737E-03, 7.37709002E-03, 7.54459135E-03, 7.71823337E-03,
     *  7.89824864E-03, 8.08488026E-03, 8.27838198E-03, 8.47901819E-03,
     *  8.68706404E-03,
     *  7.18006678E-03, 7.34038876E-03, 7.50658175E-03, 7.67886566E-03,
     *  7.85747092E-03, 8.04263854E-03, 8.23462013E-03, 8.43367795E-03,
     *  8.64008498E-03,
     *  7.14515153E-03, 7.30423271E-03, 7.46913802E-03, 7.64008529E-03,
     *  7.81730287E-03, 8.00102967E-03, 8.19151520E-03, 8.38901959E-03,
     *  8.59381369E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=145,153) /
     *  7.11074963E-03, 7.26860939E-03, 7.43224718E-03, 7.60187879E-03,
     *  7.77773050E-03, 7.96003913E-03, 8.14905210E-03, 8.34502745E-03,
     *  8.54823389E-03,
     *  7.07684945E-03, 7.23350671E-03, 7.39589668E-03, 7.56423311E-03,
     *  7.73874024E-03, 7.91965282E-03, 8.10721619E-03, 8.30168632E-03,
     *  8.50332982E-03,
     *  7.04343972E-03, 7.19891295E-03, 7.36007432E-03, 7.52713559E-03,
     *  7.70031893E-03, 7.87985707E-03, 8.06599328E-03, 8.25898147E-03,
     *  8.45908617E-03,
     *  7.01050950E-03, 7.16481674E-03, 7.32476830E-03, 7.49057393E-03,
     *  7.66245381E-03, 7.84063862E-03, 8.02536960E-03, 8.21689860E-03,
     *  8.41548811E-03,
     *  6.97804818E-03, 7.13120705E-03, 7.28996715E-03, 7.45453624E-03,
     *  7.62513250E-03, 7.80198462E-03, 7.98533180E-03, 8.17542386E-03,
     *  8.37252124E-03,
     *  6.94604549E-03, 7.09807320E-03, 7.25565975E-03, 7.41901095E-03,
     *  7.58834300E-03, 7.76388258E-03, 7.94586691E-03, 8.13454377E-03,
     *  8.33017159E-03,
     *  6.91449143E-03, 7.06540480E-03, 7.22183532E-03, 7.38398685E-03,
     *  7.55207365E-03, 7.72632041E-03, 7.90696236E-03, 8.09424528E-03,
     *  8.28842560E-03,
     *  6.88337632E-03, 7.03319178E-03, 7.18848337E-03, 7.34945306E-03,
     *  7.51631313E-03, 7.68928634E-03, 7.86860593E-03, 8.05451572E-03,
     *  8.24727010E-03,
     *  6.85269074E-03, 7.00142435E-03, 7.15559375E-03, 7.31539900E-03,
     *  7.48105047E-03, 7.65276897E-03, 7.83078578E-03, 8.01534276E-03,
     *  8.20669232E-03/
        DATA ((VOLMV (J,K),J= 91, 99),K=154,162) /
     *  6.82242556E-03, 6.97009303E-03, 7.12315658E-03, 7.28181441E-03,
     *  7.44627499E-03, 7.61675720E-03, 7.79349039E-03, 7.97671445E-03,
     *  8.16667984E-03,
     *  6.79257191E-03, 6.93918857E-03, 7.09116226E-03, 7.24868932E-03,
     *  7.41197634E-03, 7.58124028E-03, 7.75670857E-03, 7.93861917E-03,
     *  8.12722059E-03,
     *  6.76312117E-03, 6.90870203E-03, 7.05960148E-03, 7.21601405E-03,
     *  7.37814445E-03, 7.54620775E-03, 7.72042947E-03, 7.90104564E-03,
     *  8.08830286E-03,
     *  6.73406496E-03, 6.87862469E-03, 7.02846520E-03, 7.18377919E-03,
     *  7.34476954E-03, 7.51164944E-03, 7.68464251E-03, 7.86398289E-03,
     *  8.04991525E-03,
     *  6.70539514E-03, 6.84894809E-03, 6.99774460E-03, 7.15197559E-03,
     *  7.31184210E-03, 7.47755547E-03, 7.64933744E-03, 7.82742026E-03,
     *  8.01204670E-03,
     *  6.67710379E-03, 6.81966400E-03, 6.96743115E-03, 7.12059437E-03,
     *  7.27935290E-03, 7.44391624E-03, 7.61450429E-03, 7.79134739E-03,
     *  7.97468644E-03,
     *  6.64918323E-03, 6.79076443E-03, 6.93751651E-03, 7.08962687E-03,
     *  7.24729295E-03, 7.41072243E-03, 7.58013334E-03, 7.75575420E-03,
     *  7.93782401E-03,
     *  6.62162596E-03, 6.76224160E-03, 6.90799262E-03, 7.05906471E-03,
     *  7.21565352E-03, 7.37796494E-03, 7.54621518E-03, 7.72063089E-03,
     *  7.90144923E-03,
     *  6.59442472E-03, 6.73408794E-03, 6.87885161E-03, 7.02889969E-03,
     *  7.18442611E-03, 7.34563495E-03, 7.51274061E-03, 7.68596792E-03,
     *  7.86555220E-03/
        DATA ((VOLMV (J,K),J=100,108),K=  1,  9) /
     *   18382.937    ,  19075.343    ,  19793.830    ,  20539.378    ,
     *   21313.008    ,  22115.778    ,  22948.784    ,  23813.167    ,
     *   24710.106    ,
     *   9191.4700    ,  9537.6732    ,  9896.9163    ,  10269.691    ,
     *   10656.506    ,  11057.891    ,  11474.394    ,  11906.585    ,
     *   12355.055    ,
     *   4595.7365    ,  4768.8381    ,  4948.4597    ,  5134.8468    ,
     *   5328.2544    ,  5528.9468    ,  5737.1984    ,  5953.2939    ,
     *   6177.5289    ,
     *   2297.8698    ,  2384.4206    ,  2474.2314    ,  2567.4249    ,
     *   2664.1287    ,  2764.4749    ,  2868.6007    ,  2976.6485    ,
     *   3088.7659    ,
     *   1148.9364    ,  1192.2118    ,  1237.1172    ,  1283.7140    ,
     *   1332.0659    ,  1382.2390    ,  1434.3018    ,  1488.3257    ,
     *   1544.3845    ,
     *   574.46973    ,  596.10742    ,  618.56011    ,  641.85850    ,
     *   666.03444    ,  691.12098    ,  717.15242    ,  744.16436    ,
     *   772.19372    ,
     *   287.23639    ,  298.05523    ,  309.28157    ,  320.93076    ,
     *   333.01873    ,  345.56200    ,  358.57771    ,  372.08368    ,
     *   386.09835    ,
     *   143.61971    ,  149.02913    ,  154.64230    ,  160.46690    ,
     *   166.51088    ,  172.78250    ,  179.29036    ,  186.04334    ,
     *   193.05067    ,
     *   71.811378    ,  74.516086    ,  77.322668    ,  80.234961    ,
     *   83.256948    ,  86.392759    ,  89.646682    ,  93.023166    ,
     *   96.526828    /
        DATA ((VOLMV (J,K),J=100,108),K= 10, 18) /
     *   35.907210    ,  37.259562    ,  38.662850    ,  40.118994    ,
     *   41.629984    ,  43.197886    ,  44.824843    ,  46.513081    ,
     *   48.264907    ,
     *   17.955126    ,  18.631300    ,  19.332941    ,  20.061010    ,
     *   20.816502    ,  21.600449    ,  22.413924    ,  23.258038    ,
     *   24.133946    ,
     *   8.9790839    ,  9.3171687    ,  9.6679870    ,  10.032019    ,
     *   10.409761    ,  10.801731    ,  11.208464    ,  11.630517    ,
     *   12.068466    ,
     *   4.4910628    ,  4.6601030    ,  4.8355097    ,  5.0175225    ,
     *   5.2063903    ,  5.4023715    ,  5.6057341    ,  5.8167560    ,
     *   6.0357259    ,
     *   2.2470520    ,  2.3315700    ,  2.4192707    ,  2.5102742    ,
     *   2.6047048    ,  2.7026916    ,  2.8043688    ,  2.9098753    ,
     *   3.0193555    ,
     *   1.1250461    ,  1.1673030    ,  1.2111508    ,  1.2566496    ,
     *   1.3038615    ,  1.3528512    ,  1.4036857    ,  1.4564345    ,
     *   1.5111698    ,
     *  0.56404226    , 0.58516853    , 0.60708986    , 0.62983625    ,
     *  0.65343886    , 0.67792998    , 0.70334314    , 0.72971312    ,
     *  0.75707601    ,
     *  0.32815457    , 0.34039597    , 0.35309780    , 0.36627746    ,
     *  0.37995299    , 0.39414314    , 0.40886734    , 0.42414576    ,
     *  0.43999933    ,
     *  0.23191535    , 0.24053187    , 0.24947229    , 0.25874886    ,
     *  0.26837432    , 0.27836184    , 0.28872514    , 0.29947840    ,
     *  0.31063638    /
        DATA ((VOLMV (J,K),J=100,108),K= 19, 27) /
     *  0.17963739    , 0.18628484    , 0.19318205    , 0.20033847    ,
     *  0.20776392    , 0.21546859    , 0.22346304    , 0.23175825    ,
     *  0.24036559    ,
     *  0.14679911    , 0.15220972    , 0.15782351    , 0.16364818    ,
     *  0.16969173    , 0.17596246    , 0.18246897    , 0.18922020    ,
     *  0.19622540    ,
     *  0.12425714    , 0.12881873    , 0.13355152    , 0.13846203    ,
     *  0.14355699    , 0.14884341    , 0.15432855    , 0.16001993    ,
     *  0.16592539    ,
     *  0.10782500    , 0.11176770    , 0.11585830    , 0.12010244    ,
     *  0.12450595    , 0.12907487    , 0.13381549    , 0.13873433    ,
     *  0.14383814    ,
     *  9.53149655E-02, 9.87864964E-02, 0.10238820    , 0.10612504    ,
     *  0.11000214    , 0.11402485    , 0.11819869    , 0.12252940    ,
     *  0.12702293    ,
     *  8.54723942E-02, 8.85732340E-02, 9.17902998E-02, 9.51280182E-02,
     *  9.85909819E-02, 0.10218396    , 0.10591188    , 0.10977989    ,
     *  0.11379330    ,
     *  7.75262207E-02, 8.03277984E-02, 8.32343427E-02, 8.62498545E-02,
     *  8.93784849E-02, 9.26245405E-02, 9.59924894E-02, 9.94869674E-02,
     *  0.10311278    ,
     *  7.09764432E-02, 7.35313548E-02, 7.61819546E-02, 7.89318924E-02,
     *  8.17849553E-02, 8.47450721E-02, 8.78163191E-02, 9.10029255E-02,
     *  9.43092790E-02,
     *  6.54846344E-02, 6.78327285E-02, 7.02687333E-02, 7.27960042E-02,
     *  7.54180226E-02, 7.81384007E-02, 8.09608861E-02, 8.38893670E-02,
     *  8.69278775E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 28, 36) /
     *  6.08135543E-02, 6.29857436E-02, 6.52392303E-02, 6.75771194E-02,
     *  7.00026324E-02, 7.25191116E-02, 7.51300252E-02, 7.78389712E-02,
     *  8.06496828E-02,
     *  5.67919624E-02, 5.88127097E-02, 6.09090625E-02, 6.30839100E-02,
     *  6.53402496E-02, 6.76811918E-02, 7.01099636E-02, 7.26299133E-02,
     *  7.52445150E-02,
     *  5.32931595E-02, 5.51821550E-02, 5.71418060E-02, 5.91748134E-02,
     *  6.12839800E-02, 6.34722139E-02, 6.57425327E-02, 6.80980671E-02,
     *  7.05420656E-02,
     *  5.02213892E-02, 5.19947168E-02, 5.38343553E-02, 5.57428407E-02,
     *  5.77228045E-02, 5.97769774E-02, 6.19081926E-02, 6.41193900E-02,
     *  6.64136201E-02,
     *  4.75029357E-02, 4.91739025E-02, 5.09073369E-02, 5.27056287E-02,
     *  5.45712577E-02, 5.65067975E-02, 5.85149183E-02, 6.05983909E-02,
     *  6.27600904E-02,
     *  4.50801273E-02, 4.66598683E-02, 4.82986529E-02, 4.99987404E-02,
     *  5.17624756E-02, 5.35922918E-02, 5.54907140E-02, 5.74603621E-02,
     *  5.95039549E-02,
     *  4.29071965E-02, 4.44051229E-02, 4.59590232E-02, 4.75710397E-02,
     *  4.92433960E-02, 5.09783996E-02, 5.27784449E-02, 5.46460169E-02,
     *  5.65836938E-02,
     *  4.09473591E-02, 4.23714968E-02, 4.38488407E-02, 4.53814278E-02,
     *  4.69713721E-02, 4.86208676E-02, 5.03321912E-02, 5.21077057E-02,
     *  5.39498628E-02,
     *  3.91707136E-02, 4.05279622E-02, 4.19359092E-02, 4.33964957E-02,
     *  4.49117366E-02, 4.64837229E-02, 4.81146248E-02, 4.98066945E-02,
     *  5.15622690E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 37, 45) /
     *  3.75527028E-02, 3.88490372E-02, 4.01937869E-02, 4.15888058E-02,
     *  4.30360185E-02, 4.45374222E-02, 4.60950899E-02, 4.77111728E-02,
     *  4.93879036E-02,
     *  3.60729712E-02, 3.73135997E-02, 3.86005562E-02, 3.99356152E-02,
     *  4.13206183E-02, 4.27574771E-02, 4.42481756E-02, 4.57947728E-02,
     *  4.73994058E-02,
     *  3.47145031E-02, 3.59039931E-02, 3.71378959E-02, 3.84179126E-02,
     *  3.97458087E-02, 4.11234173E-02, 4.25526406E-02, 4.40354531E-02,
     *  4.55739038E-02,
     *  3.34629645E-02, 3.46053439E-02, 3.57903721E-02, 3.70196827E-02,
     *  3.82949715E-02, 3.96179988E-02, 4.09905916E-02, 4.24146463E-02,
     *  4.38921311E-02,
     *  3.23061950E-02, 3.34050336E-02, 3.45448913E-02, 3.57273392E-02,
     *  3.69540085E-02, 3.82265923E-02, 3.95468483E-02, 4.09166006E-02,
     *  4.23377425E-02,
     *  3.12338105E-02, 3.22922873E-02, 3.33902728E-02, 3.45292803E-02,
     *  3.57108810E-02, 3.69367060E-02, 3.82084483E-02, 3.95278653E-02,
     *  4.08967809E-02,
     *  3.02368908E-02, 3.12578488E-02, 3.23169118E-02, 3.34155395E-02,
     *  3.45552474E-02, 3.57376087E-02, 3.69642564E-02, 3.82368859E-02,
     *  3.95572565E-02,
     *  2.93077298E-02, 3.02937219E-02, 3.13165112E-02, 3.23775074E-02,
     *  3.34781739E-02, 3.46200302E-02, 3.58046534E-02, 3.70336807E-02,
     *  3.83088117E-02,
     *  2.84396361E-02, 2.93929634E-02, 3.03818664E-02, 3.14077079E-02,
     *  3.24719031E-02, 3.35759209E-02, 3.47212864E-02, 3.59095827E-02,
     *  3.71424530E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 46, 54) /
     *  2.76267713E-02, 2.85495150E-02, 2.95066909E-02, 3.04996181E-02,
     *  3.15296662E-02, 3.25982573E-02, 3.37068675E-02, 3.48570292E-02,
     *  3.60503331E-02,
     *  2.68640180E-02, 2.77580667E-02, 2.86854749E-02, 2.96475206E-02,
     *  3.06455309E-02, 3.16808836E-02, 3.27550091E-02, 3.38693922E-02,
     *  3.50255743E-02,
     *  2.61468721E-02, 2.70139450E-02, 2.79133688E-02, 2.88463833E-02,
     *  2.98142754E-02, 3.08183816E-02, 3.18600890E-02, 3.29408377E-02,
     *  3.40621229E-02,
     *  2.54713537E-02, 2.63130198E-02, 2.71860872E-02, 2.80917594E-02,
     *  2.90312857E-02, 3.00059633E-02, 3.10171389E-02, 3.20662106E-02,
     *  3.31546296E-02,
     *  2.48339324E-02, 2.56516282E-02, 2.64998293E-02, 2.73797051E-02,
     *  2.82924693E-02, 2.92393823E-02, 3.02217525E-02, 3.12409383E-02,
     *  3.22983499E-02,
     *  2.42314664E-02, 2.50265098E-02, 2.58512120E-02, 2.67067098E-02,
     *  2.75941836E-02, 2.85148588E-02, 2.94700078E-02, 3.04609515E-02,
     *  3.14890609E-02,
     *  2.36611498E-02, 2.44347533E-02, 2.52372142E-02, 2.60696389E-02,
     *  2.69331759E-02, 2.78290177E-02, 2.87584025E-02, 2.97226158E-02,
     *  3.07229917E-02,
     *  2.31204691E-02, 2.38737506E-02, 2.46551298E-02, 2.54656842E-02,
     *  2.63065323E-02, 2.71788355E-02, 2.80837994E-02, 2.90226758E-02,
     *  2.99967643E-02,
     *  2.26071664E-02, 2.33411586E-02, 2.41025275E-02, 2.48923230E-02,
     *  2.57116351E-02, 2.65615957E-02, 2.74433797E-02, 2.83582069E-02,
     *  2.93073437E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 55, 63) /
     *  2.21192072E-02, 2.28348662E-02, 2.35772166E-02, 2.43472821E-02,
     *  2.51461258E-02, 2.59748511E-02, 2.68346040E-02, 2.77265739E-02,
     *  2.86519958E-02,
     *  2.16547537E-02, 2.23529666E-02, 2.30772185E-02, 2.38285085E-02,
     *  2.46078737E-02, 2.54163910E-02, 2.62551784E-02, 2.71253966E-02,
     *  2.80282505E-02,
     *  2.12121417E-02, 2.18937327E-02, 2.26007412E-02, 2.33341426E-02,
     *  2.40949494E-02, 2.48842131E-02, 2.57030253E-02, 2.65525191E-02,
     *  2.74338710E-02,
     *  2.07898603E-02, 2.14555969E-02, 2.21461579E-02, 2.28624963E-02,
     *  2.36056013E-02, 2.43765000E-02, 2.51762588E-02, 2.60059846E-02,
     *  2.68668268E-02,
     *  2.03865350E-02, 2.10371326E-02, 2.17119885E-02, 2.24120339E-02,
     *  2.31382357E-02, 2.38915980E-02, 2.46731629E-02, 2.54840125E-02,
     *  2.63252701E-02,
     *  2.00009123E-02, 2.06370393E-02, 2.12968832E-02, 2.19813547E-02,
     *  2.26913994E-02, 2.34279991E-02, 2.41921730E-02, 2.49849792E-02,
     *  2.58075163E-02,
     *  1.96318468E-02, 2.02541284E-02, 2.08996089E-02, 2.15691792E-02,
     *  2.22637645E-02, 2.29843254E-02, 2.37318592E-02, 2.45074011E-02,
     *  2.53120259E-02,
     *  1.92782901E-02, 1.98873119E-02, 2.05190363E-02, 2.11743355E-02,
     *  2.18541151E-02, 2.25593154E-02, 2.32909125E-02, 2.40499198E-02,
     *  2.48373894E-02,
     *  1.89392801E-02, 1.95355916E-02, 2.01541298E-02, 2.07957490E-02,
     *  2.14613361E-02, 2.21518117E-02, 2.28681319E-02, 2.36112892E-02,
     *  2.43823139E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 64, 72) /
     *  1.86139331E-02, 1.91980501E-02, 1.98039375E-02, 2.04324319E-02,
     *  2.10844023E-02, 2.17607508E-02, 2.24624140E-02, 2.31903642E-02,
     *  2.39456109E-02,
     *  1.83014353E-02, 1.88738432E-02, 1.94675831E-02, 2.00834749E-02,
     *  2.07223704E-02, 2.13851537E-02, 2.20727427E-02, 2.27860907E-02,
     *  2.35261868E-02,
     *  1.80010363E-02, 1.85621921E-02, 1.91442585E-02, 1.97480396E-02,
     *  2.03743702E-02, 2.10241174E-02, 2.16981813E-02, 2.23974963E-02,
     *  2.31230327E-02,
     *  1.77120431E-02, 1.82623777E-02, 1.88332176E-02, 1.94253514E-02,
     *  2.00395981E-02, 2.06768081E-02, 2.13378643E-02, 2.20236834E-02,
     *  2.27352169E-02,
     *  1.74338147E-02, 1.79737347E-02, 1.85337698E-02, 1.91146940E-02,
     *  1.97173106E-02, 2.03424543E-02, 2.09909913E-02, 2.16638211E-02,
     *  2.23618775E-02,
     *  1.71657573E-02, 1.76956468E-02, 1.82452757E-02, 1.88154036E-02,
     *  1.94068191E-02, 2.00203413E-02, 2.06568206E-02, 2.13171400E-02,
     *  2.20022159E-02,
     *  1.69073199E-02, 1.74275423E-02, 1.79671420E-02, 1.85268646E-02,
     *  1.91074846E-02, 1.97098062E-02, 2.03346644E-02, 2.09829261E-02,
     *  2.16554914E-02,
     *  1.66579907E-02, 1.71688899E-02, 1.76988172E-02, 1.82485049E-02,
     *  1.88187135E-02, 1.94102329E-02, 2.00238832E-02, 2.06605162E-02,
     *  2.13210157E-02,
     *  1.64172935E-02, 1.69191956E-02, 1.74397888E-02, 1.79797924E-02,
     *  1.85399535E-02, 1.91210483E-02, 1.97238826E-02, 2.03492931E-02,
     *  2.09981485E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 73, 81) /
     *  1.61847850E-02, 1.66779992E-02, 1.71895790E-02, 1.77202313E-02,
     *  1.82706903E-02, 1.88417187E-02, 1.94341086E-02, 2.00486822E-02,
     *  2.06862933E-02,
     *  1.59600515E-02, 1.64448714E-02, 1.69477424E-02, 1.74693594E-02,
     *  1.80104442E-02, 1.85717463E-02, 1.91540446E-02, 1.97581473E-02,
     *  2.03848940E-02,
     *  1.57427069E-02, 1.62194114E-02, 1.67138632E-02, 1.72267452E-02,
     *  1.77587672E-02, 1.83106663E-02, 1.88832082E-02, 1.94771880E-02,
     *  2.00934310E-02,
     *  1.55323902E-02, 1.60012447E-02, 1.64875524E-02, 1.69919850E-02,
     *  1.75152406E-02, 1.80580441E-02, 1.86211486E-02, 1.92053363E-02,
     *  1.98114190E-02,
     *  1.53287637E-02, 1.57900206E-02, 1.62684463E-02, 1.67647014E-02,
     *  1.72794725E-02, 1.78134730E-02, 1.83674438E-02, 1.89421543E-02,
     *  1.95384034E-02,
     *  1.51315110E-02, 1.55854108E-02, 1.60562040E-02, 1.65445405E-02,
     *  1.70510960E-02, 1.75765722E-02, 1.81216984E-02, 1.86872317E-02,
     *  1.92739585E-02,
     *  1.49403352E-02, 1.53871073E-02, 1.58505059E-02, 1.63311707E-02,
     *  1.68297665E-02, 1.73469843E-02, 1.78835416E-02, 1.84401839E-02,
     *  1.90176852E-02,
     *  1.47549577E-02, 1.51948208E-02, 1.56510518E-02, 1.61242804E-02,
     *  1.66151610E-02, 1.71243738E-02, 1.76526253E-02, 1.82006495E-02,
     *  1.87692084E-02,
     *  1.45751169E-02, 1.50082797E-02, 1.54575597E-02, 1.59235770E-02,
     *  1.64069757E-02, 1.69084256E-02, 1.74286225E-02, 1.79682892E-02,
     *  1.85281761E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 82, 90) /
     *  1.44005664E-02, 1.48272284E-02, 1.52697645E-02, 1.57287852E-02,
     *  1.62049249E-02, 1.66988433E-02, 1.72112255E-02, 1.77427836E-02,
     *  1.82942568E-02,
     *  1.42310744E-02, 1.46514263E-02, 1.50874164E-02, 1.55396459E-02,
     *  1.60087397E-02, 1.64953476E-02, 1.70001446E-02, 1.75238321E-02,
     *  1.80671387E-02,
     *  1.40664226E-02, 1.44806467E-02, 1.49102801E-02, 1.53559148E-02,
     *  1.58181666E-02, 1.62976755E-02, 1.67951068E-02, 1.73111515E-02,
     *  1.78465277E-02,
     *  1.39064048E-02, 1.43146758E-02, 1.47381337E-02, 1.51773617E-02,
     *  1.56329665E-02, 1.61055790E-02, 1.65958546E-02, 1.71044747E-02,
     *  1.76321466E-02,
     *  1.37508266E-02, 1.41533118E-02, 1.45707677E-02, 1.50037691E-02,
     *  1.54529139E-02, 1.59188239E-02, 1.64021452E-02, 1.69035493E-02,
     *  1.74237338E-02,
     *  1.35995044E-02, 1.39963640E-02, 1.44079842E-02, 1.48349316E-02,
     *  1.52777956E-02, 1.57371890E-02, 1.62137488E-02, 1.67081372E-02,
     *  1.72210419E-02,
     *  1.34522645E-02, 1.38436521E-02, 1.42495962E-02, 1.46706552E-02,
     *  1.51074101E-02, 1.55604651E-02, 1.60304486E-02, 1.65180132E-02,
     *  1.70238372E-02,
     *  1.33089424E-02, 1.36950056E-02, 1.40954266E-02, 1.45107559E-02,
     *  1.49415666E-02, 1.53884544E-02, 1.58520390E-02, 1.63329640E-02,
     *  1.68318986E-02,
     *  1.31693827E-02, 1.35502630E-02, 1.39453078E-02, 1.43550600E-02,
     *  1.47800847E-02, 1.52209695E-02, 1.56783256E-02, 1.61527879E-02,
     *  1.66450166E-02/
        DATA ((VOLMV (J,K),J=100,108),K= 91, 99) /
     *  1.30334378E-02, 1.34092712E-02, 1.37990809E-02, 1.42034025E-02,
     *  1.46227932E-02, 1.50578328E-02, 1.55091241E-02, 1.59772937E-02,
     *  1.64629928E-02,
     *  1.29009679E-02, 1.32718851E-02, 1.36565954E-02, 1.40556271E-02,
     *  1.44695299E-02, 1.48988760E-02, 1.53442598E-02, 1.58062999E-02,
     *  1.62856389E-02,
     *  1.27718403E-02, 1.31379670E-02, 1.35177082E-02, 1.39115854E-02,
     *  1.43201409E-02, 1.47439391E-02, 1.51835669E-02, 1.56396346E-02,
     *  1.61127763E-02,
     *  1.26459290E-02, 1.30073860E-02, 1.33822838E-02, 1.37711367E-02,
     *  1.41744800E-02, 1.45928706E-02, 1.50268879E-02, 1.54771342E-02,
     *  1.59442355E-02,
     *  1.25231143E-02, 1.28800181E-02, 1.32501931E-02, 1.36341470E-02,
     *  1.40324082E-02, 1.44455263E-02, 1.48740732E-02, 1.53186436E-02,
     *  1.57798554E-02,
     *  1.24032823E-02, 1.27557449E-02, 1.31213135E-02, 1.35004891E-02,
     *  1.38937934E-02, 1.43017691E-02, 1.47249805E-02, 1.51640150E-02,
     *  1.56194826E-02,
     *  1.22863247E-02, 1.26344540E-02, 1.29955282E-02, 1.33700419E-02,
     *  1.37585101E-02, 1.41614685E-02, 1.45794745E-02, 1.50131080E-02,
     *  1.54629715E-02,
     *  1.21721383E-02, 1.25160385E-02, 1.28727263E-02, 1.32426902E-02,
     *  1.36264385E-02, 1.40245004E-02, 1.44374263E-02, 1.48657888E-02,
     *  1.53101832E-02,
     *  1.20606248E-02, 1.24003964E-02, 1.27528020E-02, 1.31183240E-02,
     *  1.34974647E-02, 1.38907465E-02, 1.42987132E-02, 1.47219302E-02,
     *  1.51609855E-02/
        DATA ((VOLMV (J,K),J=100,108),K=100,108) /
     *  1.19516908E-02, 1.22874304E-02, 1.26356543E-02, 1.29968389E-02,
     *  1.33714801E-02, 1.37600942E-02, 1.41632181E-02, 1.45814106E-02,
     *  1.50152525E-02,
     *  1.18452467E-02, 1.21770480E-02, 1.25211871E-02, 1.28781348E-02,
     *  1.32483811E-02, 1.36324358E-02, 1.40308296E-02, 1.44441143E-02,
     *  1.48728639E-02,
     *  1.17412074E-02, 1.20691606E-02, 1.24093086E-02, 1.27621167E-02,
     *  1.31280688E-02, 1.35076689E-02, 1.39014411E-02, 1.43099308E-02,
     *  1.47337052E-02,
     *  1.16394915E-02, 1.19636838E-02, 1.22999312E-02, 1.26486935E-02,
     *  1.30104489E-02, 1.33856954E-02, 1.37749510E-02, 1.41787546E-02,
     *  1.45976668E-02,
     *  1.15400212E-02, 1.18605369E-02, 1.21929712E-02, 1.25377784E-02,
     *  1.28954313E-02, 1.32664219E-02, 1.36512622E-02, 1.40504849E-02,
     *  1.44646442E-02,
     *  1.14427223E-02, 1.17596429E-02, 1.20883486E-02, 1.24292884E-02,
     *  1.27829297E-02, 1.31497588E-02, 1.35302819E-02, 1.39250255E-02,
     *  1.43345374E-02,
     *  1.13475237E-02, 1.16609279E-02, 1.19859867E-02, 1.23231440E-02,
     *  1.26728618E-02, 1.30356208E-02, 1.34119215E-02, 1.38022843E-02,
     *  1.42072509E-02,
     *  1.12543573E-02, 1.15643215E-02, 1.18858126E-02, 1.22192693E-02,
     *  1.25651487E-02, 1.29239260E-02, 1.32960959E-02, 1.36821732E-02,
     *  1.40826932E-02,
     *  1.11631581E-02, 1.14697561E-02, 1.17877560E-02, 1.21175917E-02,
     *  1.24597150E-02, 1.28145961E-02, 1.31827240E-02, 1.35646078E-02,
     *  1.39607769E-02/
        DATA ((VOLMV (J,K),J=100,108),K=109,117) /
     *  1.10738638E-02, 1.13771671E-02, 1.16917499E-02, 1.20180414E-02,
     *  1.23564885E-02, 1.27075561E-02, 1.30717279E-02, 1.34495074E-02,
     *  1.38414182E-02,
     *  1.09864146E-02, 1.12864924E-02, 1.15977299E-02, 1.19205518E-02,
     *  1.22553999E-02, 1.26027342E-02, 1.29630332E-02, 1.33367947E-02,
     *  1.37245367E-02,
     *  1.09007532E-02, 1.11976727E-02, 1.15056345E-02, 1.18250589E-02,
     *  1.21563829E-02, 1.25000616E-02, 1.28565683E-02, 1.32263954E-02,
     *  1.36100555E-02,
     *  1.08168249E-02, 1.11106510E-02, 1.14154046E-02, 1.17315013E-02,
     *  1.20593738E-02, 1.23994722E-02, 1.27522647E-02, 1.31182386E-02,
     *  1.34979009E-02,
     *  1.07345767E-02, 1.10253727E-02, 1.13269834E-02, 1.16398204E-02,
     *  1.19643117E-02, 1.23009026E-02, 1.26500567E-02, 1.30122560E-02,
     *  1.33880020E-02,
     *  1.06539583E-02, 1.09417852E-02, 1.12403165E-02, 1.15499595E-02,
     *  1.18711378E-02, 1.22042922E-02, 1.25498812E-02, 1.29083820E-02,
     *  1.32802909E-02,
     *  1.05749210E-02, 1.08598383E-02, 1.11553517E-02, 1.14618645E-02,
     *  1.17797960E-02, 1.21095824E-02, 1.24516777E-02, 1.28065540E-02,
     *  1.31747024E-02,
     *  1.04974182E-02, 1.07794834E-02, 1.10720387E-02, 1.13754832E-02,
     *  1.16902322E-02, 1.20167173E-02, 1.23553879E-02, 1.27067114E-02,
     *  1.30711738E-02,
     *  1.04214051E-02, 1.07006742E-02, 1.09903293E-02, 1.12907657E-02,
     *  1.16023944E-02, 1.19256429E-02, 1.22609560E-02, 1.26087962E-02,
     *  1.29696449E-02/
        DATA ((VOLMV (J,K),J=100,108),K=118,126) /
     *  1.03468385E-02, 1.06233659E-02, 1.09101771E-02, 1.12076638E-02,
     *  1.15162328E-02, 1.18363075E-02, 1.21683281E-02, 1.25127528E-02,
     *  1.28700578E-02,
     *  1.02736769E-02, 1.05475154E-02, 1.08315375E-02, 1.11261312E-02,
     *  1.14316993E-02, 1.17486611E-02, 1.20774527E-02, 1.24185273E-02,
     *  1.27723569E-02,
     *  1.02018806E-02, 1.04730814E-02, 1.07543676E-02, 1.10461233E-02,
     *  1.13487477E-02, 1.16626560E-02, 1.19882798E-02, 1.23260683E-02,
     *  1.26764886E-02,
     *  1.01314110E-02, 1.04000241E-02, 1.06786261E-02, 1.09675974E-02,
     *  1.12673336E-02, 1.15782459E-02, 1.19007618E-02, 1.22353261E-02,
     *  1.25824014E-02,
     *  1.00622313E-02, 1.03283051E-02, 1.06042731E-02, 1.08905121E-02,
     *  1.11874141E-02, 1.14953864E-02, 1.18148524E-02, 1.21462528E-02,
     *  1.24900456E-02,
     *  9.99430575E-03, 1.02578875E-02, 1.05312703E-02, 1.08148277E-02,
     *  1.11089480E-02, 1.14140347E-02, 1.17305074E-02, 1.20588024E-02,
     *  1.23993735E-02,
     *  9.92760009E-03, 1.01887357E-02, 1.04595809E-02, 1.07405059E-02,
     *  1.10318956E-02, 1.13341497E-02, 1.16476839E-02, 1.19729305E-02,
     *  1.23103390E-02,
     *  9.86208123E-03, 1.01208153E-02, 1.03891692E-02, 1.06675098E-02,
     *  1.09562185E-02, 1.12556915E-02, 1.15663407E-02, 1.18885943E-02,
     *  1.22228977E-02,
     *  9.79771729E-03, 1.00540933E-02, 1.03200009E-02, 1.05958038E-02,
     *  1.08818799E-02, 1.11786220E-02, 1.14864381E-02, 1.18057526E-02,
     *  1.21370069E-02/
        DATA ((VOLMV (J,K),J=100,108),K=127,135) /
     *  9.73447749E-03, 9.98853781E-03, 1.02520429E-02, 1.05253535E-02,
     *  1.08088441E-02, 1.11029040E-02, 1.14079377E-02, 1.17243657E-02,
     *  1.20526253E-02,
     *  9.67233215E-03, 9.92411799E-03, 1.01852634E-02, 1.04561259E-02,
     *  1.07370768E-02, 1.10285021E-02, 1.13308026E-02, 1.16443951E-02,
     *  1.19697131E-02,
     *  9.61125263E-03, 9.86080415E-03, 1.01196314E-02, 1.03880888E-02,
     *  1.06665448E-02, 1.09553817E-02, 1.12549970E-02, 1.15658039E-02,
     *  1.18882318E-02,
     *  9.55121128E-03, 9.79856759E-03, 1.00551172E-02, 1.03212116E-02,
     *  1.05972161E-02, 1.08835097E-02, 1.11804866E-02, 1.14885563E-02,
     *  1.18081444E-02,
     *  9.49218136E-03, 9.73738060E-03, 9.99169203E-03, 1.02554644E-02,
     *  1.05290597E-02, 1.08128540E-02, 1.11072380E-02, 1.14126177E-02,
     *  1.17294151E-02,
     *  9.43413710E-03, 9.67721642E-03, 9.92932820E-03, 1.01908183E-02,
     *  1.04620458E-02, 1.07433836E-02, 1.10352191E-02, 1.13379548E-02,
     *  1.16520092E-02,
     *  9.37705354E-03, 9.61804920E-03, 9.86799885E-03, 1.01272456E-02,
     *  1.03961456E-02, 1.06750686E-02, 1.09643989E-02, 1.12645355E-02,
     *  1.15758933E-02,
     *  9.32090658E-03, 9.55985391E-03, 9.80767804E-03, 1.00647193E-02,
     *  1.03313310E-02, 1.06078800E-02, 1.08947472E-02, 1.11923285E-02,
     *  1.15010352E-02,
     *  9.26567293E-03, 9.50260640E-03, 9.74834070E-03, 1.00032135E-02,
     *  1.02675753E-02, 1.05417899E-02, 1.08262352E-02, 1.11213038E-02,
     *  1.14274035E-02/
        DATA ((VOLMV (J,K),J=100,108),K=136,144) /
     *  9.21133004E-03, 9.44628328E-03, 9.68996258E-03, 9.94270297E-03,
     *  1.02048521E-02, 1.04767711E-02, 1.07588346E-02, 1.10514321E-02,
     *  1.13549681E-02,
     *  9.15785611E-03, 9.39086193E-03, 9.63252021E-03, 9.88316339E-03,
     *  1.01431364E-02, 1.04127975E-02, 1.06925184E-02, 1.09826854E-02,
     *  1.12836998E-02,
     *  9.10523004E-03, 9.33632046E-03, 9.57599090E-03, 9.82457122E-03,
     *  1.00824037E-02, 1.03498438E-02, 1.06272603E-02, 1.09150364E-02,
     *  1.12135702E-02,
     *  9.05343141E-03, 9.28263770E-03, 9.52035266E-03, 9.76690365E-03,
     *  1.00226304E-02, 1.02878854E-02, 1.05630348E-02, 1.08484587E-02,
     *  1.11445519E-02,
     *  9.00244044E-03, 9.22979312E-03, 9.46558423E-03, 9.71013863E-03,
     *  9.96379347E-03, 1.02268986E-02, 1.04998173E-02, 1.07829267E-02,
     *  1.10766186E-02,
     *  8.95223799E-03, 9.17776687E-03, 9.41166498E-03, 9.65425478E-03,
     *  9.90587084E-03, 1.01668604E-02, 1.04375840E-02, 1.07184157E-02,
     *  1.10097444E-02,
     *  8.90280552E-03, 9.12653970E-03, 9.35857497E-03, 9.59923138E-03,
     *  9.84884103E-03, 1.01077486E-02, 1.03763117E-02, 1.06549018E-02,
     *  1.09439046E-02,
     *  8.85412504E-03, 9.07609296E-03, 9.30629485E-03, 9.54504839E-03,
     *  9.79268321E-03, 1.00495414E-02, 1.03159780E-02, 1.05923617E-02,
     *  1.08790751E-02,
     *  8.80617914E-03, 9.02640859E-03, 9.25480588E-03, 9.49168634E-03,
     *  9.73737723E-03, 9.99221810E-03, 1.02565614E-02, 1.05307728E-02,
     *  1.08152324E-02/
        DATA ((VOLMV (J,K),J=100,108),K=145,153) /
     *  8.75895095E-03, 8.97746907E-03, 9.20408987E-03, 9.43912641E-03,
     *  9.68290352E-03, 9.93575831E-03, 1.01980406E-02, 1.04701135E-02,
     *  1.07523540E-02,
     *  8.71242408E-03, 8.92925742E-03, 9.15412923E-03, 9.38735030E-03,
     *  9.62924314E-03, 9.88014240E-03, 1.01403954E-02, 1.04103625E-02,
     *  1.06904180E-02,
     *  8.66658268E-03, 8.88175716E-03, 9.10490684E-03, 9.33634028E-03,
     *  9.57637768E-03, 9.82535129E-03, 1.00836059E-02, 1.03514993E-02,
     *  1.06294029E-02,
     *  8.62141132E-03, 8.83495231E-03, 9.05640615E-03, 9.28607917E-03,
     *  9.52428932E-03, 9.77136647E-03, 1.00276529E-02, 1.02935040E-02,
     *  1.05692883E-02,
     *  8.57689509E-03, 8.78882737E-03, 9.00861105E-03, 9.23655028E-03,
     *  9.47296074E-03, 9.71816999E-03, 9.97251791E-03, 1.02363572E-02,
     *  1.05100541E-02,
     *  8.53301946E-03, 8.74336730E-03, 8.96150594E-03, 9.18773740E-03,
     *  9.42237514E-03, 9.66574442E-03, 9.91818274E-03, 1.01800403E-02,
     *  1.04516807E-02,
     *  8.48977038E-03, 8.69855748E-03, 8.91507567E-03, 9.13962482E-03,
     *  9.37251622E-03, 9.61407286E-03, 9.86462989E-03, 1.01245351E-02,
     *  1.03941494E-02,
     *  8.44713417E-03, 8.65438374E-03, 8.86930551E-03, 9.09219727E-03,
     *  9.32336813E-03, 9.56313886E-03, 9.81184230E-03, 1.00698238E-02,
     *  1.03374417E-02,
     *  8.40509757E-03, 8.61083230E-03, 8.82418119E-03, 9.04543993E-03,
     *  9.27491551E-03, 9.51292649E-03, 9.75980343E-03, 1.00158893E-02,
     *  1.02815400E-02/
        DATA ((VOLMV (J,K),J=100,108),K=154,162) /
     *  8.36364768E-03, 8.56788979E-03, 8.77968881E-03, 8.99933839E-03,
     *  9.22714340E-03, 9.46342024E-03, 9.70849721E-03, 9.96271494E-03,
     *  1.02264269E-02,
     *  8.32277199E-03, 8.52554321E-03, 8.73581490E-03, 8.95387867E-03,
     *  9.18003730E-03, 9.41460506E-03, 9.65790802E-03, 9.91028451E-03,
     *  1.01720856E-02,
     *  8.28245833E-03, 8.48377993E-03, 8.69254635E-03, 8.90904716E-03,
     *  9.13358311E-03, 9.36646632E-03, 9.60802069E-03, 9.85858228E-03,
     *  1.01184998E-02,
     *  8.24269487E-03, 8.44258769E-03, 8.64987042E-03, 8.86483066E-03,
     *  9.08776710E-03, 9.31898979E-03, 9.55882047E-03, 9.80759293E-03,
     *  1.00656535E-02,
     *  8.20347012E-03, 8.40195454E-03, 8.60777473E-03, 8.82121631E-03,
     *  9.04257595E-03, 9.27216165E-03, 9.51029300E-03, 9.75730160E-03,
     *  1.00135315E-02,
     *  8.16477291E-03, 8.36186890E-03, 8.56624724E-03, 8.77819162E-03,
     *  8.99799671E-03, 9.22596846E-03, 9.46242435E-03, 9.70769381E-03,
     *  9.96211863E-03,
     *  8.12659236E-03, 8.32231947E-03, 8.52527625E-03, 8.73574445E-03,
     *  8.95401676E-03, 9.18039713E-03, 9.41520096E-03, 9.65875551E-03,
     *  9.91140034E-03,
     *  8.08891792E-03, 8.28329529E-03, 8.48485037E-03, 8.69386297E-03,
     *  8.91062386E-03, 9.13543495E-03, 9.36860962E-03, 9.61047301E-03,
     *  9.86136245E-03,
     *  8.05173929E-03, 8.24478569E-03, 8.44495852E-03, 8.65253570E-03,
     *  8.86780606E-03, 9.09106955E-03, 9.32263751E-03, 9.56283298E-03,
     *  9.81199113E-03/
        DATA ((VOLMV (J,K),J=109,117),K=  1,  9) /
     *   25640.830    ,  26606.610    ,  27608.767    ,  28648.671    ,
     *   29727.743    ,  30847.460    ,  32009.351    ,  33215.006    ,
     *   34466.073    ,
     *   12820.417    ,  13303.307    ,  13804.385    ,  14324.337    ,
     *   14863.873    ,  15423.731    ,  16004.677    ,  16607.505    ,
     *   17233.038    ,
     *   6410.2098    ,  6651.6548    ,  6902.1940    ,  7162.1699    ,
     *   7431.9380    ,  7711.8672    ,  8002.3400    ,  8303.7537    ,
     *   8616.5204    ,
     *   3205.1064    ,  3325.8289    ,  3451.0985    ,  3581.0864    ,
     *   3715.9705    ,  3855.9350    ,  4001.1715    ,  4151.8783    ,
     *   4308.2617    ,
     *   1602.5547    ,  1662.9159    ,  1725.5507    ,  1790.5447    ,
     *   1857.9867    ,  1927.9690    ,  2000.5872    ,  2075.9406    ,
     *   2154.1323    ,
     *   801.27883    ,  831.45944    ,  862.77683    ,  895.27381    ,
     *   928.99482    ,  963.98595    ,  1000.2950    ,  1037.9717    ,
     *   1077.0676    ,
     *   400.64090    ,  415.73120    ,  431.38989    ,  447.63838    ,
     *   464.49887    ,  481.99443    ,  500.14897    ,  518.98732    ,
     *   538.53522    ,
     *   200.32194    ,  207.86708    ,  215.69642    ,  223.82066    ,
     *   232.25090    ,  240.99867    ,  250.07594    ,  259.49510    ,
     *   269.26905    ,
     *   100.16246    ,  103.93502    ,  107.84969    ,  111.91180    ,
     *   116.12692    ,  120.50079    ,  125.03942    ,  129.74900    ,
     *   134.63596    /
        DATA ((VOLMV (J,K),J=109,117),K= 10, 18) /
     *   50.082716    ,  51.968995    ,  53.926321    ,  55.957371    ,
     *   58.064922    ,  60.251855    ,  62.521161    ,  64.875942    ,
     *   67.319417    ,
     *   25.042846    ,  25.985980    ,  26.964637    ,  27.980156    ,
     *   29.033926    ,  30.127386    ,  31.262032    ,  32.439415    ,
     *   33.661146    ,
     *   12.522911    ,  12.994472    ,  13.483795    ,  13.991549    ,
     *   14.518427    ,  15.065151    ,  15.632467    ,  16.221152    ,
     *   16.832010    ,
     *   6.2629432    ,  6.4987185    ,  6.7433743    ,  6.9972451    ,
     *   7.2606780    ,  7.5340332    ,  7.8176846    ,  8.1120199    ,
     *   8.4174417    ,
     *   3.1329590    ,  3.2508413    ,  3.3731635    ,  3.5000929    ,
     *   3.6318031    ,  3.7684742    ,  3.9102931    ,  4.0574538    ,
     *   4.2101575    ,
     *   1.5679665    ,  1.6269022    ,  1.6880576    ,  1.7515164    ,
     *   1.8173652    ,  1.8856943    ,  1.9565970    ,  2.0301703    ,
     *   2.1065149    ,
     *  0.78546927    , 0.81493175    , 0.84550377    , 0.87722718    ,
     *  0.91014538    , 0.94430342    , 0.97974804    ,  1.0165277    ,
     *   1.0546929    ,
     *  0.45644976    , 0.47351958    , 0.49123218    , 0.50961179    ,
     *  0.52868360    , 0.54847372    , 0.56900924    , 0.59031828    ,
     *  0.61243001    ,
     *  0.32221436    , 0.33422821    , 0.34669439    , 0.35962999    ,
     *  0.37305274    , 0.38698101    , 0.40143390    , 0.41643120    ,
     *  0.43199346    /
        DATA ((VOLMV (J,K),J=109,117),K= 19, 27) /
     *  0.24929687    , 0.25856433    , 0.26818068    , 0.27815911    ,
     *  0.28851330    , 0.29925745    , 0.31040628    , 0.32197506    ,
     *  0.33397967    ,
     *  0.20349421    , 0.21103658    , 0.21886287    , 0.22698382    ,
     *  0.23541056    , 0.24415466    , 0.25322811    , 0.26264335    ,
     *  0.27241329    ,
     *  0.17205302    , 0.17841123    , 0.18500877    , 0.19185469    ,
     *  0.19895838    , 0.20632959    , 0.21397843    , 0.22191542    ,
     *  0.23015142    ,
     *  0.14913394    , 0.15462900    , 0.16033087    , 0.16624738    ,
     *  0.17238665    , 0.17875713    , 0.18536755    , 0.19222699    ,
     *  0.19934487    ,
     *  0.13168547    , 0.13652343    , 0.14154344    , 0.14675241    ,
     *  0.15215751    , 0.15776615    , 0.16358604    , 0.16962517    ,
     *  0.17589184    ,
     *  0.11795764    , 0.12227862    , 0.12676220    , 0.13141454    ,
     *  0.13624203    , 0.14125131    , 0.14644926    , 0.15184303    ,
     *  0.15744004    ,
     *  0.10687493    , 0.11077858    , 0.11482910    , 0.11903208    ,
     *  0.12339328    , 0.12791871    , 0.13261459    , 0.13748738    ,
     *  0.14254378    ,
     *  9.77399320E-02, 0.10129961    , 0.10499320    , 0.10882581    ,
     *  0.11280269    , 0.11692933    , 0.12121140    , 0.12565478    ,
     *  0.13026560    ,
     *  9.00806029E-02, 9.33518855E-02, 9.67462305E-02, 0.10026831    ,
     *  0.10392298    , 0.10771526    , 0.11165038    , 0.11573376    ,
     *  0.11997100    /
        DATA ((VOLMV (J,K),J=109,117),K= 28, 36) /
     *  8.35660332E-02, 8.65920409E-02, 8.97318749E-02, 9.29898609E-02,
     *  9.63704865E-02, 9.98784078E-02, 0.10351846    , 0.10729564    ,
     *  0.11121516    ,
     *  7.79573729E-02, 8.07722266E-02, 8.36929561E-02, 8.67235867E-02,
     *  8.98682947E-02, 9.31314131E-02, 9.65174373E-02, 0.10003103    ,
     *  0.10367703    ,
     *  7.30778987E-02, 7.57090631E-02, 7.84391871E-02, 8.12720348E-02,
     *  8.42115117E-02, 8.72616696E-02, 9.04267124E-02, 9.37110016E-02,
     *  9.71190622E-02,
     *  6.87940477E-02, 7.12639567E-02, 7.38267540E-02, 7.64859745E-02,
     *  7.92452859E-02, 8.21084930E-02, 8.50795438E-02, 8.81625340E-02,
     *  9.13617132E-02,
     *  6.50029998E-02, 6.73302142E-02, 6.97449449E-02, 7.22505240E-02,
     *  7.48504081E-02, 7.75481841E-02, 8.03475730E-02, 8.32524356E-02,
     *  8.62667774E-02,
     *  6.16243133E-02, 6.38243642E-02, 6.61071444E-02, 6.84758050E-02,
     *  7.09336151E-02, 7.34839665E-02, 7.61303786E-02, 7.88765023E-02,
     *  8.17261259E-02,
     *  5.85941512E-02, 6.06801651E-02, 6.28446158E-02, 6.50904920E-02,
     *  6.74208945E-02, 6.98390404E-02, 7.23482678E-02, 7.49520398E-02,
     *  7.76539496E-02,
     *  5.58612069E-02, 5.78443778E-02, 5.99021147E-02, 6.20372597E-02,
     *  6.42527618E-02, 6.65516806E-02, 6.89371907E-02, 7.14125855E-02,
     *  7.39812825E-02,
     *  5.33837735E-02, 5.52737245E-02, 5.72347331E-02, 5.92695087E-02,
     *  6.13808624E-02, 6.35717112E-02, 6.58450812E-02, 6.82041124E-02,
     *  7.06520625E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 37, 45) /
     *  5.11275990E-02, 5.29326630E-02, 5.48055902E-02, 5.67489689E-02,
     *  5.87654849E-02, 6.08579249E-02, 6.30291802E-02, 6.52822506E-02,
     *  6.76202486E-02,
     *  4.90642919E-02, 5.07917325E-02, 5.25841154E-02, 5.44439184E-02,
     *  5.63737124E-02, 5.83761650E-02, 6.04540442E-02, 6.26102217E-02,
     *  6.48476771E-02,
     *  4.71701192E-02, 4.88263061E-02, 5.05447543E-02, 5.23278401E-02,
     *  5.41780290E-02, 5.60978793E-02, 5.80900456E-02, 6.01572821E-02,
     *  6.23024464E-02,
     *  4.54250886E-02, 4.70156384E-02, 4.86659801E-02, 5.03783964E-02,
     *  5.21552558E-02, 5.39990158E-02, 5.59122265E-02, 5.78975339E-02,
     *  5.99576830E-02,
     *  4.38122392E-02, 4.53421297E-02, 4.69295303E-02, 4.85766371E-02,
     *  5.02857287E-02, 5.20591697E-02, 5.38994136E-02, 5.58090061E-02,
     *  5.77905886E-02,
     *  4.23170882E-02, 4.37907519E-02, 4.53198107E-02, 4.69063804E-02,
     *  4.85526566E-02, 5.02609175E-02, 5.20335270E-02, 5.38729380E-02,
     *  5.57816956E-02,
     *  4.09271944E-02, 4.23485949E-02, 4.38234249E-02, 4.53537256E-02,
     *  4.69416151E-02, 4.85892914E-02, 5.02990352E-02, 5.20732131E-02,
     *  5.39142805E-02,
     *  3.96318100E-02, 4.10045064E-02, 4.24288007E-02, 4.39066644E-02,
     *  4.54401437E-02, 4.70313617E-02, 4.86825216E-02, 5.03959093E-02,
     *  5.21738969E-02,
     *  3.84216029E-02, 3.97488027E-02, 4.11258895E-02, 4.25547700E-02,
     *  4.40374228E-02, 4.55759012E-02, 4.71723358E-02, 4.88289376E-02,
     *  5.05480005E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 46, 54) /
     *  3.72884302E-02, 3.85730342E-02, 3.99059236E-02, 4.12889443E-02,
     *  4.27240117E-02, 4.42131136E-02, 4.57583129E-02, 4.73617500E-02,
     *  4.90256460E-02,
     *  3.62251552E-02, 3.74697955E-02, 3.87612187E-02, 4.01012135E-02,
     *  4.14916362E-02, 4.29344133E-02, 4.44315437E-02, 4.59851019E-02,
     *  4.75972404E-02,
     *  3.52254962E-02, 3.64325683E-02, 3.76850110E-02, 3.89845592E-02,
     *  4.03330137E-02, 4.17322431E-02, 4.31841865E-02, 4.46908562E-02,
     *  4.62543403E-02,
     *  3.42839025E-02, 3.54555929E-02, 3.66713238E-02, 3.79327798E-02,
     *  3.92417089E-02, 4.05999254E-02, 4.20093122E-02, 4.34718228E-02,
     *  4.49894847E-02,
     *  3.33954509E-02, 3.45337607E-02, 3.57148563E-02, 3.69403745E-02,
     *  3.82120139E-02, 3.95315375E-02, 4.09007748E-02, 4.23216244E-02,
     *  4.37960562E-02,
     *  3.25557596E-02, 3.36625249E-02, 3.48108903E-02, 3.60024476E-02,
     *  3.72388487E-02, 3.85218079E-02, 3.98531045E-02, 4.12345849E-02,
     *  4.26681649E-02,
     *  3.17609155E-02, 3.28378250E-02, 3.39552126E-02, 3.51146272E-02,
     *  3.63176766E-02, 3.75660292E-02, 3.88614166E-02, 4.02056357E-02,
     *  4.16005512E-02,
     *  3.10074136E-02, 3.20560241E-02, 3.31440491E-02, 3.42729971E-02,
     *  3.54444340E-02, 3.66599846E-02, 3.79213354E-02, 3.92302364E-02,
     *  4.05885038E-02,
     *  3.02921046E-02, 3.13138542E-02, 3.23740089E-02, 3.34740389E-02,
     *  3.46154699E-02, 3.57998857E-02, 3.70289299E-02, 3.83043080E-02,
     *  3.96277900E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 55, 63) /
     *  2.96121514E-02, 3.06083715E-02, 3.16420373E-02, 3.27145825E-02,
     *  3.38274951E-02, 3.49823194E-02, 3.61806583E-02, 3.74241752E-02,
     *  3.87145961E-02,
     *  2.89649910E-02, 2.99369164E-02, 3.09453746E-02, 3.19917645E-02,
     *  3.30775381E-02, 3.42042024E-02, 3.53733214E-02, 3.65865182E-02,
     *  3.78454775E-02,
     *  2.83483023E-02, 2.92970805E-02, 3.02815217E-02, 3.13029917E-02,
     *  3.23629081E-02, 3.34627424E-02, 3.46040217E-02, 3.57883307E-02,
     *  3.70173142E-02,
     *  2.77599782E-02, 2.86866774E-02, 2.96482099E-02, 3.06459099E-02,
     *  3.16811624E-02, 3.27554048E-02, 3.38701290E-02, 3.50268833E-02,
     *  3.62272744E-02,
     *  2.71981017E-02, 2.81037179E-02, 2.90433749E-02, 3.00183772E-02,
     *  3.10300783E-02, 3.20798833E-02, 3.31692503E-02, 3.42996927E-02,
     *  3.54727812E-02,
     *  2.66609246E-02, 2.75463878E-02, 2.84651346E-02, 2.94184404E-02,
     *  3.04076291E-02, 3.14340747E-02, 3.24992032E-02, 3.36044946E-02,
     *  3.47514849E-02,
     *  2.61468494E-02, 2.70130296E-02, 2.79117688E-02, 2.88443149E-02,
     *  2.98119630E-02, 3.08160576E-02, 3.18579939E-02, 3.29392199E-02,
     *  3.40612386E-02,
     *  2.56544135E-02, 2.65021257E-02, 2.73817029E-02, 2.82943664E-02,
     *  2.92413843E-02, 3.02240724E-02, 3.12437965E-02, 3.23019742E-02,
     *  3.34000765E-02,
     *  2.51822754E-02, 2.60122840E-02, 2.68734922E-02, 2.77670962E-02,
     *  2.86943377E-02, 2.96565052E-02, 3.06549365E-02, 3.16910197E-02,
     *  3.27661954E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 64, 72) /
     *  2.47292020E-02, 2.55422251E-02, 2.63858093E-02, 2.72611267E-02,
     *  2.81693937E-02, 2.91118729E-02, 3.00898747E-02, 3.11047593E-02,
     *  3.21579381E-02,
     *  2.42940582E-02, 2.50907711E-02, 2.59174319E-02, 2.67751896E-02,
     *  2.76652364E-02, 2.85888098E-02, 2.95471943E-02, 3.05417228E-02,
     *  3.15737790E-02,
     *  2.38757974E-02, 2.46568358E-02, 2.54672331E-02, 2.63081156E-02,
     *  2.71806524E-02, 2.80860569E-02, 2.90255886E-02, 3.00005545E-02,
     *  3.10123114E-02,
     *  2.34734527E-02, 2.42394162E-02, 2.50341719E-02, 2.58588245E-02,
     *  2.67145208E-02, 2.76024511E-02, 2.85238509E-02, 2.94800022E-02,
     *  3.04722357E-02,
     *  2.30861298E-02, 2.38375842E-02, 2.46172852E-02, 2.54263170E-02,
     *  2.62658048E-02, 2.71369167E-02, 2.80408648E-02, 2.89789073E-02,
     *  2.99523500E-02,
     *  2.27130000E-02, 2.34504800E-02, 2.42156810E-02, 2.50096675E-02,
     *  2.58335438E-02, 2.66884567E-02, 2.75755960E-02, 2.84961967E-02,
     *  2.94515407E-02,
     *  2.23532947E-02, 2.30773059E-02, 2.38285316E-02, 2.46080170E-02,
     *  2.54168467E-02, 2.62561465E-02, 2.71270850E-02, 2.80308748E-02,
     *  2.89687745E-02,
     *  2.20062997E-02, 2.27173208E-02, 2.34550680E-02, 2.42205677E-02,
     *  2.50148854E-02, 2.58391270E-02, 2.66944402E-02, 2.75820164E-02,
     *  2.85030917E-02,
     *  2.16713505E-02, 2.23698354E-02, 2.30945747E-02, 2.38465772E-02,
     *  2.46268897E-02, 2.54365989E-02, 2.62768324E-02, 2.71487609E-02,
     *  2.80535991E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 73, 81) /
     *  2.13478284E-02, 2.20342074E-02, 2.27463855E-02, 2.34853541E-02,
     *  2.42521421E-02, 2.50478176E-02, 2.58734890E-02, 2.67303069E-02,
     *  2.76194652E-02,
     *  2.10351560E-02, 2.17098379E-02, 2.24098789E-02, 2.31362535E-02,
     *  2.38899734E-02, 2.46720888E-02, 2.54836895E-02, 2.63259066E-02,
     *  2.71999139E-02,
     *  2.07327944E-02, 2.13961677E-02, 2.20844744E-02, 2.27986732E-02,
     *  2.35397589E-02, 2.43087643E-02, 2.51067612E-02, 2.59348619E-02,
     *  2.67942211E-02,
     *  2.04402398E-02, 2.10926739E-02, 2.17696297E-02, 2.24720503E-02,
     *  2.32009143E-02, 2.39572378E-02, 2.47420750E-02, 2.55565203E-02,
     *  2.64017095E-02,
     *  2.01570207E-02, 2.07988673E-02, 2.14648371E-02, 2.21558580E-02,
     *  2.28728931E-02, 2.36169421E-02, 2.43890425E-02, 2.51902710E-02,
     *  2.60217453E-02,
     *  1.98826952E-02, 2.05142894E-02, 2.11696207E-02, 2.18496026E-02,
     *  2.25551830E-02, 2.32873458E-02, 2.40471121E-02, 2.48355418E-02,
     *  2.56537349E-02,
     *  1.96168492E-02, 2.02385103E-02, 2.08835346E-02, 2.15528214E-02,
     *  2.22473038E-02, 2.29679504E-02, 2.37157667E-02, 2.44917960E-02,
     *  2.52971213E-02,
     *  1.93590935E-02, 1.99711264E-02, 2.06061600E-02, 2.12650796E-02,
     *  2.19488043E-02, 2.26582880E-02, 2.33945207E-02, 2.41585298E-02,
     *  2.49513817E-02,
     *  1.91090628E-02, 1.97117584E-02, 2.03371031E-02, 2.09859689E-02,
     *  2.16592610E-02, 2.23579189E-02, 2.30829178E-02, 2.38352697E-02,
     *  2.46160249E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 82, 90) /
     *  1.88664131E-02, 1.94600496E-02, 2.00759939E-02, 2.07151051E-02,
     *  2.13782751E-02, 2.20664294E-02, 2.27805288E-02, 2.35215703E-02,
     *  2.42905887E-02,
     *  1.86308208E-02, 1.92156640E-02, 1.98224837E-02, 2.04521266E-02,
     *  2.11054713E-02, 2.17834301E-02, 2.24869496E-02, 2.32170123E-02,
     *  2.39746379E-02,
     *  1.84019808E-02, 1.89782850E-02, 1.95762441E-02, 2.01966924E-02,
     *  2.08404960E-02, 2.15085540E-02, 2.22017994E-02, 2.29212006E-02,
     *  2.36677627E-02,
     *  1.81796054E-02, 1.87476142E-02, 1.93369653E-02, 1.99484811E-02,
     *  2.05830156E-02, 2.12414549E-02, 2.19247190E-02, 2.26337624E-02,
     *  2.33695761E-02,
     *  1.79634231E-02, 1.85233697E-02, 1.91043548E-02, 1.97071893E-02,
     *  2.03327152E-02, 2.09818062E-02, 2.16553693E-02, 2.23543461E-02,
     *  2.30797133E-02,
     *  1.77531773E-02, 1.83052854E-02, 1.88781364E-02, 1.94725303E-02,
     *  2.00892972E-02, 2.07292990E-02, 2.13934302E-02, 2.20826191E-02,
     *  2.27978292E-02,
     *  1.75486254E-02, 1.80931093E-02, 1.86580489E-02, 1.92442330E-02,
     *  1.98524806E-02, 2.04836417E-02, 2.11385986E-02, 2.18182673E-02,
     *  2.25235979E-02,
     *  1.73495378E-02, 1.78866035E-02, 1.84438451E-02, 1.90220410E-02,
     *  1.96219990E-02, 2.02445579E-02, 2.08905882E-02, 2.15609932E-02,
     *  2.22567108E-02,
     *  1.71556974E-02, 1.76855423E-02, 1.82352910E-02, 1.88057113E-02,
     *  1.93976006E-02, 2.00117863E-02, 2.06491274E-02, 2.13105154E-02,
     *  2.19968757E-02/
        DATA ((VOLMV (J,K),J=109,117),K= 91, 99) /
     *  1.69668980E-02, 1.74897120E-02, 1.80321647E-02, 1.85950140E-02,
     *  1.91790464E-02, 1.97850789E-02, 2.04139592E-02, 2.10665670E-02,
     *  2.17438158E-02,
     *  1.67829443E-02, 1.72989100E-02, 1.78342560E-02, 1.83897306E-02,
     *  1.89661101E-02, 1.95642009E-02, 2.01848396E-02, 2.08288950E-02,
     *  2.14972684E-02,
     *  1.66036512E-02, 1.71129438E-02, 1.76413653E-02, 1.81896541E-02,
     *  1.87585767E-02, 1.93489291E-02, 1.99615374E-02, 2.05972592E-02,
     *  2.12569844E-02,
     *  1.64288425E-02, 1.69316310E-02, 1.74533031E-02, 1.79945878E-02,
     *  1.85562421E-02, 1.91390518E-02, 1.97438327E-02, 2.03714316E-02,
     *  2.10227272E-02,
     *  1.62583510E-02, 1.67547979E-02, 1.72698892E-02, 1.78043448E-02,
     *  1.83589124E-02, 1.89343678E-02, 1.95315168E-02, 2.01511956E-02,
     *  2.07942720E-02,
     *  1.60920178E-02, 1.65822795E-02, 1.70909524E-02, 1.76187476E-02,
     *  1.81664032E-02, 1.87346858E-02, 1.93243911E-02, 1.99363450E-02,
     *  2.05714049E-02,
     *  1.59296915E-02, 1.64139189E-02, 1.69163299E-02, 1.74376269E-02,
     *  1.79785390E-02, 1.85398236E-02, 1.91222666E-02, 1.97266840E-02,
     *  2.03539227E-02,
     *  1.57712281E-02, 1.62495665E-02, 1.67458665E-02, 1.72608218E-02,
     *  1.77951530E-02, 1.83496080E-02, 1.89249636E-02, 1.95220258E-02,
     *  2.01416315E-02,
     *  1.56164904E-02, 1.60890801E-02, 1.65794145E-02, 1.70881791E-02,
     *  1.76160858E-02, 1.81638739E-02, 1.87323106E-02, 1.93221927E-02,
     *  1.99343471E-02/
        DATA ((VOLMV (J,K),J=109,117),K=100,108) /
     *  1.54653477E-02, 1.59323238E-02, 1.64168330E-02, 1.69195525E-02,
     *  1.74411860E-02, 1.79824639E-02, 1.85441446E-02, 1.91270153E-02,
     *  1.97318934E-02,
     *  1.53176752E-02, 1.57791683E-02, 1.62579877E-02, 1.67548028E-02,
     *  1.72703089E-02, 1.78052279E-02, 1.83603096E-02, 1.89363320E-02,
     *  1.95341029E-02,
     *  1.51733540E-02, 1.56294901E-02, 1.61027505E-02, 1.65937969E-02,
     *  1.71033164E-02, 1.76320228E-02, 1.81806571E-02, 1.87499885E-02,
     *  1.93408155E-02,
     *  1.50322704E-02, 1.54831714E-02, 1.59509991E-02, 1.64364078E-02,
     *  1.69400769E-02, 1.74627118E-02, 1.80050452E-02, 1.85678376E-02,
     *  1.91518786E-02,
     *  1.48943160E-02, 1.53400994E-02, 1.58026166E-02, 1.62825144E-02,
     *  1.67804644E-02, 1.72971643E-02, 1.78333384E-02, 1.83897387E-02,
     *  1.89671460E-02,
     *  1.47593870E-02, 1.52001665E-02, 1.56574912E-02, 1.61320006E-02,
     *  1.66243587E-02, 1.71352555E-02, 1.76654072E-02, 1.82155575E-02,
     *  1.87864784E-02,
     *  1.46273843E-02, 1.50632699E-02, 1.55155163E-02, 1.59847556E-02,
     *  1.64716448E-02, 1.69768660E-02, 1.75011277E-02, 1.80451653E-02,
     *  1.86097425E-02,
     *  1.44982129E-02, 1.49293111E-02, 1.53765895E-02, 1.58406735E-02,
     *  1.63222126E-02, 1.68218817E-02, 1.73403814E-02, 1.78784392E-02,
     *  1.84368105E-02,
     *  1.43717821E-02, 1.47981958E-02, 1.52406131E-02, 1.56996526E-02,
     *  1.61759569E-02, 1.66701932E-02, 1.71830549E-02, 1.77152616E-02,
     *  1.82675605E-02/
        DATA ((VOLMV (J,K),J=109,117),K=109,117) /
     *  1.42480049E-02, 1.46698337E-02, 1.51074935E-02, 1.55615959E-02,
     *  1.60327766E-02, 1.65216959E-02, 1.70290396E-02, 1.75555197E-02,
     *  1.81018754E-02,
     *  1.41267979E-02, 1.45441385E-02, 1.49771409E-02, 1.54264102E-02,
     *  1.58925753E-02, 1.63762896E-02, 1.68782315E-02, 1.73991055E-02,
     *  1.79396432E-02,
     *  1.40080814E-02, 1.44210273E-02, 1.48494693E-02, 1.52940062E-02,
     *  1.57552604E-02, 1.62338781E-02, 1.67305307E-02, 1.72459156E-02,
     *  1.77807565E-02,
     *  1.38917787E-02, 1.43004205E-02, 1.47243962E-02, 1.51642985E-02,
     *  1.56207429E-02, 1.60943692E-02, 1.65858418E-02, 1.70958507E-02,
     *  1.76251123E-02,
     *  1.37778165E-02, 1.41822420E-02, 1.46018426E-02, 1.50372047E-02,
     *  1.54889377E-02, 1.59576745E-02, 1.64440729E-02, 1.69488156E-02,
     *  1.74726118E-02,
     *  1.36661241E-02, 1.40664185E-02, 1.44817325E-02, 1.49126463E-02,
     *  1.53597630E-02, 1.58237093E-02, 1.63051359E-02, 1.68047189E-02,
     *  1.73231603E-02,
     *  1.35566339E-02, 1.39528799E-02, 1.43639930E-02, 1.47905475E-02,
     *  1.52331404E-02, 1.56923919E-02, 1.61689464E-02, 1.66634730E-02,
     *  1.71766666E-02,
     *  1.34492809E-02, 1.38415587E-02, 1.42485541E-02, 1.46708357E-02,
     *  1.51089944E-02, 1.55636442E-02, 1.60354231E-02, 1.65249934E-02,
     *  1.70330434E-02,
     *  1.33440026E-02, 1.37323900E-02, 1.41353485E-02, 1.45534410E-02,
     *  1.49872525E-02, 1.54373910E-02, 1.59044879E-02, 1.63891994E-02,
     *  1.68922065E-02/
        DATA ((VOLMV (J,K),J=109,117),K=118,126) /
     *  1.32407389E-02, 1.36253114E-02, 1.40243115E-02, 1.44382963E-02,
     *  1.48678452E-02, 1.53135599E-02, 1.57760660E-02, 1.62560129E-02,
     *  1.67540753E-02,
     *  1.31394321E-02, 1.35202632E-02, 1.39153809E-02, 1.43253371E-02,
     *  1.47507053E-02, 1.51920815E-02, 1.56500851E-02, 1.61253592E-02,
     *  1.66185720E-02,
     *  1.30400265E-02, 1.34171874E-02, 1.38084969E-02, 1.42145013E-02,
     *  1.46357685E-02, 1.50728889E-02, 1.55264758E-02, 1.59971662E-02,
     *  1.64856219E-02,
     *  1.29424688E-02, 1.33160288E-02, 1.37036018E-02, 1.41057290E-02,
     *  1.45229727E-02, 1.49559177E-02, 1.54051713E-02, 1.58713647E-02,
     *  1.63551531E-02,
     *  1.28467074E-02, 1.32167338E-02, 1.36006403E-02, 1.39989627E-02,
     *  1.44122583E-02, 1.48411060E-02, 1.52861074E-02, 1.57478878E-02,
     *  1.62270963E-02,
     *  1.27526927E-02, 1.31192510E-02, 1.34995589E-02, 1.38941471E-02,
     *  1.43035677E-02, 1.47283940E-02, 1.51692222E-02, 1.56266714E-02,
     *  1.61013848E-02,
     *  1.26603770E-02, 1.30235308E-02, 1.34003061E-02, 1.37912288E-02,
     *  1.41968454E-02, 1.46177243E-02, 1.50544558E-02, 1.55076535E-02,
     *  1.59779545E-02,
     *  1.25697142E-02, 1.29295255E-02, 1.33028325E-02, 1.36901562E-02,
     *  1.40920382E-02, 1.45090415E-02, 1.49417509E-02, 1.53907744E-02,
     *  1.58567433E-02,
     *  1.24806599E-02, 1.28371889E-02, 1.32070901E-02, 1.35908798E-02,
     *  1.39890946E-02, 1.44022921E-02, 1.48310520E-02, 1.52759767E-02,
     *  1.57376916E-02/
        DATA ((VOLMV (J,K),J=109,117),K=127,135) /
     *  1.23931713E-02, 1.27464766E-02, 1.31130329E-02, 1.34933518E-02,
     *  1.38879648E-02, 1.42974246E-02, 1.47223057E-02, 1.51632048E-02,
     *  1.56207419E-02,
     *  1.23072071E-02, 1.26573458E-02, 1.30206165E-02, 1.33975259E-02,
     *  1.37886010E-02, 1.41943894E-02, 1.46154603E-02, 1.50524052E-02,
     *  1.55058385E-02,
     *  1.22227274E-02, 1.25697550E-02, 1.29297977E-02, 1.33033577E-02,
     *  1.36909570E-02, 1.40931385E-02, 1.45104661E-02, 1.49435263E-02,
     *  1.53929278E-02,
     *  1.21396937E-02, 1.24836645E-02, 1.28405354E-02, 1.32108041E-02,
     *  1.35949882E-02, 1.39936255E-02, 1.44072751E-02, 1.48365182E-02,
     *  1.52819583E-02,
     *  1.20580690E-02, 1.23990356E-02, 1.27527894E-02, 1.31198237E-02,
     *  1.35006514E-02, 1.38958057E-02, 1.43058409E-02, 1.47313328E-02,
     *  1.51728797E-02,
     *  1.19778172E-02, 1.23158310E-02, 1.26665211E-02, 1.30303763E-02,
     *  1.34079051E-02, 1.37996361E-02, 1.42061186E-02, 1.46279235E-02,
     *  1.50656440E-02,
     *  1.18989037E-02, 1.22340148E-02, 1.25816931E-02, 1.29424231E-02,
     *  1.33167090E-02, 1.37050748E-02, 1.41080649E-02, 1.45262455E-02,
     *  1.49602045E-02,
     *  1.18212949E-02, 1.21535522E-02, 1.24982693E-02, 1.28559268E-02,
     *  1.32270244E-02, 1.36120815E-02, 1.40116380E-02, 1.44262552E-02,
     *  1.48565162E-02,
     *  1.17449586E-02, 1.20744096E-02, 1.24162150E-02, 1.27708511E-02,
     *  1.31388135E-02, 1.35206172E-02, 1.39167975E-02, 1.43279108E-02,
     *  1.47545353E-02/
        DATA ((VOLMV (J,K),J=109,117),K=136,144) /
     *  1.16698632E-02, 1.19965544E-02, 1.23354962E-02, 1.26871610E-02,
     *  1.30520402E-02, 1.34306443E-02, 1.38235042E-02, 1.42311717E-02,
     *  1.46542199E-02,
     *  1.15959785E-02, 1.19199552E-02, 1.22560804E-02, 1.26048227E-02,
     *  1.29666691E-02, 1.33421262E-02, 1.37317203E-02, 1.41359984E-02,
     *  1.45555292E-02,
     *  1.15232752E-02, 1.18445815E-02, 1.21779360E-02, 1.25238032E-02,
     *  1.28826664E-02, 1.32550277E-02, 1.36414091E-02, 1.40423532E-02,
     *  1.44584238E-02,
     *  1.14517249E-02, 1.17704039E-02, 1.21010324E-02, 1.24440711E-02,
     *  1.27999991E-02, 1.31693146E-02, 1.35525352E-02, 1.39501990E-02,
     *  1.43628654E-02,
     *  1.13812999E-02, 1.16973938E-02, 1.20253400E-02, 1.23655954E-02,
     *  1.27186353E-02, 1.30849538E-02, 1.34650643E-02, 1.38595005E-02,
     *  1.42688171E-02,
     *  1.13119739E-02, 1.16255237E-02, 1.19508301E-02, 1.22883465E-02,
     *  1.26385443E-02, 1.30019134E-02, 1.33789632E-02, 1.37702230E-02,
     *  1.41762432E-02,
     *  1.12437208E-02, 1.15547667E-02, 1.18774750E-02, 1.22122956E-02,
     *  1.25596960E-02, 1.29201622E-02, 1.32941996E-02, 1.36823333E-02,
     *  1.40851090E-02,
     *  1.11765158E-02, 1.14850969E-02, 1.18052479E-02, 1.21374148E-02,
     *  1.24820616E-02, 1.28396704E-02, 1.32107425E-02, 1.35957988E-02,
     *  1.39953809E-02,
     *  1.11103346E-02, 1.14164893E-02, 1.17341225E-02, 1.20636770E-02,
     *  1.24056129E-02, 1.27604086E-02, 1.31285615E-02, 1.35105884E-02,
     *  1.39070264E-02/
        DATA ((VOLMV (J,K),J=109,117),K=145,153) /
     *  1.10451537E-02, 1.13489194E-02, 1.16640737E-02, 1.19910559E-02,
     *  1.23303228E-02, 1.26823488E-02, 1.30476275E-02, 1.34266715E-02,
     *  1.38200139E-02,
     *  1.09809504E-02, 1.12823636E-02, 1.15950769E-02, 1.19195263E-02,
     *  1.22561649E-02, 1.26054636E-02, 1.29679119E-02, 1.33440188E-02,
     *  1.37343129E-02,
     *  1.09177026E-02, 1.12167990E-02, 1.15271084E-02, 1.18490634E-02,
     *  1.21831136E-02, 1.25297263E-02, 1.28893873E-02, 1.32626016E-02,
     *  1.36498938E-02,
     *  1.08553889E-02, 1.11522035E-02, 1.14601452E-02, 1.17796433E-02,
     *  1.21111441E-02, 1.24551113E-02, 1.28120270E-02, 1.31823922E-02,
     *  1.35667277E-02,
     *  1.07939885E-02, 1.10885554E-02, 1.13941648E-02, 1.17112428E-02,
     *  1.20402323E-02, 1.23815935E-02, 1.27358049E-02, 1.31033637E-02,
     *  1.34847867E-02,
     *  1.07334812E-02, 1.10258338E-02, 1.13291455E-02, 1.16438393E-02,
     *  1.19703548E-02, 1.23091488E-02, 1.26606961E-02, 1.30254901E-02,
     *  1.34040438E-02,
     *  1.06738474E-02, 1.09640184E-02, 1.12650663E-02, 1.15774111E-02,
     *  1.19014891E-02, 1.22377536E-02, 1.25866760E-02, 1.29487459E-02,
     *  1.33244726E-02,
     *  1.06150682E-02, 1.09030895E-02, 1.12019068E-02, 1.15119369E-02,
     *  1.18336130E-02, 1.21673850E-02, 1.25137209E-02, 1.28731067E-02,
     *  1.32460477E-02,
     *  1.05571250E-02, 1.08430279E-02, 1.11396470E-02, 1.14473961E-02,
     *  1.17667051E-02, 1.20980209E-02, 1.24418078E-02, 1.27985484E-02,
     *  1.31687442E-02/
        DATA ((VOLMV (J,K),J=109,117),K=154,162) /
     *  1.05000000E-02, 1.07838150E-02, 1.10782676E-02, 1.13837686E-02,
     *  1.17007448E-02, 1.20296397E-02, 1.23709144E-02, 1.27250479E-02,
     *  1.30925381E-02,
     *  1.04436756E-02, 1.07254328E-02, 1.10177500E-02, 1.13210350E-02,
     *  1.16357117E-02, 1.19622205E-02, 1.23010189E-02, 1.26525827E-02,
     *  1.30174060E-02,
     *  1.03881350E-02, 1.06678637E-02, 1.09580758E-02, 1.12591764E-02,
     *  1.15715863E-02, 1.18957429E-02, 1.22321003E-02, 1.25811308E-02,
     *  1.29433251E-02,
     *  1.03333617E-02, 1.06110905E-02, 1.08992274E-02, 1.11981744E-02,
     *  1.15083496E-02, 1.18301871E-02, 1.21641379E-02, 1.25106709E-02,
     *  1.28702734E-02,
     *  1.02793397E-02, 1.05550968E-02, 1.08411875E-02, 1.11380112E-02,
     *  1.14459830E-02, 1.17655339E-02, 1.20971119E-02, 1.24411825E-02,
     *  1.27982294E-02,
     *  1.02260534E-02, 1.04998663E-02, 1.07839394E-02, 1.10786694E-02,
     *  1.13844684E-02, 1.17017646E-02, 1.20310028E-02, 1.23726452E-02,
     *  1.27271721E-02,
     *  1.01734878E-02, 1.04453834E-02, 1.07274668E-02, 1.10201320E-02,
     *  1.13237884E-02, 1.16388611E-02, 1.19657918E-02, 1.23050396E-02,
     *  1.26570814E-02,
     *  1.01216280E-02, 1.03916328E-02, 1.06717539E-02, 1.09623828E-02,
     *  1.12639259E-02, 1.15768056E-02, 1.19014605E-02, 1.22383466E-02,
     *  1.25879374E-02,
     *  1.00704597E-02, 1.03385996E-02, 1.06167852E-02, 1.09054056E-02,
     *  1.12048643E-02, 1.15155810E-02, 1.18379912E-02, 1.21725477E-02,
     *  1.25197209E-02/
        DATA ((VOLMV (J,K),J=118,126),K=  1,  9) /
     *   35764.262    ,  37111.349    ,  38509.174    ,  39959.649    ,
     *   41464.758    ,  43026.557    ,  44647.183    ,  46328.851    ,
     *   48073.860    ,
     *   17882.133    ,  18555.676    ,  19254.588    ,  19979.826    ,
     *   20732.380    ,  21513.280    ,  22323.593    ,  23164.427    ,
     *   24036.932    ,
     *   8941.0677    ,  9277.8393    ,  9627.2956    ,  9989.9144    ,
     *   10366.192    ,  10756.641    ,  11161.798    ,  11582.215    ,
     *   12018.467    ,
     *   4470.5353    ,  4638.9211    ,  4813.6492    ,  4994.9586    ,
     *   5183.0972    ,  5378.3221    ,  5580.9003    ,  5791.1088    ,
     *   6009.2349    ,
     *   2235.2691    ,  2319.4620    ,  2406.8260    ,  2497.4807    ,
     *   2591.5500    ,  2689.1624    ,  2790.4515    ,  2895.5558    ,
     *   3004.6188    ,
     *   1117.6360    ,  1159.7324    ,  1203.4144    ,  1248.7418    ,
     *   1295.7764    ,  1344.5826    ,  1395.2272    ,  1447.7793    ,
     *   1502.3108    ,
     *   558.81941    ,  579.86762    ,  601.70863    ,  624.37229    ,
     *   647.88959    ,  672.29270    ,  697.61496    ,  723.89100    ,
     *   751.15675    ,
     *   279.41114    ,  289.93523    ,  300.85573    ,  312.18755    ,
     *   323.94619    ,  336.14774    ,  348.80886    ,  361.94687    ,
     *   375.57974    ,
     *   139.70700    ,  144.96904    ,  150.42928    ,  156.09518    ,
     *   161.97449    ,  168.07526    ,  174.40581    ,  180.97481    ,
     *   187.79123    /
        DATA ((VOLMV (J,K),J=118,126),K= 10, 18) /
     *   69.854928    ,  72.485941    ,  75.216053    ,  78.048996    ,
     *   80.988645    ,  84.039018    ,  87.204286    ,  90.488776    ,
     *   93.896980    ,
     *   34.928894    ,  36.244392    ,  37.609440    ,  39.025904    ,
     *   40.495720    ,  42.020899    ,  43.603524    ,  45.245760    ,
     *   46.949853    ,
     *   17.465876    ,  18.123618    ,  18.806134    ,  19.514358    ,
     *   20.249258    ,  21.011839    ,  21.803143    ,  22.624252    ,
     *   23.476290    ,
     *   8.7343675    ,  9.0632307    ,  9.4044809    ,  9.7585848    ,
     *   10.126027    ,  10.507309    ,  10.902952    ,  11.313498    ,
     *   11.739508    ,
     *   4.3686129    ,  4.5330369    ,  4.7036541    ,  4.8806981    ,
     *   5.0644107    ,  5.2550433    ,  5.4528565    ,  5.6581209    ,
     *   5.8711170    ,
     *   2.1857352    ,  2.2679396    ,  2.3532404    ,  2.4417543    ,
     *   2.5336024    ,  2.6289104    ,  2.7278085    ,  2.8304319    ,
     *   2.9369212    ,
     *   1.0942956    ,  1.1353901    ,  1.1780327    ,  1.2222817    ,
     *   1.2681976    ,  1.3158432    ,  1.3652838    ,  1.4165869    ,
     *   1.4698227    ,
     *  0.63537471    , 0.65918378    , 0.68388982    , 0.70952665    ,
     *  0.73612935    , 0.76373434    , 0.79237941    , 0.82210374    ,
     *  0.85294803    ,
     *  0.44814200    , 0.46489892    , 0.48228719    , 0.50033061    ,
     *  0.51905390    , 0.53848268    , 0.55864357    , 0.57956418    ,
     *  0.60127313    /
        DATA ((VOLMV (J,K),J=118,126),K= 19, 27) /
     *  0.34643655    , 0.35936278    , 0.37277605    , 0.38669476    ,
     *  0.40113797    , 0.41612547    , 0.43167779    , 0.44781622    ,
     *  0.46456289    ,
     *  0.28255134    , 0.29307139    , 0.30398785    , 0.31531571    ,
     *  0.32707047    , 0.33926827    , 0.35192580    , 0.36506041    ,
     *  0.37869011    ,
     *  0.23869775    , 0.24756613    , 0.25676871    , 0.26631812    ,
     *  0.27622746    , 0.28651031    , 0.29718078    , 0.30825348    ,
     *  0.31974359    ,
     *  0.20673095    , 0.21439538    , 0.22234867    , 0.23060173    ,
     *  0.23916589    , 0.24805289    , 0.25727492    , 0.26684463    ,
     *  0.27677514    ,
     *  0.18239466    , 0.18914255    , 0.19614478    , 0.20341095    ,
     *  0.21095105    , 0.21877541    , 0.22689478    , 0.23532030    ,
     *  0.24406352    ,
     *  0.16324796    , 0.16927478    , 0.17552878    , 0.18201854    ,
     *  0.18875298    , 0.19574134    , 0.20299321    , 0.21051855    ,
     *  0.21832768    ,
     *  0.14779073    , 0.15323545    , 0.15888542    , 0.16474839    ,
     *  0.17083244    , 0.17714591    , 0.18369746    , 0.19049611    ,
     *  0.19755118    ,
     *  0.13505020    , 0.14001514    , 0.14516726    , 0.15051364    ,
     *  0.15606162    , 0.16181883    , 0.16779318    , 0.17399287    ,
     *  0.18042642    ,
     *  0.12436795    , 0.12893064    , 0.13366536    , 0.13857861    ,
     *  0.14367715    , 0.14896799    , 0.15445840    , 0.16015592    ,
     *  0.16606839    /
        DATA ((VOLMV (J,K),J=118,126),K= 28, 36) /
     *  0.11528242    , 0.11950301    , 0.12388273    , 0.12842761    ,
     *  0.13314391    , 0.13803810    , 0.14311693    , 0.14838736    ,
     *  0.15385664    ,
     *  0.10746047    , 0.11138654    , 0.11546065    , 0.11968841    ,
     *  0.12407564    , 0.12862837    , 0.13335286    , 0.13825562    ,
     *  0.14334337    ,
     *  0.10065559    , 0.10432545    , 0.10813371    , 0.11208560    ,
     *  0.11618656    , 0.12044224    , 0.12485849    , 0.12944139    ,
     *  0.13419724    ,
     *  9.46814901E-02, 9.81264390E-02, 0.10170131    , 0.10541101    ,
     *  0.10926067    , 0.11325558    , 0.11740124    , 0.12170335    ,
     *  0.12616783    ,
     *  8.93947542E-02, 9.26406776E-02, 9.60090209E-02, 9.95044252E-02,
     *  0.10313171    , 0.10689586    , 0.11080207    , 0.11485571    ,
     *  0.11906236    ,
     *  8.46831796E-02, 8.77517409E-02, 9.09360404E-02, 9.42404673E-02,
     *  9.76695753E-02, 0.10122809    , 0.10492091    , 0.10875313    ,
     *  0.11273001    ,
     *  8.04577250E-02, 8.33672338E-02, 8.63864887E-02, 8.95196530E-02,
     *  9.27710461E-02, 9.61451493E-02, 9.96466123E-02, 0.10328026    ,
     *  0.10705109    ,
     *  7.66468269E-02, 7.94128972E-02, 8.22833096E-02, 8.52620238E-02,
     *  8.83531477E-02, 9.15609432E-02, 9.48898325E-02, 9.83444032E-02,
     *  0.10192942    ,
     *  7.31923115E-02, 7.58283662E-02, 7.85638647E-02, 8.14025819E-02,
     *  8.43484341E-02, 8.74054845E-02, 9.05779487E-02, 9.38702004E-02,
     *  9.72867773E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 37, 45) /
     *  7.00464036E-02, 7.25640659E-02, 7.51767117E-02, 7.78879475E-02,
     *  8.07015150E-02, 8.36212964E-02, 8.66513193E-02, 8.97957626E-02,
     *  9.30589616E-02,
     *  6.71695020E-02, 6.95789037E-02, 7.20792102E-02, 7.46738740E-02,
     *  7.73664772E-02, 8.01607363E-02, 8.30605073E-02, 8.60697905E-02,
     *  8.91927366E-02,
     *  6.45285035E-02, 6.68385295E-02, 6.92357162E-02, 7.17233748E-02,
     *  7.43049410E-02, 7.69839791E-02, 7.97641873E-02, 8.26494024E-02,
     *  8.56436051E-02,
     *  6.20955224E-02, 6.43140073E-02, 6.66162038E-02, 6.90052931E-02,
     *  7.14845759E-02, 7.40574764E-02, 7.67275475E-02, 7.94984751E-02,
     *  8.23740836E-02,
     *  5.98469016E-02, 6.19807887E-02, 6.41952001E-02, 6.64931966E-02,
     *  6.88779541E-02, 7.13527674E-02, 7.39210549E-02, 7.65863633E-02,
     *  7.93523723E-02,
     *  5.77624404E-02, 5.98179123E-02, 6.19509540E-02, 6.41645149E-02,
     *  6.64616550E-02, 6.88455491E-02, 7.13194913E-02, 7.38868989E-02,
     *  7.65513176E-02,
     *  5.58247853E-02, 5.78073710E-02, 5.98647802E-02, 6.19998588E-02,
     *  6.42155591E-02, 6.65149445E-02, 6.89011931E-02, 7.13776023E-02,
     *  7.39475932E-02,
     *  5.40189458E-02, 5.59336094E-02, 5.79205375E-02, 5.99824791E-02,
     *  6.21222865E-02, 6.43429188E-02, 6.66474465E-02, 6.90390548E-02,
     *  7.15210488E-02,
     *  5.23319049E-02, 5.41831206E-02, 5.61042101E-02, 5.80978322E-02,
     *  6.01667455E-02, 6.23138121E-02, 6.45420014E-02, 6.68543943E-02,
     *  6.92541873E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 46, 54) /
     *  5.07523053E-02, 5.25441192E-02, 5.44035688E-02, 5.63332283E-02,
     *  5.83357685E-02, 6.04139606E-02, 6.25706796E-02, 6.48089086E-02,
     *  6.71317422E-02,
     *  4.92701926E-02, 5.10062761E-02, 5.28078953E-02, 5.46775452E-02,
     *  5.66178144E-02, 5.86313886E-02, 6.07210544E-02, 6.28897027E-02,
     *  6.51403331E-02,
     *  4.78768054E-02, 4.95604996E-02, 5.13077557E-02, 5.31209939E-02,
     *  5.50027254E-02, 5.69555557E-02, 5.89821880E-02, 6.10854270E-02,
     *  6.32681827E-02,
     *  4.65644016E-02, 4.81987563E-02, 4.98948138E-02, 5.16549240E-02,
     *  5.34815253E-02, 5.53771476E-02, 5.73444156E-02, 5.93860527E-02,
     *  6.15048844E-02,
     *  4.53261146E-02, 4.69139208E-02, 4.85616758E-02, 5.02716634E-02,
     *  5.20462530E-02, 5.38879033E-02, 5.57991650E-02, 5.77826847E-02,
     *  5.98412081E-02,
     *  4.41558326E-02, 4.56996512E-02, 4.73017611E-02, 4.89643835E-02,
     *  5.06898228E-02, 5.24804702E-02, 5.43388066E-02, 5.62674058E-02,
     *  5.82689386E-02,
     *  4.30480981E-02, 4.45502843E-02, 4.61091931E-02, 4.77269864E-02,
     *  4.94059070E-02, 5.11482824E-02, 5.29565271E-02, 5.48331465E-02,
     *  5.67807398E-02,
     *  4.19980222E-02, 4.34607472E-02, 4.49787079E-02, 4.65540098E-02,
     *  4.81888378E-02, 4.98854584E-02, 5.16462236E-02, 5.34735736E-02,
     *  5.53700402E-02,
     *  4.10012127E-02, 4.24264822E-02, 4.39055760E-02, 4.54405464E-02,
     *  4.70335227E-02, 4.86867141E-02, 5.04024129E-02, 5.21829977E-02,
     *  5.40309359E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 55, 63) /
     *  4.00537125E-02, 4.14433832E-02, 4.28855368E-02, 4.43821748E-02,
     *  4.59353739E-02, 4.75472888E-02, 4.92201552E-02, 5.09562926E-02,
     *  5.27581078E-02,
     *  3.91519470E-02, 4.05077409E-02, 4.19147412E-02, 4.33749012E-02,
     *  4.48902473E-02, 4.64628823E-02, 4.80949880E-02, 4.97888280E-02,
     *  5.15467510E-02,
     *  3.82926790E-02, 3.96161962E-02, 4.09897037E-02, 4.24151085E-02,
     *  4.38943895E-02, 4.54295999E-02, 4.70228700E-02, 4.86764104E-02,
     *  5.03925143E-02,
     *  3.74729698E-02, 3.87656998E-02, 4.01072600E-02, 4.14995135E-02,
     *  4.29443935E-02, 4.44439062E-02, 4.60001328E-02, 4.76152330E-02,
     *  4.92914474E-02,
     *  3.66901455E-02, 3.79534771E-02, 3.92645310E-02, 4.06251285E-02,
     *  4.20371594E-02, 4.35025846E-02, 4.50234385E-02, 4.66018323E-02,
     *  4.82399562E-02,
     *  3.59417680E-02, 3.71769981E-02, 3.84588916E-02, 3.97892296E-02,
     *  4.11698605E-02, 4.26027018E-02, 4.40897434E-02, 4.56330500E-02,
     *  4.72347636E-02,
     *  3.52256095E-02, 3.64339511E-02, 3.76879429E-02, 3.89893276E-02,
     *  4.03399137E-02, 4.17415776E-02, 4.31962663E-02, 4.47060001E-02,
     *  4.62728750E-02,
     *  3.45396302E-02, 3.57222195E-02, 3.69494885E-02, 3.82231433E-02,
     *  3.95449542E-02, 4.09167581E-02, 4.23404609E-02, 4.38180404E-02,
     *  4.53515484E-02,
     *  3.38819589E-02, 3.50398617E-02, 3.62415139E-02, 3.74885863E-02,
     *  3.87828128E-02, 4.01259922E-02, 4.15199913E-02, 4.29667470E-02,
     *  4.44682689E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 64, 72) /
     *  3.32508761E-02, 3.43850933E-02, 3.55621673E-02, 3.67837352E-02,
     *  3.80514957E-02, 3.93672113E-02, 4.07327110E-02, 4.21498926E-02,
     *  4.36207250E-02,
     *  3.26447987E-02, 3.37562717E-02, 3.49097444E-02, 3.61068214E-02,
     *  3.73491677E-02, 3.86385109E-02, 3.99766438E-02, 4.13654265E-02,
     *  4.28067890E-02,
     *  3.20622669E-02, 3.31518822E-02, 3.42826734E-02, 3.54562139E-02,
     *  3.66741363E-02, 3.79381348E-02, 3.92499673E-02, 4.06114577E-02,
     *  4.20244987E-02,
     *  3.15019324E-02, 3.25705256E-02, 3.36795023E-02, 3.48304061E-02,
     *  3.60248384E-02, 3.72644610E-02, 3.85509984E-02, 3.98862398E-02,
     *  4.12720417E-02,
     *  3.09625480E-02, 3.20109076E-02, 3.30988883E-02, 3.42280045E-02,
     *  3.53998278E-02, 3.66159889E-02, 3.78781801E-02, 3.91881570E-02,
     *  4.05477416E-02,
     *  3.04429580E-02, 3.14718293E-02, 3.25395871E-02, 3.36477181E-02,
     *  3.47977649E-02, 3.59913285E-02, 3.72300698E-02, 3.85157126E-02,
     *  3.98500451E-02,
     *  2.99420905E-02, 3.09521782E-02, 3.20004444E-02, 3.30883490E-02,
     *  3.42174069E-02, 3.53891899E-02, 3.66053294E-02, 3.78675177E-02,
     *  3.91775111E-02,
     *  2.94589492E-02, 3.04509206E-02, 3.14803877E-02, 3.25487844E-02,
     *  3.36575988E-02, 3.48083750E-02, 3.60027153E-02, 3.72422823E-02,
     *  3.85288010E-02,
     *  2.89926078E-02, 2.99670953E-02, 3.09784194E-02, 3.20279891E-02,
     *  3.31172665E-02, 3.42477691E-02, 3.54210710E-02, 3.66388061E-02,
     *  3.79026694E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 73, 81) /
     *  2.85422030E-02, 2.94998065E-02, 3.04936100E-02, 3.15249986E-02,
     *  3.25954094E-02, 3.37063337E-02, 3.48593190E-02, 3.60559711E-02,
     *  3.72979559E-02,
     *  2.81069299E-02, 2.90482189E-02, 3.00250929E-02, 3.10389137E-02,
     *  3.20910942E-02, 3.31831006E-02, 3.43164545E-02, 3.54927345E-02,
     *  3.67135788E-02,
     *  2.76860369E-02, 2.86115526E-02, 2.95720588E-02, 3.05688946E-02,
     *  3.16034495E-02, 3.26771655E-02, 3.37915391E-02, 3.49481228E-02,
     *  3.61485278E-02,
     *  2.72788212E-02, 2.81890785E-02, 2.91337511E-02, 3.01141561E-02,
     *  3.11316606E-02, 3.21876832E-02, 3.32836958E-02, 3.44212258E-02,
     *  3.56018583E-02,
     *  2.68846252E-02, 2.77801143E-02, 2.87094616E-02, 2.96739636E-02,
     *  3.06749652E-02, 3.17138624E-02, 3.27921036E-02, 3.39111918E-02,
     *  3.50726865E-02,
     *  2.65028329E-02, 2.73840205E-02, 2.82985271E-02, 2.92476287E-02,
     *  3.02326490E-02, 3.12549620E-02, 3.23159934E-02, 3.34172225E-02,
     *  3.45601843E-02,
     *  2.61328664E-02, 2.70001977E-02, 2.79003254E-02, 2.88345057E-02,
     *  2.98040421E-02, 3.08102870E-02, 3.18546441E-02, 3.29385697E-02,
     *  3.40635750E-02,
     *  2.57741832E-02, 2.66280828E-02, 2.75142724E-02, 2.84339887E-02,
     *  2.93885155E-02, 3.03791847E-02, 3.14073783E-02, 3.24745305E-02,
     *  3.35821295E-02,
     *  2.54262736E-02, 2.62671470E-02, 2.71398190E-02, 2.80455081E-02,
     *  2.89854783E-02, 2.99610418E-02, 3.09735597E-02, 3.20244447E-02,
     *  3.31151626E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 82, 90) /
     *  2.50886579E-02, 2.59168926E-02, 2.67764492E-02, 2.76685280E-02,
     *  2.85943746E-02, 2.95552814E-02, 3.05525897E-02, 3.15876912E-02,
     *  3.26620299E-02,
     *  2.47608848E-02, 2.55768511E-02, 2.64236766E-02, 2.73025441E-02,
     *  2.82146808E-02, 2.91613605E-02, 3.01439048E-02, 3.11636851E-02,
     *  3.22221243E-02,
     *  2.44425287E-02, 2.52465811E-02, 2.60810432E-02, 2.69470809E-02,
     *  2.78459038E-02, 2.87787672E-02, 2.97469738E-02, 3.07518753E-02,
     *  3.17948742E-02,
     *  2.41331883E-02, 2.49256661E-02, 2.57481170E-02, 2.66016902E-02,
     *  2.74875783E-02, 2.84070188E-02, 2.93612959E-02, 3.03517421E-02,
     *  3.13797402E-02,
     *  2.38324849E-02, 2.46137132E-02, 2.54244901E-02, 2.62659488E-02,
     *  2.71392653E-02, 2.80456597E-02, 2.89863982E-02, 2.99627949E-02,
     *  3.09762131E-02,
     *  2.35400606E-02, 2.43103510E-02, 2.51097772E-02, 2.59394569E-02,
     *  2.68005497E-02, 2.76942592E-02, 2.86218341E-02, 2.95845701E-02,
     *  3.05838121E-02,
     *  2.32555771E-02, 2.40152283E-02, 2.48036139E-02, 2.56218363E-02,
     *  2.64710395E-02, 2.73524104E-02, 2.82671811E-02, 2.92166295E-02,
     *  3.02020822E-02,
     *  2.29787141E-02, 2.37280130E-02, 2.45056556E-02, 2.53127295E-02,
     *  2.61503633E-02, 2.70197282E-02, 2.79220396E-02, 2.88585584E-02,
     *  2.98305933E-02,
     *  2.27091686E-02, 2.34483905E-02, 2.42155758E-02, 2.50117977E-02,
     *  2.58381698E-02, 2.66958479E-02, 2.75860311E-02, 2.85099640E-02,
     *  2.94689378E-02/
        DATA ((VOLMV (J,K),J=118,126),K= 91, 99) /
     *  2.24466531E-02, 2.31760627E-02, 2.39330652E-02, 2.47187198E-02,
     *  2.55341258E-02, 2.63804237E-02, 2.72587972E-02, 2.81704744E-02,
     *  2.91167296E-02,
     *  2.21908953E-02, 2.29107468E-02, 2.36578304E-02, 2.44331916E-02,
     *  2.52379155E-02, 2.60731281E-02, 2.69399976E-02, 2.78397364E-02,
     *  2.87736026E-02,
     *  2.19416367E-02, 2.26521746E-02, 2.33895930E-02, 2.41549241E-02,
     *  2.49492392E-02, 2.57736499E-02, 2.66293097E-02, 2.75174154E-02,
     *  2.84392092E-02,
     *  2.16986316E-02, 2.24000914E-02, 2.31280888E-02, 2.38836431E-02,
     *  2.46678123E-02, 2.54816938E-02, 2.63264269E-02, 2.72031933E-02,
     *  2.81132195E-02,
     *  2.14616468E-02, 2.21542549E-02, 2.28730664E-02, 2.36190879E-02,
     *  2.43933642E-02, 2.51969793E-02, 2.60310581E-02, 2.68967679E-02,
     *  2.77953199E-02,
     *  2.12304605E-02, 2.19144352E-02, 2.26242871E-02, 2.33610106E-02,
     *  2.41256378E-02, 2.49192393E-02, 2.57429263E-02, 2.65978519E-02,
     *  2.74852122E-02,
     *  2.10048616E-02, 2.16804130E-02, 2.23815235E-02, 2.31091755E-02,
     *  2.38643884E-02, 2.46482201E-02, 2.54617682E-02, 2.63061718E-02,
     *  2.71826128E-02,
     *  2.07846492E-02, 2.14519800E-02, 2.21445594E-02, 2.28633580E-02,
     *  2.36093831E-02, 2.43836798E-02, 2.51873328E-02, 2.60214675E-02,
     *  2.68872517E-02,
     *  2.05696318E-02, 2.12289375E-02, 2.19131886E-02, 2.26233443E-02,
     *  2.33603999E-02, 2.41253883E-02, 2.49193813E-02, 2.57434910E-02,
     *  2.65988715E-02/
        DATA ((VOLMV (J,K),J=118,126),K=100,108) /
     *  2.03596269E-02, 2.10110962E-02, 2.16872147E-02, 2.23889305E-02,
     *  2.31172274E-02, 2.38731260E-02, 2.46576859E-02, 2.54720060E-02,
     *  2.63172271E-02,
     *  2.01544607E-02, 2.07982756E-02, 2.14664504E-02, 2.21599223E-02,
     *  2.28796637E-02, 2.36266837E-02, 2.44020293E-02, 2.52067872E-02,
     *  2.60420845E-02,
     *  1.99539671E-02, 2.05903033E-02, 2.12507168E-02, 2.19361341E-02,
     *  2.26475165E-02, 2.33858616E-02, 2.41522045E-02, 2.49476193E-02,
     *  2.57732207E-02,
     *  1.97579875E-02, 2.03870148E-02, 2.10398433E-02, 2.17173888E-02,
     *  2.24206019E-02, 2.31504690E-02, 2.39080134E-02, 2.46942973E-02,
     *  2.55104226E-02,
     *  1.95663705E-02, 2.01882532E-02, 2.08336669E-02, 2.15035173E-02,
     *  2.21987445E-02, 2.29203237E-02, 2.36692671E-02, 2.44466248E-02,
     *  2.52534866E-02,
     *  1.93789714E-02, 1.99938681E-02, 2.06320316E-02, 2.12943578E-02,
     *  2.19817763E-02, 2.26952517E-02, 2.34357849E-02, 2.42044145E-02,
     *  2.50022183E-02,
     *  1.91956518E-02, 1.98037159E-02, 2.04347886E-02, 2.10897558E-02,
     *  2.17695370E-02, 2.24750864E-02, 2.32073940E-02, 2.39674871E-02,
     *  2.47564317E-02,
     *  1.90162793E-02, 1.96176594E-02, 2.02417952E-02, 2.08895632E-02,
     *  2.15618731E-02, 2.22596687E-02, 2.29839292E-02, 2.37356711E-02,
     *  2.45159488E-02,
     *  1.88407272E-02, 1.94355669E-02, 2.00529150E-02, 2.06936386E-02,
     *  2.13586377E-02, 2.20488460E-02, 2.27652324E-02, 2.35088024E-02,
     *  2.42805992E-02/
        DATA ((VOLMV (J,K),J=118,126),K=109,117) /
     *  1.86688742E-02, 1.92573126E-02, 1.98680173E-02, 2.05018463E-02,
     *  2.11596900E-02, 2.18424723E-02, 2.25511519E-02, 2.32867237E-02,
     *  2.40502199E-02,
     *  1.85006039E-02, 1.90827758E-02, 1.96869770E-02, 2.03140565E-02,
     *  2.09648953E-02, 2.16404078E-02, 2.23415428E-02, 2.30692845E-02,
     *  2.38246547E-02,
     *  1.83358049E-02, 1.89118408E-02, 1.95096740E-02, 2.01301445E-02,
     *  2.07741244E-02, 2.14425185E-02, 2.21362658E-02, 2.28563405E-02,
     *  2.36037537E-02,
     *  1.81743704E-02, 1.87443969E-02, 1.93359933E-02, 1.99499911E-02,
     *  2.05872534E-02, 2.12486758E-02, 2.19351876E-02, 2.26477532E-02,
     *  2.33873732E-02,
     *  1.80161978E-02, 1.85803376E-02, 1.91658245E-02, 1.97734816E-02,
     *  2.04041634E-02, 2.10587562E-02, 2.17381802E-02, 2.24433898E-02,
     *  2.31753756E-02,
     *  1.78611888E-02, 1.84195608E-02, 1.89990616E-02, 1.96005062E-02,
     *  2.02247403E-02, 2.08726416E-02, 2.15451208E-02, 2.22431229E-02,
     *  2.29676286E-02,
     *  1.77092488E-02, 1.82619685E-02, 1.88356030E-02, 1.94309593E-02,
     *  2.00488747E-02, 2.06902182E-02, 2.13558914E-02, 2.20468301E-02,
     *  2.27640051E-02,
     *  1.75602872E-02, 1.81074665E-02, 1.86753509E-02, 1.92647395E-02,
     *  1.98764613E-02, 2.05113768E-02, 2.11703788E-02, 2.18543939E-02,
     *  2.25643833E-02,
     *  1.74142167E-02, 1.79559643E-02, 1.85182115E-02, 1.91017494E-02,
     *  1.97073991E-02, 2.03360126E-02, 2.09884741E-02, 2.16657012E-02,
     *  2.23686459E-02/
        DATA ((VOLMV (J,K),J=118,126),K=118,126) /
     *  1.72709536E-02, 1.78073750E-02, 1.83640944E-02, 1.89418953E-02,
     *  1.95415907E-02, 2.01640247E-02, 2.08100728E-02, 2.14806437E-02,
     *  2.21766802E-02,
     *  1.71304172E-02, 1.76616149E-02, 1.82129129E-02, 1.87850871E-02,
     *  1.93789429E-02, 1.99953161E-02, 2.06350740E-02, 2.12991167E-02,
     *  2.19883780E-02,
     *  1.69925299E-02, 1.75186036E-02, 1.80645835E-02, 1.86312383E-02,
     *  1.92193657E-02, 1.98297936E-02, 2.04633812E-02, 2.11210199E-02,
     *  2.18036349E-02,
     *  1.68572172E-02, 1.73782635E-02, 1.79190258E-02, 1.84802653E-02,
     *  1.90627724E-02, 1.96673673E-02, 2.02949010E-02, 2.09462566E-02,
     *  2.16223507E-02,
     *  1.67244071E-02, 1.72405202E-02, 1.77761624E-02, 1.83320880E-02,
     *  1.89090800E-02, 1.95079508E-02, 2.01295437E-02, 2.07747337E-02,
     *  2.14444287E-02,
     *  1.65940305E-02, 1.71053018E-02, 1.76359189E-02, 1.81866290E-02,
     *  1.87582080E-02, 1.93514608E-02, 1.99672231E-02, 2.06063616E-02,
     *  2.12697760E-02,
     *  1.64660207E-02, 1.69725392E-02, 1.74982234E-02, 1.80438138E-02,
     *  1.86100792E-02, 1.91978172E-02, 1.98078558E-02, 2.04410539E-02,
     *  2.10983030E-02,
     *  1.63403134E-02, 1.68421656E-02, 1.73630067E-02, 1.79035706E-02,
     *  1.84646191E-02, 1.90469426E-02, 1.96513616E-02, 2.02787273E-02,
     *  2.09299232E-02,
     *  1.62168468E-02, 1.67141167E-02, 1.72302022E-02, 1.77658303E-02,
     *  1.83217559E-02, 1.88987625E-02, 1.94976632E-02, 2.01193017E-02,
     *  2.07645534E-02/
        DATA ((VOLMV (J,K),J=118,126),K=127,135) /
     *  1.60955610E-02, 1.65883307E-02, 1.70997455E-02, 1.76305259E-02,
     *  1.81814203E-02, 1.87532051E-02, 1.93466861E-02, 1.99626996E-02,
     *  2.06021133E-02,
     *  1.59763984E-02, 1.64647477E-02, 1.69715745E-02, 1.74975933E-02,
     *  1.80435455E-02, 1.86102009E-02, 1.91983582E-02, 1.98088463E-02,
     *  2.04425254E-02,
     *  1.58593034E-02, 1.63433099E-02, 1.68456294E-02, 1.73669701E-02,
     *  1.79080670E-02, 1.84696831E-02, 1.90526102E-02, 1.96576699E-02,
     *  2.02857150E-02,
     *  1.57442224E-02, 1.62239617E-02, 1.67218524E-02, 1.72385964E-02,
     *  1.77749225E-02, 1.83315870E-02, 1.89093749E-02, 1.95091008E-02,
     *  2.01316099E-02,
     *  1.56311034E-02, 1.61066492E-02, 1.66001875E-02, 1.71124143E-02,
     *  1.76440520E-02, 1.81958504E-02, 1.87685878E-02, 1.93630717E-02,
     *  1.99801404E-02,
     *  1.55198964E-02, 1.59913205E-02, 1.64805810E-02, 1.69883679E-02,
     *  1.75153973E-02, 1.80624129E-02, 1.86301862E-02, 1.92195179E-02,
     *  1.98312391E-02,
     *  1.54105530E-02, 1.58779254E-02, 1.63629807E-02, 1.68664030E-02,
     *  1.73889025E-02, 1.79312163E-02, 1.84941097E-02, 1.90783767E-02,
     *  1.96848412E-02,
     *  1.53030265E-02, 1.57664154E-02, 1.62473363E-02, 1.67464674E-02,
     *  1.72645131E-02, 1.78022044E-02, 1.83603000E-02, 1.89395874E-02,
     *  1.95408835E-02,
     *  1.51972716E-02, 1.56567435E-02, 1.61335990E-02, 1.66285106E-02,
     *  1.71421769E-02, 1.76753228E-02, 1.82287007E-02, 1.88030915E-02,
     *  1.93993056E-02/
        DATA ((VOLMV (J,K),J=118,126),K=136,144) /
     *  1.50932446E-02, 1.55488644E-02, 1.60217217E-02, 1.65124838E-02,
     *  1.70218432E-02, 1.75505189E-02, 1.80992571E-02, 1.86688324E-02,
     *  1.92600484E-02,
     *  1.49909033E-02, 1.54427342E-02, 1.59116591E-02, 1.63983396E-02,
     *  1.69034628E-02, 1.74277417E-02, 1.79719165E-02, 1.85367552E-02,
     *  1.91230552E-02,
     *  1.48902067E-02, 1.53383104E-02, 1.58033669E-02, 1.62860324E-02,
     *  1.67869884E-02, 1.73069421E-02, 1.78466277E-02, 1.84068071E-02,
     *  1.89882710E-02,
     *  1.47911151E-02, 1.52355519E-02, 1.56968025E-02, 1.61755180E-02,
     *  1.66723741E-02, 1.71880724E-02, 1.77233413E-02, 1.82789366E-02,
     *  1.88556426E-02,
     *  1.46935904E-02, 1.51344190E-02, 1.55919247E-02, 1.60667534E-02,
     *  1.65595753E-02, 1.70710865E-02, 1.76020095E-02, 1.81530940E-02,
     *  1.87251184E-02,
     *  1.45975952E-02, 1.50348731E-02, 1.54886935E-02, 1.59596971E-02,
     *  1.64485490E-02, 1.69559397E-02, 1.74825858E-02, 1.80292314E-02,
     *  1.85966484E-02,
     *  1.45030938E-02, 1.49368769E-02, 1.53870702E-02, 1.58543091E-02,
     *  1.63392536E-02, 1.68425887E-02, 1.73650255E-02, 1.79073021E-02,
     *  1.84701844E-02,
     *  1.44100512E-02, 1.48403942E-02, 1.52870171E-02, 1.57505504E-02,
     *  1.62316487E-02, 1.67309917E-02, 1.72492850E-02, 1.77872609E-02,
     *  1.83456795E-02,
     *  1.43184337E-02, 1.47453901E-02, 1.51884981E-02, 1.56483832E-02,
     *  1.61256950E-02, 1.66211079E-02, 1.71353221E-02, 1.76690642E-02,
     *  1.82230884E-02/
        DATA ((VOLMV (J,K),J=118,126),K=145,153) /
     *  1.42282085E-02, 1.46518305E-02, 1.50914778E-02, 1.55477710E-02,
     *  1.60213547E-02, 1.65128981E-02, 1.70230960E-02, 1.75526695E-02,
     *  1.81023670E-02,
     *  1.41393439E-02, 1.45596826E-02, 1.49959221E-02, 1.54486783E-02,
     *  1.59185909E-02, 1.64063240E-02, 1.69125671E-02, 1.74380357E-02,
     *  1.79834726E-02,
     *  1.40518092E-02, 1.44689143E-02, 1.49017978E-02, 1.53510708E-02,
     *  1.58173680E-02, 1.63013487E-02, 1.68036969E-02, 1.73251230E-02,
     *  1.78663640E-02,
     *  1.39655745E-02, 1.43794948E-02, 1.48090728E-02, 1.52549150E-02,
     *  1.57176514E-02, 1.61979361E-02, 1.66964483E-02, 1.72138927E-02,
     *  1.77510010E-02,
     *  1.38806108E-02, 1.42913940E-02, 1.47177159E-02, 1.51601787E-02,
     *  1.56194075E-02, 1.60960516E-02, 1.65907849E-02, 1.71043072E-02,
     *  1.76373446E-02,
     *  1.37968900E-02, 1.42045826E-02, 1.46276969E-02, 1.50668304E-02,
     *  1.55226036E-02, 1.59956611E-02, 1.64866718E-02, 1.69963302E-02,
     *  1.75253570E-02,
     *  1.37143849E-02, 1.41190324E-02, 1.45389863E-02, 1.49748396E-02,
     *  1.54272083E-02, 1.58967320E-02, 1.63840749E-02, 1.68899263E-02,
     *  1.74150017E-02,
     *  1.36330689E-02, 1.40347160E-02, 1.44515557E-02, 1.48841768E-02,
     *  1.53331907E-02, 1.57992324E-02, 1.62829611E-02, 1.67850612E-02,
     *  1.73062430E-02,
     *  1.35529164E-02, 1.39516066E-02, 1.43653773E-02, 1.47948131E-02,
     *  1.52405210E-02, 1.57031312E-02, 1.61832983E-02, 1.66817016E-02,
     *  1.71990463E-02/
        DATA ((VOLMV (J,K),J=118,126),K=154,162) /
     *  1.34739023E-02, 1.38696782E-02, 1.42804243E-02, 1.47067208E-02,
     *  1.51491703E-02, 1.56083985E-02, 1.60850553E-02, 1.65798151E-02,
     *  1.70933780E-02,
     *  1.33960024E-02, 1.37889058E-02, 1.41966705E-02, 1.46198726E-02,
     *  1.50591104E-02, 1.55150051E-02, 1.59882018E-02, 1.64793702E-02,
     *  1.69892055E-02,
     *  1.33191931E-02, 1.37092648E-02, 1.41140905E-02, 1.45342423E-02,
     *  1.49703140E-02, 1.54229225E-02, 1.58927084E-02, 1.63803365E-02,
     *  1.68864971E-02,
     *  1.32434515E-02, 1.36307314E-02, 1.40326597E-02, 1.44498041E-02,
     *  1.48827545E-02, 1.53321233E-02, 1.57985464E-02, 1.62826842E-02,
     *  1.67852220E-02,
     *  1.31687553E-02, 1.35532826E-02, 1.39523540E-02, 1.43665333E-02,
     *  1.47964061E-02, 1.52425805E-02, 1.57056881E-02, 1.61863844E-02,
     *  1.66853502E-02,
     *  1.30950828E-02, 1.34768958E-02, 1.38731501E-02, 1.42844056E-02,
     *  1.47112436E-02, 1.51542681E-02, 1.56141063E-02, 1.60914092E-02,
     *  1.65868526E-02,
     *  1.30224129E-02, 1.34015492E-02, 1.37950254E-02, 1.42033974E-02,
     *  1.46272426E-02, 1.50671608E-02, 1.55237748E-02, 1.59977311E-02,
     *  1.64897009E-02,
     *  1.29507252E-02, 1.33272215E-02, 1.37179577E-02, 1.41234858E-02,
     *  1.45443794E-02, 1.49812340E-02, 1.54346680E-02, 1.59053236E-02,
     *  1.63938675E-02,
     *  1.28799997E-02, 1.32538920E-02, 1.36419256E-02, 1.40446487E-02,
     *  1.44626308E-02, 1.48964635E-02, 1.53467610E-02, 1.58141610E-02,
     *  1.62993256E-02/
        DATA ((VOLMV (J,K),J=127,135),K=  1,  9) /
     *   49884.596    ,  51763.535    ,  53713.246    ,  55736.393    ,
     *   57835.744    ,  60014.169    ,  62274.645    ,  64620.264    ,
     *   67054.232    ,
     *   24942.300    ,  25881.769    ,  26856.624    ,  27868.198    ,
     *   28917.873    ,  30007.086    ,  31137.324    ,  32310.133    ,
     *   33527.117    ,
     *   12471.151    ,  12940.886    ,  13428.313    ,  13934.100    ,
     *   14458.938    ,  15003.544    ,  15568.663    ,  16155.068    ,
     *   16763.560    ,
     *   6235.5769    ,  6470.4443    ,  6714.1580    ,  6967.0515    ,
     *   7229.4703    ,  7501.7734    ,  7784.3329    ,  8077.5352    ,
     *   8381.7813    ,
     *   3117.7898    ,  3235.2235    ,  3357.0804    ,  3483.5271    ,
     *   3614.7365    ,  3750.8880    ,  3892.1677    ,  4038.7689    ,
     *   4190.8919    ,
     *   1558.8963    ,  1617.6131    ,  1678.5415    ,  1741.7649    ,
     *   1807.3696    ,  1875.4453    ,  1946.0852    ,  2019.3857    ,
     *   2095.4472    ,
     *   779.44949    ,  808.80789    ,  839.27209    ,  870.88376    ,
     *   903.68610    ,  937.72396    ,  973.04388    ,  1009.6942    ,
     *   1047.7249    ,
     *   389.72610    ,  404.40529    ,  419.63738    ,  435.44321    ,
     *   451.84437    ,  468.86329    ,  486.52324    ,  504.84837    ,
     *   523.86373    ,
     *   194.86440    ,  202.20399    ,  209.82003    ,  217.72293    ,
     *   225.92350    ,  234.43295    ,  243.26292    ,  252.42547    ,
     *   261.93314    /
        DATA ((VOLMV (J,K),J=127,135),K= 10, 18) /
     *   97.433556    ,  101.10334    ,  104.91135    ,  108.86279    ,
     *   112.96307    ,  117.21778    ,  121.63276    ,  126.21402    ,
     *   130.96785    ,
     *   48.718132    ,  50.553015    ,  52.457011    ,  54.432722    ,
     *   56.482851    ,  58.610199    ,  60.817677    ,  63.108301    ,
     *   65.485203    ,
     *   24.360420    ,  25.277853    ,  26.229841    ,  27.217688    ,
     *   28.242743    ,  29.306407    ,  30.410136    ,  31.555439    ,
     *   32.743880    ,
     *   12.181564    ,  12.640271    ,  13.116257    ,  13.610170    ,
     *   14.122688    ,  14.654511    ,  15.206366    ,  15.779007    ,
     *   16.373218    ,
     *   6.0921362    ,  6.3214807    ,  6.5594640    ,  6.8064116    ,
     *   7.0626611    ,  7.3285630    ,  7.6044808    ,  7.8907918    ,
     *   8.1878875    ,
     *   3.0474218    ,  3.1620850    ,  3.2810674    ,  3.4045319    ,
     *   3.5326473    ,  3.6655887    ,  3.8035380    ,  3.9466838    ,
     *   4.0952219    ,
     *   1.5250641    ,  1.5823866    ,  1.6418686    ,  1.7035916    ,
     *   1.7676399    ,  1.8341011    ,  1.9030661    ,  1.9746293    ,
     *   2.0488886    ,
     *  0.88495448    , 0.91816689    , 0.95263071    , 0.98839311    ,
     *   1.0255030    ,  1.0640112    ,  1.1039703    ,  1.1454351    ,
     *   1.1884623    ,
     *  0.62380015    , 0.64717609    , 0.67143293    , 0.69660389    ,
     *  0.72272342    , 0.74982726    , 0.77795252    , 0.80713768    ,
     *  0.83742269    /
        DATA ((VOLMV (J,K),J=127,135),K= 19, 27) /
     *  0.48194071    , 0.49997350    , 0.51868594    , 0.53810365    ,
     *  0.55825323    , 0.57916227    , 0.60085938    , 0.62337427    ,
     *  0.64673777    ,
     *  0.39283357    , 0.40751015    , 0.42273998    , 0.43854390    ,
     *  0.45494358    , 0.47196145    , 0.48962084    , 0.50794593    ,
     *  0.52696180    ,
     *  0.33166687    , 0.34403966    , 0.35687891    , 0.37020221    ,
     *  0.38402782    , 0.39837468    , 0.41326245    , 0.42871151    ,
     *  0.44474303    ,
     *  0.28708008    , 0.29777356    , 0.30887024    , 0.32038535    ,
     *  0.33233465    , 0.34473453    , 0.35760197    , 0.37095461    ,
     *  0.38481075    ,
     *  0.25313643    , 0.26255149    , 0.27232160    , 0.28246015    ,
     *  0.29298105    , 0.30389872    , 0.31522813    , 0.32698480    ,
     *  0.33918485    ,
     *  0.22643133    , 0.23484060    , 0.24356704    , 0.25262262    ,
     *  0.26201974    , 0.27177131    , 0.28189069    , 0.29239176    ,
     *  0.30328891    ,
     *  0.20487235    , 0.21246968    , 0.22035358    , 0.22853489    ,
     *  0.23702481    , 0.24583500    , 0.25497755    , 0.26446498    ,
     *  0.27431032    ,
     *  0.18710267    , 0.19403078    , 0.20122025    , 0.20868097    ,
     *  0.21642316    , 0.22445745    , 0.23279487    , 0.24144685    ,
     *  0.25042525    ,
     *  0.17220391    , 0.17857093    , 0.18517819    , 0.19203475    ,
     *  0.19915003    , 0.20653379    , 0.21419617    , 0.22214769    ,
     *  0.23039925    /
        DATA ((VOLMV (J,K),J=127,135),K= 28, 36) /
     *  0.15953229    , 0.16542211    , 0.17153419    , 0.17787692    ,
     *  0.18445901    , 0.19128951    , 0.19837778    , 0.20573355    ,
     *  0.21336693    ,
     *  0.14862313    , 0.15410213    , 0.15978792    , 0.16568829    ,
     *  0.17181137    , 0.17816556    , 0.18475958    , 0.19160248    ,
     *  0.19870367    ,
     *  0.13913259    , 0.14425421    , 0.14956915    , 0.15508471    ,
     *  0.16080848    , 0.16674831    , 0.17291236    , 0.17930910    ,
     *  0.18594732    ,
     *  0.13080083    , 0.13560872    , 0.14059810    , 0.14577584    ,
     *  0.15114906    , 0.15672514    , 0.16251173    , 0.16851680    ,
     *  0.17474859    ,
     *  0.12342781    , 0.12795808    , 0.13265938    , 0.13753818    ,
     *  0.14260120    , 0.14785539    , 0.15330797    , 0.15896645    ,
     *  0.16483858    ,
     *  0.11685704    , 0.12113989    , 0.12558447    , 0.13019687    ,
     *  0.13498345    , 0.13995079    , 0.14510571    , 0.15045531    ,
     *  0.15600693    ,
     *  0.11096431    , 0.11502530    , 0.11923964    , 0.12361314    ,
     *  0.12815182    , 0.13286191    , 0.13774990    , 0.14282251    ,
     *  0.14808670    ,
     *  0.10564981    , 0.10951070    , 0.11351742    , 0.11767547    ,
     *  0.12199057    , 0.12646867    , 0.13111593    , 0.13593873    ,
     *  0.14094371    ,
     *  0.10083239    , 0.10451192    , 0.10833043    , 0.11229319    ,
     *  0.11640564    , 0.12067346    , 0.12510251    , 0.12969888    ,
     *  0.13446890    /
        DATA ((VOLMV (J,K),J=127,135),K= 37, 45) /
     *  9.64454146E-02, 9.99597884E-02, 0.10360692    , 0.10739185    ,
     *  0.11131977    , 0.11539610    , 0.11962644    , 0.12401662    ,
     *  0.12857268    ,
     *  9.24336516E-02, 9.57970033E-02, 9.92874271E-02, 0.10290973    ,
     *  0.10666891    , 0.11057013    , 0.11461877    , 0.11882041    ,
     *  0.12318082    ,
     *  8.87509255E-02, 9.19756483E-02, 9.53222193E-02, 9.87952509E-02,
     *  0.10239953    , 0.10614002    , 0.11002187    , 0.11405043    ,
     *  0.11823124    ,
     *  8.53583406E-02, 8.84553626E-02, 9.16694206E-02, 9.50049456E-02,
     *  9.84665350E-02, 0.10205896    , 0.10578717    , 0.10965629    ,
     *  0.11367166    ,
     *  8.22228996E-02, 8.52019060E-02, 8.82935009E-02, 9.15019480E-02,
     *  9.48316706E-02, 9.82872582E-02, 0.10187347    , 0.10559525    ,
     *  0.10945773    ,
     *  7.93164260E-02, 8.21860407E-02, 8.51641214E-02, 8.82547763E-02,
     *  9.14622677E-02, 9.47910179E-02, 9.82456150E-02, 0.10183082    ,
     *  0.10555157    ,
     *  7.66147150E-02, 7.93826502E-02, 8.22552193E-02, 8.52363863E-02,
     *  8.83302635E-02, 9.15411178E-02, 9.48733761E-02, 9.83316312E-02,
     *  0.10192065    ,
     *  7.40968572E-02, 7.67700375E-02, 7.95442806E-02, 8.24234158E-02,
     *  8.54114158E-02, 8.85124028E-02, 9.17306531E-02, 9.50706038E-02,
     *  9.85368582E-02,
     *  7.17446966E-02, 7.43293628E-02, 7.70117557E-02, 7.97955789E-02,
     *  8.26846747E-02, 8.56830299E-02, 8.87947804E-02, 9.20242176E-02,
     *  9.53757937E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 46, 54) /
     *  6.95423915E-02, 7.20441878E-02, 7.46405872E-02, 7.73351757E-02,
     *  8.01316735E-02, 8.30339407E-02, 8.60459817E-02, 8.91719515E-02,
     *  9.24161607E-02,
     *  6.74760576E-02, 6.99001049E-02, 7.24158249E-02, 7.50266929E-02,
     *  7.77363147E-02, 8.05484313E-02, 8.34669239E-02, 8.64958195E-02,
     *  8.96392959E-02,
     *  6.55334740E-02, 6.78844332E-02, 7.03243101E-02, 7.28564762E-02,
     *  7.54844296E-02, 7.82117995E-02, 8.10423511E-02, 8.39799911E-02,
     *  8.70287725E-02,
     *  6.37038422E-02, 6.59859674E-02, 6.83544155E-02, 7.08124603E-02,
     *  7.33634984E-02, 7.60110537E-02, 7.87587824E-02, 8.16104776E-02,
     *  8.45700748E-02,
     *  6.19775842E-02, 6.41947687E-02, 6.64958280E-02, 6.88839437E-02,
     *  7.13624166E-02, 7.39346714E-02, 7.66042611E-02, 7.93748720E-02,
     *  8.22503285E-02,
     *  6.03461756E-02, 6.25019915E-02, 6.47393688E-02, 6.70614018E-02,
     *  6.94713009E-02, 7.19723969E-02, 7.45681453E-02, 7.72621314E-02,
     *  8.00580749E-02,
     *  5.88020038E-02, 6.08997367E-02, 6.30768413E-02, 6.53363293E-02,
     *  6.76813255E-02, 7.01150719E-02, 7.26409318E-02, 7.52623948E-02,
     *  7.79830815E-02,
     *  5.73382500E-02, 5.93809285E-02, 6.15009030E-02, 6.37011072E-02,
     *  6.59845845E-02, 6.83544928E-02, 7.08141079E-02, 7.33668289E-02,
     *  7.60161822E-02,
     *  5.59487878E-02, 5.79392097E-02, 6.00049575E-02, 6.21488905E-02,
     *  6.43739752E-02, 6.66832892E-02, 6.90800258E-02, 7.15674978E-02,
     *  7.41491422E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 55, 63) /
     *  5.46280977E-02, 5.65688531E-02, 5.85830618E-02, 6.06735124E-02,
     *  6.28430983E-02, 6.50948211E-02, 6.74317951E-02, 6.98572514E-02,
     *  7.23745422E-02,
     *  5.33711939E-02, 5.52646850E-02, 5.72298472E-02, 5.92694021E-02,
     *  6.13861732E-02, 6.35830900E-02, 6.58631916E-02, 6.82296312E-02,
     *  7.06856804E-02,
     *  5.21735612E-02, 5.40220200E-02, 5.59404520E-02, 5.79315147E-02,
     *  5.99979651E-02, 6.21426638E-02, 6.43685785E-02, 6.66787881E-02,
     *  6.90764873E-02,
     *  5.10311007E-02, 5.28366050E-02, 5.47104628E-02, 5.66552705E-02,
     *  5.86737217E-02, 6.07686113E-02, 6.29428388E-02, 6.51994125E-02,
     *  6.75414533E-02,
     *  4.99400828E-02, 5.17045699E-02, 5.35358638E-02, 5.54365024E-02,
     *  5.74091191E-02, 5.94564458E-02, 6.15813169E-02, 6.37866731E-02,
     *  6.60755653E-02,
     *  4.88971070E-02, 5.06223860E-02, 5.24129933E-02, 5.42714110E-02,
     *  5.62002146E-02, 5.82020760E-02, 6.02797673E-02, 6.24361647E-02,
     *  6.46742521E-02,
     *  4.78990657E-02, 4.95868288E-02, 5.13385054E-02, 5.31565242E-02,
     *  5.50434054E-02, 5.70017635E-02, 5.90343109E-02, 6.11438621E-02,
     *  6.33333367E-02,
     *  4.69431140E-02, 4.85949462E-02, 5.03093367E-02, 5.20886633E-02,
     *  5.39353930E-02, 5.58520855E-02, 5.78413960E-02, 5.99060797E-02,
     *  6.20489949E-02,
     *  4.60266420E-02, 4.76440299E-02, 4.93226770E-02, 5.10649123E-02,
     *  5.28731517E-02, 5.47499022E-02, 5.66977645E-02, 5.87194368E-02,
     *  6.08177185E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 64, 72) /
     *  4.51472514E-02, 4.67315913E-02, 4.83759440E-02, 5.00825914E-02,
     *  5.18539008E-02, 5.36923283E-02, 5.56004222E-02, 5.75808264E-02,
     *  5.96362838E-02,
     *  4.43027340E-02, 4.58553391E-02, 4.74667601E-02, 4.91392337E-02,
     *  5.08750802E-02, 5.26767074E-02, 5.45466130E-02, 5.64873885E-02,
     *  5.85017226E-02,
     *  4.34910539E-02, 4.50131607E-02, 4.65929331E-02, 4.82325642E-02,
     *  4.99343295E-02, 5.17005899E-02, 5.35337948E-02, 5.54364855E-02,
     *  5.74112983E-02,
     *  4.27103305E-02, 4.42031046E-02, 4.57524379E-02, 4.73604817E-02,
     *  4.90294683E-02, 5.07617135E-02, 5.25596202E-02, 5.44256812E-02,
     *  5.63624828E-02,
     *  4.19588240E-02, 4.34233657E-02, 4.49434014E-02, 4.65210426E-02,
     *  4.81584796E-02, 4.98579852E-02, 5.16219173E-02, 5.34527221E-02,
     *  5.53529378E-02,
     *  4.12349229E-02, 4.26722715E-02, 4.41640883E-02, 4.57124460E-02,
     *  4.73194949E-02, 4.89874660E-02, 5.07186741E-02, 5.25155205E-02,
     *  5.43804968E-02,
     *  4.05371318E-02, 4.19482703E-02, 4.34128884E-02, 4.49330213E-02,
     *  4.65107805E-02, 4.81483571E-02, 4.98480240E-02, 5.16121394E-02,
     *  5.34431500E-02,
     *  3.98640615E-02, 4.12499208E-02, 4.26883060E-02, 4.41812162E-02,
     *  4.57307259E-02, 4.73389871E-02, 4.90082327E-02, 5.07407792E-02,
     *  5.25390300E-02,
     *  3.92144196E-02, 4.05758818E-02, 4.19889495E-02, 4.34555870E-02,
     *  4.49778327E-02, 4.65578013E-02, 4.81976869E-02, 4.98997658E-02,
     *  5.16663996E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 73, 81) /
     *  3.85870024E-02, 3.99249043E-02, 4.13135227E-02, 4.27547885E-02,
     *  4.42507052E-02, 4.58033514E-02, 4.74148838E-02, 4.90875398E-02,
     *  5.08236407E-02,
     *  3.79806872E-02, 3.92958232E-02, 4.06608167E-02, 4.20775663E-02,
     *  4.35480418E-02, 4.50742868E-02, 4.66584219E-02, 4.83026469E-02,
     *  5.00092442E-02,
     *  3.73944256E-02, 3.86875507E-02, 4.00297028E-02, 4.14227492E-02,
     *  4.28686270E-02, 4.43693463E-02, 4.59269924E-02, 4.75437291E-02,
     *  4.92218009E-02,
     *  3.68272375E-02, 3.80990699E-02, 3.94191258E-02, 4.07892421E-02,
     *  4.22113246E-02, 4.36873508E-02, 4.52193720E-02, 4.68095168E-02,
     *  4.84599935E-02,
     *  3.62782059E-02, 3.75294290E-02, 3.88280980E-02, 4.01760203E-02,
     *  4.15750714E-02, 4.30271969E-02, 4.45344157E-02, 4.60988221E-02,
     *  4.77225893E-02,
     *  3.57464714E-02, 3.69777365E-02, 3.82556943E-02, 3.95821238E-02,
     *  4.09588710E-02, 4.23878510E-02, 4.38710507E-02, 4.54105318E-02,
     *  4.70084330E-02,
     *  3.52312281E-02, 3.64431560E-02, 3.77010468E-02, 3.90066521E-02,
     *  4.03617891E-02, 4.17683433E-02, 4.32282711E-02, 4.47436019E-02,
     *  4.63164416E-02,
     *  3.47317194E-02, 3.59249025E-02, 3.71633410E-02, 3.84487598E-02,
     *  3.97829485E-02, 4.11677638E-02, 4.26051323E-02, 4.40970524E-02,
     *  4.56455980E-02,
     *  3.42472344E-02, 3.54222381E-02, 3.66418112E-02, 3.79076525E-02,
     *  3.92215249E-02, 4.05852571E-02, 4.20007467E-02, 4.34699623E-02,
     *  4.49949464E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 82, 90) /
     *  3.37771042E-02, 3.49344690E-02, 3.61357374E-02, 3.73825831E-02,
     *  3.86767429E-02, 4.00200185E-02, 4.14142794E-02, 4.28614652E-02,
     *  4.43635880E-02,
     *  3.33206992E-02, 3.44609417E-02, 3.56444415E-02, 3.68728480E-02,
     *  3.81478725E-02, 3.94712906E-02, 4.08449445E-02, 4.22707454E-02,
     *  4.37506763E-02,
     *  3.28774259E-02, 3.40010404E-02, 3.51672846E-02, 3.63777841E-02,
     *  3.76342258E-02, 3.89383595E-02, 4.02920011E-02, 4.16970344E-02,
     *  4.31554138E-02,
     *  3.24467248E-02, 3.35541846E-02, 3.47036642E-02, 3.58967663E-02,
     *  3.71351538E-02, 3.84205519E-02, 3.97547506E-02, 4.11396071E-02,
     *  4.25770482E-02,
     *  3.20280675E-02, 3.31198259E-02, 3.42530114E-02, 3.54292043E-02,
     *  3.66500442E-02, 3.79172323E-02, 3.92325336E-02, 4.05977793E-02,
     *  4.20148694E-02,
     *  3.16209550E-02, 3.26974465E-02, 3.38147889E-02, 3.49745404E-02,
     *  3.61783183E-02, 3.74278003E-02, 3.87247270E-02, 4.00709045E-02,
     *  4.14682065E-02,
     *  3.12249153E-02, 3.22865568E-02, 3.33884884E-02, 3.45322475E-02,
     *  3.57194290E-02, 3.69516881E-02, 3.82307417E-02, 3.95583713E-02,
     *  4.09364254E-02,
     *  3.08395020E-02, 3.18866934E-02, 3.29736294E-02, 3.41018265E-02,
     *  3.52728587E-02, 3.64883586E-02, 3.77500203E-02, 3.90596015E-02,
     *  4.04189257E-02,
     *  3.04642922E-02, 3.14974176E-02, 3.25697564E-02, 3.36828052E-02,
     *  3.48381171E-02, 3.60373031E-02, 3.72820351E-02, 3.85740473E-02,
     *  3.99151392E-02/
        DATA ((VOLMV (J,K),J=127,135),K= 91, 99) /
     *  3.00988854E-02, 3.11183136E-02, 3.21764381E-02, 3.32747359E-02,
     *  3.44147397E-02, 3.55980397E-02, 3.68262858E-02, 3.81011896E-02,
     *  3.94245273E-02,
     *  2.97429014E-02, 3.07489872E-02, 3.17932653E-02, 3.28771940E-02,
     *  3.40022860E-02, 3.51701112E-02, 3.63822981E-02, 3.76405364E-02,
     *  3.89465793E-02,
     *  2.93959797E-02, 3.03890641E-02, 3.14198499E-02, 3.24897767E-02,
     *  3.36003380E-02, 3.47530838E-02, 3.59496219E-02, 3.71916205E-02,
     *  3.84808106E-02,
     *  2.90577780E-02, 3.00381892E-02, 3.10558231E-02, 3.21121013E-02,
     *  3.32084988E-02, 3.43465457E-02, 3.55278298E-02, 3.67539985E-02,
     *  3.80267608E-02,
     *  2.87279708E-02, 2.96960247E-02, 3.07008346E-02, 3.17438045E-02,
     *  3.28263909E-02, 3.39501053E-02, 3.51165156E-02, 3.63272488E-02,
     *  3.75839927E-02,
     *  2.84062488E-02, 2.93622497E-02, 3.03545513E-02, 3.13845405E-02,
     *  3.24536560E-02, 3.35633905E-02, 3.47152931E-02, 3.59109707E-02,
     *  3.71520905E-02,
     *  2.80923176E-02, 2.90365587E-02, 3.00166563E-02, 3.10339805E-02,
     *  3.20899525E-02, 3.31860473E-02, 3.43237949E-02, 3.55047829E-02,
     *  3.67306584E-02,
     *  2.77858971E-02, 2.87186609E-02, 2.96868478E-02, 3.06918113E-02,
     *  3.17349558E-02, 3.28177385E-02, 3.39416712E-02, 3.51083225E-02,
     *  3.63193198E-02,
     *  2.74867201E-02, 2.84082794E-02, 2.93648384E-02, 3.03577347E-02,
     *  3.13883562E-02, 3.24581429E-02, 3.35685886E-02, 3.47212436E-02,
     *  3.59177160E-02/
        DATA ((VOLMV (J,K),J=127,135),K=100,108) /
     *  2.71945324E-02, 2.81051501E-02, 2.90503541E-02, 3.00314664E-02,
     *  3.10498588E-02, 3.21069544E-02, 3.32042297E-02, 3.43432167E-02,
     *  3.55255049E-02,
     *  2.69090913E-02, 2.78090211E-02, 2.87431336E-02, 2.97127354E-02,
     *  3.07191823E-02, 3.17638812E-02, 3.28482914E-02, 3.39739275E-02,
     *  3.51423604E-02,
     *  2.66301651E-02, 2.75196524E-02, 2.84429277E-02, 2.94012829E-02,
     *  3.03960583E-02, 3.14286446E-02, 3.25004848E-02, 3.36130759E-02,
     *  3.47679711E-02,
     *  2.63575328E-02, 2.72368143E-02, 2.81494982E-02, 2.90968618E-02,
     *  3.00802303E-02, 3.11009788E-02, 3.21605338E-02, 3.32603757E-02,
     *  3.44020401E-02,
     *  2.60909833E-02, 2.69602879E-02, 2.78626179E-02, 2.87992363E-02,
     *  2.97714536E-02, 3.07806296E-02, 3.18281749E-02, 3.29155533E-02,
     *  3.40442834E-02,
     *  2.58303146E-02, 2.66898637E-02, 2.75820694E-02, 2.85081809E-02,
     *  2.94694942E-02, 3.04673542E-02, 3.15031561E-02, 3.25783472E-02,
     *  3.36944297E-02,
     *  2.55753339E-02, 2.64253413E-02, 2.73076448E-02, 2.82234798E-02,
     *  2.91741284E-02, 3.01609206E-02, 3.11852364E-02, 3.22485076E-02,
     *  3.33522197E-02,
     *  2.53258564E-02, 2.61665293E-02, 2.70391454E-02, 2.79449269E-02,
     *  2.88851421E-02, 2.98611065E-02, 3.08741854E-02, 3.19257951E-02,
     *  3.30174051E-02,
     *  2.50817054E-02, 2.59132441E-02, 2.67763808E-02, 2.76723247E-02,
     *  2.86023303E-02, 2.95676993E-02, 3.05697825E-02, 3.16099809E-02,
     *  3.26897484E-02/
        DATA ((VOLMV (J,K),J=127,135),K=109,117) /
     *  2.48427117E-02, 2.56653103E-02, 2.65191689E-02, 2.74054840E-02,
     *  2.83254969E-02, 2.92804955E-02, 3.02718163E-02, 3.13008457E-02,
     *  3.23690222E-02,
     *  2.46087131E-02, 2.54225595E-02, 2.62673351E-02, 2.71442237E-02,
     *  2.80544538E-02, 2.89993000E-02, 2.99800846E-02, 3.09981796E-02,
     *  3.20550085E-02,
     *  2.43795542E-02, 2.51848305E-02, 2.60207119E-02, 2.68883702E-02,
     *  2.77890210E-02, 2.87239258E-02, 2.96943932E-02, 3.07017812E-02,
     *  3.17474984E-02,
     *  2.41550859E-02, 2.49519686E-02, 2.57791390E-02, 2.66377569E-02,
     *  2.75290256E-02, 2.84541936E-02, 2.94145562E-02, 3.04114574E-02,
     *  3.14462915E-02,
     *  2.39351654E-02, 2.47238255E-02, 2.55424624E-02, 2.63922241E-02,
     *  2.72743019E-02, 2.81899314E-02, 2.91403950E-02, 3.01270231E-02,
     *  3.11511958E-02,
     *  2.37196553E-02, 2.45002587E-02, 2.53105343E-02, 2.61516186E-02,
     *  2.70246907E-02, 2.79309742E-02, 2.88717385E-02, 2.98483005E-02,
     *  3.08620267E-02,
     *  2.35084239E-02, 2.42811316E-02, 2.50832129E-02, 2.59157930E-02,
     *  2.67800394E-02, 2.76771634E-02, 2.86084220E-02, 2.95751190E-02,
     *  3.05786073E-02,
     *  2.33013446E-02, 2.40663129E-02, 2.48603619E-02, 2.56846060E-02,
     *  2.65402011E-02, 2.74283469E-02, 2.83502876E-02, 2.93073146E-02,
     *  3.03007673E-02,
     *  2.30982959E-02, 2.38556762E-02, 2.46418504E-02, 2.54579217E-02,
     *  2.63050350E-02, 2.71843782E-02, 2.80971836E-02, 2.90447298E-02,
     *  3.00283434E-02/
        DATA ((VOLMV (J,K),J=127,135),K=118,126) /
     *  2.28991608E-02, 2.36491004E-02, 2.44275524E-02, 2.52356095E-02,
     *  2.60744055E-02, 2.69451168E-02, 2.78489640E-02, 2.87872132E-02,
     *  2.97611784E-02,
     *  2.27038269E-02, 2.34464688E-02, 2.42173470E-02, 2.50175438E-02,
     *  2.58481823E-02, 2.67104275E-02, 2.76054884E-02, 2.85346192E-02,
     *  2.94991212E-02,
     *  2.25121860E-02, 2.32476692E-02, 2.40111177E-02, 2.48036038E-02,
     *  2.56262399E-02, 2.64801801E-02, 2.73666219E-02, 2.82868077E-02,
     *  2.92420265E-02,
     *  2.23241341E-02, 2.30525934E-02, 2.38087524E-02, 2.45936731E-02,
     *  2.54084576E-02, 2.62542493E-02, 2.71322344E-02, 2.80436437E-02,
     *  2.89897542E-02,
     *  2.21395709E-02, 2.28611376E-02, 2.36101431E-02, 2.43876398E-02,
     *  2.51947194E-02, 2.60325147E-02, 2.69022010E-02, 2.78049977E-02,
     *  2.87421698E-02,
     *  2.19583999E-02, 2.26732016E-02, 2.34151861E-02, 2.41853960E-02,
     *  2.49849132E-02, 2.58148601E-02, 2.66764011E-02, 2.75707444E-02,
     *  2.84991435E-02,
     *  2.17805281E-02, 2.24886888E-02, 2.32237810E-02, 2.39868379E-02,
     *  2.47789314E-02, 2.56011737E-02, 2.64547186E-02, 2.73407635E-02,
     *  2.82605503E-02,
     *  2.16058659E-02, 2.23075064E-02, 2.30358316E-02, 2.37918653E-02,
     *  2.45766699E-02, 2.53913476E-02, 2.62370417E-02, 2.71149389E-02,
     *  2.80262698E-02,
     *  2.14343268E-02, 2.21295646E-02, 2.28512446E-02, 2.36003817E-02,
     *  2.43780287E-02, 2.51852779E-02, 2.60232626E-02, 2.68931586E-02,
     *  2.77961859E-02/
        DATA ((VOLMV (J,K),J=127,135),K=127,135) /
     *  2.12658277E-02, 2.19547769E-02, 2.26699305E-02, 2.34122940E-02,
     *  2.41829111E-02, 2.49828644E-02, 2.58132772E-02, 2.66753148E-02,
     *  2.75701865E-02,
     *  2.11002880E-02, 2.17830601E-02, 2.24918026E-02, 2.32275124E-02,
     *  2.39912240E-02, 2.47840104E-02, 2.56069851E-02, 2.64613033E-02,
     *  2.73481636E-02,
     *  2.09376302E-02, 2.16143335E-02, 2.23167774E-02, 2.30459502E-02,
     *  2.38028773E-02, 2.45886225E-02, 2.54042896E-02, 2.62510237E-02,
     *  2.71300129E-02,
     *  2.07777794E-02, 2.14485195E-02, 2.21447743E-02, 2.28675238E-02,
     *  2.36177843E-02, 2.43966107E-02, 2.52050972E-02, 2.60443789E-02,
     *  2.69156339E-02,
     *  2.06206633E-02, 2.12855429E-02, 2.19757154E-02, 2.26921522E-02,
     *  2.34358612E-02, 2.42078880E-02, 2.50093175E-02, 2.58412753E-02,
     *  2.67049292E-02,
     *  2.04662121E-02, 2.11253315E-02, 2.18095256E-02, 2.25197576E-02,
     *  2.32570269E-02, 2.40223703E-02, 2.48168635E-02, 2.56416224E-02,
     *  2.64978051E-02,
     *  2.03143582E-02, 2.09678150E-02, 2.16461321E-02, 2.23502646E-02,
     *  2.30812033E-02, 2.38399765E-02, 2.46276508E-02, 2.54453328E-02,
     *  2.62941709E-02,
     *  2.01650365E-02, 2.08129259E-02, 2.14854647E-02, 2.21836001E-02,
     *  2.29083147E-02, 2.36606281E-02, 2.44415980E-02, 2.52523221E-02,
     *  2.60939387E-02,
     *  2.00181838E-02, 2.06605987E-02, 2.13274556E-02, 2.20196938E-02,
     *  2.27382880E-02, 2.34842492E-02, 2.42586265E-02, 2.50625084E-02,
     *  2.58970240E-02/
        DATA ((VOLMV (J,K),J=127,135),K=136,144) /
     *  1.98737392E-02, 2.05107700E-02, 2.11720390E-02, 2.18584776E-02,
     *  2.25710525E-02, 2.33107665E-02, 2.40786601E-02, 2.48758129E-02,
     *  2.57033447E-02,
     *  1.97316436E-02, 2.03633788E-02, 2.10191514E-02, 2.16998855E-02,
     *  2.24065398E-02, 2.31401090E-02, 2.39016252E-02, 2.46921591E-02,
     *  2.55128216E-02,
     *  1.95918401E-02, 2.02183658E-02, 2.08687315E-02, 2.15438537E-02,
     *  2.22446837E-02, 2.29722081E-02, 2.37274505E-02, 2.45114732E-02,
     *  2.53253779E-02,
     *  1.94542734E-02, 2.00756736E-02, 2.07207196E-02, 2.13903207E-02,
     *  2.20854203E-02, 2.28069972E-02, 2.35560671E-02, 2.43336835E-02,
     *  2.51409395E-02,
     *  1.93188900E-02, 1.99352468E-02, 2.05750582E-02, 2.12392265E-02,
     *  2.19286874E-02, 2.26444121E-02, 2.33874082E-02, 2.41587207E-02,
     *  2.49594343E-02,
     *  1.91856380E-02, 1.97970316E-02, 2.04316917E-02, 2.10905133E-02,
     *  2.17744251E-02, 2.24843905E-02, 2.32214091E-02, 2.39865179E-02,
     *  2.47807929E-02,
     *  1.90544674E-02, 1.96609759E-02, 2.02905658E-02, 2.09441252E-02,
     *  2.16225752E-02, 2.23268720E-02, 2.30580073E-02, 2.38170100E-02,
     *  2.46049477E-02,
     *  1.89253296E-02, 1.95270294E-02, 2.01516284E-02, 2.08000077E-02,
     *  2.14730814E-02, 2.21717982E-02, 2.28971421E-02, 2.36501341E-02,
     *  2.44318336E-02,
     *  1.87981773E-02, 1.93951432E-02, 2.00148288E-02, 2.06581083E-02,
     *  2.13258891E-02, 2.20191124E-02, 2.27387547E-02, 2.34858292E-02,
     *  2.42613871E-02/
        DATA ((VOLMV (J,K),J=127,135),K=145,153) /
     *  1.86729651E-02, 1.92652699E-02, 1.98801176E-02, 2.05183760E-02,
     *  2.11809453E-02, 2.18687596E-02, 2.25827881E-02, 2.33240362E-02,
     *  2.40935470E-02,
     *  1.85496486E-02, 1.91373636E-02, 1.97474474E-02, 2.03807613E-02,
     *  2.10381987E-02, 2.17206867E-02, 2.24291871E-02, 2.31646977E-02,
     *  2.39282537E-02,
     *  1.84281849E-02, 1.90113797E-02, 1.96167719E-02, 2.02452163E-02,
     *  2.08975996E-02, 2.15748421E-02, 2.22778981E-02, 2.30077581E-02,
     *  2.37654496E-02,
     *  1.83085324E-02, 1.88872750E-02, 1.94880462E-02, 2.01116944E-02,
     *  2.07590997E-02, 2.14311755E-02, 2.21288691E-02, 2.28531635E-02,
     *  2.36050786E-02,
     *  1.81906507E-02, 1.87650076E-02, 1.93612268E-02, 1.99801505E-02,
     *  2.06226522E-02, 2.12896384E-02, 2.19820497E-02, 2.27008616E-02,
     *  2.34470866E-02,
     *  1.80745005E-02, 1.86445368E-02, 1.92362717E-02, 1.98505408E-02,
     *  2.04882116E-02, 2.11501838E-02, 2.18373909E-02, 2.25508016E-02,
     *  2.32914208E-02,
     *  1.79600438E-02, 1.85258232E-02, 1.91131396E-02, 1.97228228E-02,
     *  2.03557337E-02, 2.10127657E-02, 2.16948453E-02, 2.24029343E-02,
     *  2.31380300E-02,
     *  1.78472437E-02, 1.84088284E-02, 1.89917910E-02, 1.95969553E-02,
     *  2.02251759E-02, 2.08773397E-02, 2.15543668E-02, 2.22572116E-02,
     *  2.29868646E-02,
     *  1.77360643E-02, 1.82935152E-02, 1.88721871E-02, 1.94728980E-02,
     *  2.00964964E-02, 2.07438627E-02, 2.14159104E-02, 2.21135873E-02,
     *  2.28378764E-02/
        DATA ((VOLMV (J,K),J=127,135),K=154,162) /
     *  1.76264707E-02, 1.81798473E-02, 1.87542905E-02, 1.93506121E-02,
     *  1.99696549E-02, 2.06122928E-02, 2.12794328E-02, 2.19720160E-02,
     *  2.26910186E-02,
     *  1.75184291E-02, 1.80677898E-02, 1.86380646E-02, 1.92300598E-02,
     *  1.98446120E-02, 2.04825892E-02, 2.11448918E-02, 2.18324541E-02,
     *  2.25462456E-02,
     *  1.74119065E-02, 1.79573084E-02, 1.85234741E-02, 1.91112044E-02,
     *  1.97213298E-02, 2.03547123E-02, 2.10122461E-02, 2.16948589E-02,
     *  2.24035132E-02,
     *  1.73068711E-02, 1.78483699E-02, 1.84104845E-02, 1.89940099E-02,
     *  1.95997710E-02, 2.02286237E-02, 2.08814559E-02, 2.15591889E-02,
     *  2.22627785E-02,
     *  1.72032917E-02, 1.77409422E-02, 1.82990624E-02, 1.88784419E-02,
     *  1.94798998E-02, 2.01042860E-02, 2.07524824E-02, 2.14254039E-02,
     *  2.21239996E-02,
     *  1.71011381E-02, 1.76349938E-02, 1.81891752E-02, 1.87644664E-02,
     *  1.93616809E-02, 1.99816629E-02, 2.06252880E-02, 2.12934648E-02,
     *  2.19871361E-02,
     *  1.70003809E-02, 1.75304942E-02, 1.80807913E-02, 1.86520507E-02,
     *  1.92450805E-02, 1.98607189E-02, 2.04998358E-02, 2.11633335E-02,
     *  2.18521482E-02,
     *  1.69009915E-02, 1.74274139E-02, 1.79738798E-02, 1.85411628E-02,
     *  1.91300652E-02, 1.97414197E-02, 2.03760902E-02, 2.10349729E-02,
     *  2.17189977E-02,
     *  1.68029422E-02, 1.73257238E-02, 1.78684110E-02, 1.84317716E-02,
     *  1.90166029E-02, 1.96237319E-02, 2.02540165E-02, 2.09083471E-02,
     *  2.15876472E-02/
        DATA ((VOLMV (J,K),J=136,144),K=  1,  9) /
     *   69579.878    ,  72200.653    ,  74920.142    ,  77742.063    ,
     *   80670.273    ,  83708.776    ,  86861.727    ,  90133.436    ,
     *   93528.376    ,
     *   34789.940    ,  36100.328    ,  37460.072    ,  38871.033    ,
     *   40335.138    ,  41854.389    ,  43430.865    ,  45066.719    ,
     *   46764.189    ,
     *   17394.971    ,  18050.165    ,  18730.037    ,  19435.518    ,
     *   20167.570    ,  20927.196    ,  21715.434    ,  22533.361    ,
     *   23382.096    ,
     *   8697.4869    ,  9025.0838    ,  9365.0200    ,  9717.7600    ,
     *   10083.786    ,  10463.599    ,  10857.718    ,  11266.682    ,
     *   11691.049    ,
     *   4348.7447    ,  4512.5432    ,  4682.5112    ,  4858.8812    ,
     *   5041.8944    ,  5231.8008    ,  5428.8602    ,  5633.3420    ,
     *   5845.5257    ,
     *   2174.3736    ,  2256.2729    ,  2341.2569    ,  2429.4419    ,
     *   2520.9484    ,  2615.9016    ,  2714.4313    ,  2816.6722    ,
     *   2922.7640    ,
     *   1087.1881    ,  1128.1377    ,  1170.6297    ,  1214.7222    ,
     *   1260.4754    ,  1307.9520    ,  1357.2169    ,  1408.3373    ,
     *   1461.3832    ,
     *   543.59531    ,  564.07010    ,  585.31609    ,  607.36232    ,
     *   630.23894    ,  653.97723    ,  678.60964    ,  704.16984    ,
     *   730.69279    ,
     *   271.79892    ,  282.03631    ,  292.65929    ,  303.68240    ,
     *   315.12070    ,  326.98983    ,  339.30603    ,  352.08612    ,
     *   365.34758    /
        DATA ((VOLMV (J,K),J=136,144),K= 10, 18) /
     *   135.90073    ,  141.01941    ,  146.33090    ,  151.84244    ,
     *   157.56158    ,  163.49614    ,  169.65422    ,  176.04426    ,
     *   182.67498    ,
     *   67.951634    ,  70.510965    ,  73.166696    ,  75.922458    ,
     *   78.782018    ,  81.749286    ,  84.828319    ,  88.023327    ,
     *   91.338678    ,
     *   33.977086    ,  35.256741    ,  36.584597    ,  37.962468    ,
     *   39.392238    ,  40.875862    ,  42.415368    ,  44.012861    ,
     *   45.670527    ,
     *   16.989811    ,  17.629629    ,  18.293547    ,  18.982472    ,
     *   19.697347    ,  20.439149    ,  21.208892    ,  22.007629    ,
     *   22.836451    ,
     *   8.4961741    ,  8.8160732    ,  9.1480221    ,  9.4924747    ,
     *   9.8499021    ,  10.220793    ,  10.605654    ,  11.005012    ,
     *   11.419413    ,
     *   4.2493553    ,  4.4092949    ,  4.5752594    ,  4.7474757    ,
     *   4.9261793    ,  5.1116145    ,  5.3040350    ,  5.5037039    ,
     *   5.7108941    ,
     *   2.1259455    ,  2.2059054    ,  2.2888777    ,  2.3749758    ,
     *   2.4643176    ,  2.5570251    ,  2.6532252    ,  2.7530494    ,
     *   2.8566343    ,
     *   1.2331107    ,  1.2794414    ,  1.3275178    ,  1.3774056    ,
     *   1.4291732    ,  1.4828914    ,  1.5386335    ,  1.5964759    ,
     *   1.6564976    ,
     *  0.86884899    , 0.90145959    , 0.93529910    , 0.97041384    ,
     *   1.0068518    ,  1.0446630    ,  1.0838990    ,  1.1246135    ,
     *   1.1668623    /
        DATA ((VOLMV (J,K),J=136,144),K= 19, 27) /
     *  0.67098185    , 0.69613970    , 0.72224576    , 0.74933575    ,
     *  0.77744675    , 0.80661723    , 0.83688712    , 0.86829783    ,
     *  0.90089235    ,
     *  0.54669450    , 0.56717105    , 0.58841947    , 0.61046885    ,
     *  0.63334939    , 0.65709240    , 0.68173038    , 0.70729705    ,
     *  0.73382740    ,
     *  0.46137897    , 0.47864211    , 0.49655608    , 0.51514543    ,
     *  0.53443560    , 0.55445300    , 0.57522505    , 0.59678017    ,
     *  0.61914787    ,
     *  0.39918936    , 0.41411014    , 0.42959354    , 0.44566075    ,
     *  0.46233379    , 0.47963548    , 0.49758952    , 0.51622049    ,
     *  0.53555391    ,
     *  0.35184500    , 0.36498259    , 0.37861562    , 0.39276277    ,
     *  0.40744342    , 0.42267768    , 0.43848642    , 0.45489128    ,
     *  0.47191474    ,
     *  0.31459707    , 0.32633175    , 0.33850904    , 0.35114560    ,
     *  0.36425877    , 0.37786650    , 0.39198745    , 0.40664094    ,
     *  0.42184706    ,
     *  0.28452705    , 0.29512919    , 0.30613126    , 0.31754835    ,
     *  0.32939611    , 0.34169078    , 0.35444919    , 0.36768883    ,
     *  0.38142783    ,
     *  0.25974240    , 0.26941107    , 0.27944452    , 0.28985649    ,
     *  0.30066128    , 0.31187367    , 0.32350905    , 0.33558336    ,
     *  0.34811314    ,
     *  0.23896217    , 0.24784820    , 0.25706952    , 0.26663879    ,
     *  0.27656912    , 0.28687412    , 0.29756793    , 0.30866519    ,
     *  0.32018113    /
        DATA ((VOLMV (J,K),J=136,144),K= 28, 36) /
     *  0.22128838    , 0.22950878    , 0.23803940    , 0.24689194    ,
     *  0.25607854    , 0.26561181    , 0.27550481    , 0.28577110    ,
     *  0.29642476    ,
     *  0.20607289    , 0.21372025    , 0.22165624    , 0.22989176    ,
     *  0.23843809    , 0.24730697    , 0.25651056    , 0.26606147    ,
     *  0.27597280    ,
     *  0.19283613    , 0.19998498    , 0.20740368    , 0.21510242    ,
     *  0.22309176    , 0.23138267    , 0.23998650    , 0.24891507    ,
     *  0.25818062    ,
     *  0.18121565    , 0.18792687    , 0.19489146    , 0.20211897    ,
     *  0.20961934    , 0.21740285    , 0.22548018    , 0.23386240    ,
     *  0.24256103    ,
     *  0.17093244    , 0.17725640    , 0.18381913    , 0.19062966    ,
     *  0.19769733    , 0.20503184    , 0.21264326    , 0.22054203    ,
     *  0.22873898    ,
     *  0.16176821    , 0.16774705    , 0.17395167    , 0.18039060    ,
     *  0.18707266    , 0.19400704    , 0.20120325    , 0.20867117    ,
     *  0.21642104    ,
     *  0.15354972    , 0.15921907    , 0.16510254    , 0.17120821    ,
     *  0.17754447    , 0.18412002    , 0.19094388    , 0.19802542    ,
     *  0.20537436    ,
     *  0.14613775    , 0.15152799    , 0.15712183    , 0.16292696    ,
     *  0.16895136    , 0.17520329    , 0.18169135    , 0.18842443    ,
     *  0.19541179    ,
     *  0.13941913    , 0.14455636    , 0.14988767    , 0.15542038    ,
     *  0.16116209    , 0.16712069    , 0.17330436    , 0.17972159    ,
     *  0.18638120    /
        DATA ((VOLMV (J,K),J=136,144),K= 37, 45) /
     *  0.13330089    , 0.13820774    , 0.14329998    , 0.14858462    ,
     *  0.15406891    , 0.15976040    , 0.16566689    , 0.17179650    ,
     *  0.17815765    ,
     *  0.12770600    , 0.13240218    , 0.13727581    , 0.14233360    ,
     *  0.14758250    , 0.15302972    , 0.15868275    , 0.16454935    ,
     *  0.17063758    ,
     *  0.12257005    , 0.12707285    , 0.13174581    , 0.13659536    ,
     *  0.14162818    , 0.14685118    , 0.15227154    , 0.15789670    ,
     *  0.16373440    ,
     *  0.11783880    , 0.12216345    , 0.12665155    , 0.13130929    ,
     *  0.13614306    , 0.14115951    , 0.14636554    , 0.15176830    ,
     *  0.15737521    ,
     *  0.11346621    , 0.11762623    , 0.12194349    , 0.12642395    ,
     *  0.13107377    , 0.13589933    , 0.14090729    , 0.14610451    ,
     *  0.15149814    ,
     *  0.10941299    , 0.11342040    , 0.11757931    , 0.12189545    ,
     *  0.12637475    , 0.13102337    , 0.13584772    , 0.14085442    ,
     *  0.14605035    ,
     *  0.10564537    , 0.10951093    , 0.11352265    , 0.11768605    ,
     *  0.12200685    , 0.12649101    , 0.13114469    , 0.13597430    ,
     *  0.14098646    ,
     *  0.10213419    , 0.10586756    , 0.10974211    , 0.11376317    ,
     *  0.11793627    , 0.12226716    , 0.12676180    , 0.13142637    ,
     *  0.13626728    ,
     *  9.88541280E-02, 0.10246401    , 0.10621042    , 0.11009851    ,
     *  0.11413364    , 0.11832136    , 0.12266742    , 0.12717782    ,
     *  0.13185875    /
        DATA ((VOLMV (J,K),J=136,144),K= 46, 54) /
     *  9.57830819E-02, 9.92773552E-02, 0.10290380    , 0.10666740    ,
     *  0.11057334    , 0.11462701    , 0.11883398    , 0.12320003    ,
     *  0.12773119    ,
     *  9.29016879E-02, 9.62874926E-02, 9.98013761E-02, 0.10344818    ,
     *  0.10723293    , 0.11116083    , 0.11523729    , 0.11946792    ,
     *  0.12385855    ,
     *  9.01929004E-02, 9.34767376E-02, 9.68848108E-02, 0.10042182    ,
     *  0.10409263    , 0.10790230    , 0.11185608    , 0.11595940    ,
     *  0.12021792    ,
     *  8.76416571E-02, 9.08294608E-02, 9.41378810E-02, 9.75714780E-02,
     *  0.10113498    , 0.10483330    , 0.10867154    , 0.11265496    ,
     *  0.11678907    ,
     *  8.52345988E-02, 8.83317995E-02, 9.15462021E-02, 9.48822380E-02,
     *  9.83445051E-02, 0.10193777    , 0.10566699    , 0.10953730    ,
     *  0.11355402    ,
     *  8.29598350E-02, 8.59714157E-02, 8.90969711E-02, 9.23408111E-02,
     *  9.57074077E-02, 9.92014003E-02, 0.10282760    , 0.10659101    ,
     *  0.11049680    ,
     *  8.08067480E-02, 8.37372914E-02, 8.67787551E-02, 8.99353340E-02,
     *  9.32113805E-02, 9.66114104E-02, 0.10014011    , 0.10380234    ,
     *  0.10760314    ,
     *  7.87658263E-02, 8.16195572E-02, 8.45813129E-02, 8.76551795E-02,
     *  9.08453963E-02, 9.41563615E-02, 9.75926385E-02, 0.10115896    ,
     *  0.10486024    ,
     *  7.68285250E-02, 7.96093460E-02, 8.24954436E-02, 8.54908003E-02,
     *  8.85995479E-02, 9.18259734E-02, 9.51745244E-02, 9.86498156E-02,
     *  0.10225663    /
        DATA ((VOLMV (J,K),J=136,144),K= 55, 63) /
     *  7.49871454E-02, 7.76986693E-02, 8.05128577E-02, 8.34335945E-02,
     *  8.64649096E-02, 8.96109840E-02, 9.28761555E-02, 9.62649247E-02,
     *  9.97819612E-02,
     *  7.32347331E-02, 7.58803109E-02, 7.86260670E-02, 8.14757920E-02,
     *  8.44334186E-02, 8.75030269E-02, 9.06888502E-02, 9.39952806E-02,
     *  9.74268750E-02,
     *  7.15649902E-02, 7.41477354E-02, 7.68282902E-02, 7.96103561E-02,
     *  8.24977730E-02, 8.54945252E-02, 8.86047462E-02, 9.18327248E-02,
     *  9.51829107E-02,
     *  6.99721994E-02, 7.24950103E-02, 7.51133713E-02, 7.78308988E-02,
     *  8.06513444E-02, 8.35786008E-02, 8.66167064E-02, 8.97698515E-02,
     *  9.30423832E-02,
     *  6.84511588E-02, 7.09167377E-02, 7.34757091E-02, 7.61316079E-02,
     *  7.88881017E-02, 8.17489953E-02, 8.47182368E-02, 8.77999219E-02,
     *  9.09983002E-02,
     *  6.69971251E-02, 6.94079957E-02, 7.19101962E-02, 7.45071838E-02,
     *  7.72025454E-02, 8.00000024E-02, 8.29034158E-02, 8.59167915E-02,
     *  8.90442857E-02,
     *  6.56057640E-02, 6.79642867E-02, 7.04121657E-02, 7.29527836E-02,
     *  7.55896504E-02, 7.83264075E-02, 8.11668327E-02, 8.41148459E-02,
     *  8.71745137E-02,
     *  6.42731071E-02, 6.65814930E-02, 6.89773446E-02, 7.14639736E-02,
     *  7.40448160E-02, 7.67234365E-02, 7.95035335E-02, 8.23889443E-02,
     *  8.53836500E-02,
     *  6.29955142E-02, 6.52558371E-02, 6.76018133E-02, 7.00366865E-02,
     *  7.25638216E-02, 7.51867100E-02, 7.79089739E-02, 8.07343713E-02,
     *  8.36668013E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 64, 72) /
     *  6.17696400E-02, 6.39838477E-02, 6.62819698E-02, 6.86671845E-02,
     *  7.11427887E-02, 7.37122034E-02, 7.63789775E-02, 7.91467932E-02,
     *  8.20194709E-02,
     *  6.05924048E-02, 6.27623291E-02, 6.50144980E-02, 6.73520265E-02,
     *  6.97781467E-02, 7.22962115E-02, 7.49096997E-02, 7.76222207E-02,
     *  8.04375191E-02,
     *  5.94609686E-02, 6.15883344E-02, 6.37963398E-02, 6.60880396E-02,
     *  6.84666029E-02, 7.09353177E-02, 7.34975953E-02, 7.61569749E-02,
     *  7.89171285E-02,
     *  5.83727083E-02, 6.04591416E-02, 6.26246710E-02, 6.48722929E-02,
     *  6.72051162E-02, 6.96263663E-02, 7.21393895E-02, 7.47476578E-02,
     *  7.74547731E-02,
     *  5.73251975E-02, 5.93722330E-02, 6.14968788E-02, 6.37020753E-02,
     *  6.59908733E-02, 6.83664380E-02, 7.08320533E-02, 7.33911261E-02,
     *  7.60471913E-02,
     *  5.63161880E-02, 5.83252758E-02, 6.04105425E-02, 6.25748750E-02,
     *  6.48212679E-02, 6.71528284E-02, 6.95727802E-02, 7.20844678E-02,
     *  7.46913612E-02,
     *  5.53435943E-02, 5.73161057E-02, 5.93634166E-02, 6.14883617E-02,
     *  6.36938818E-02, 6.59830283E-02, 6.83589666E-02, 7.08249812E-02,
     *  7.33844794E-02,
     *  5.44054787E-02, 5.63427123E-02, 5.83534147E-02, 6.04403705E-02,
     *  6.26064687E-02, 6.48547065E-02, 6.71881935E-02, 6.96101561E-02,
     *  7.21239413E-02,
     *  5.35000386E-02, 5.54032248E-02, 5.73785957E-02, 5.94288873E-02,
     *  6.15569385E-02, 6.37656944E-02, 6.60582107E-02, 6.84376575E-02,
     *  7.09073239E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 73, 81) /
     *  5.26255949E-02, 5.44959012E-02, 5.64371517E-02, 5.84520361E-02,
     *  6.05433446E-02, 6.27139721E-02, 6.49669220E-02, 6.73053104E-02,
     *  6.97323701E-02,
     *  5.17805817E-02, 5.36191163E-02, 5.55273967E-02, 5.75080672E-02,
     *  5.95638714E-02, 6.16976555E-02, 6.39123725E-02, 6.62110862E-02,
     *  6.85969751E-02,
     *  5.09635368E-02, 5.27713529E-02, 5.46477560E-02, 5.65953468E-02,
     *  5.86168235E-02, 6.07149854E-02, 6.28927368E-02, 6.51530907E-02,
     *  6.74991733E-02,
     *  5.01730931E-02, 5.19511926E-02, 5.37967580E-02, 5.57123478E-02,
     *  5.77006164E-02, 5.97643175E-02, 6.19063084E-02, 6.41295533E-02,
     *  6.64371273E-02,
     *  4.94079715E-02, 5.11573079E-02, 5.29730251E-02, 5.48576407E-02,
     *  5.68137666E-02, 5.88441127E-02, 6.09514904E-02, 6.31388167E-02,
     *  6.54091175E-02,
     *  4.86669734E-02, 5.03884552E-02, 5.21752668E-02, 5.40298864E-02,
     *  5.59548847E-02, 5.79529290E-02, 6.00267866E-02, 6.21793283E-02,
     *  6.44135329E-02,
     *  4.79489748E-02, 4.96434680E-02, 5.14022728E-02, 5.32278289E-02,
     *  5.51226674E-02, 5.70894141E-02, 5.91307935E-02, 6.12496322E-02,
     *  6.34488625E-02,
     *  4.72529203E-02, 4.89212513E-02, 5.06529068E-02, 5.24502893E-02,
     *  5.43158912E-02, 5.62522985E-02, 5.82621940E-02, 6.03483611E-02,
     *  6.25136877E-02,
     *  4.65778182E-02, 4.82207761E-02, 4.99261010E-02, 5.16961594E-02,
     *  5.35334063E-02, 5.54403890E-02, 5.74197499E-02, 5.94742306E-02,
     *  6.16066756E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 82, 90) /
     *  4.59227357E-02, 4.75410743E-02, 4.92208509E-02, 5.09643970E-02,
     *  5.27741313E-02, 5.46525634E-02, 5.66022967E-02, 5.86260322E-02,
     *  6.07265723E-02,
     *  4.52867946E-02, 4.68812346E-02, 4.85362109E-02, 5.02540208E-02,
     *  5.20370479E-02, 5.38877651E-02, 5.58087380E-02, 5.78026282E-02,
     *  5.98721971E-02,
     *  4.46691672E-02, 4.62403983E-02, 4.78712898E-02, 4.95641061E-02,
     *  5.13211966E-02, 5.31449985E-02, 5.50380406E-02, 5.70029465E-02,
     *  5.90424377E-02,
     *  4.40690729E-02, 4.56177553E-02, 4.72252472E-02, 4.88937808E-02,
     *  5.06256722E-02, 5.24233244E-02, 5.42892302E-02, 5.62259759E-02,
     *  5.82362448E-02,
     *  4.34857750E-02, 4.50125411E-02, 4.65972896E-02, 4.82422215E-02,
     *  4.99496207E-02, 5.17218564E-02, 5.35613868E-02, 5.54707620E-02,
     *  5.74526278E-02,
     *  4.29185772E-02, 4.44240333E-02, 4.59866675E-02, 4.76086505E-02,
     *  4.92922348E-02, 5.10397570E-02, 5.28536413E-02, 5.47364030E-02,
     *  5.66906512E-02,
     *  4.23668214E-02, 4.38515490E-02, 4.53926722E-02, 4.69923325E-02,
     *  4.86527515E-02, 5.03762344E-02, 5.21651723E-02, 5.40220462E-02,
     *  5.59494302E-02,
     *  4.18298849E-02, 4.32944419E-02, 4.48146332E-02, 4.63925715E-02,
     *  4.80304488E-02, 4.97305393E-02, 5.14952021E-02, 5.33268851E-02,
     *  5.52281276E-02,
     *  4.13071778E-02, 4.27521000E-02, 4.42519154E-02, 4.58087087E-02,
     *  4.74246430E-02, 4.91019623E-02, 5.08429947E-02, 5.26501555E-02,
     *  5.45259508E-02/
        DATA ((VOLMV (J,K),J=136,144),K= 91, 99) /
     *  4.07981414E-02, 4.22239435E-02, 4.37039171E-02, 4.52401196E-02,
     *  4.68346860E-02, 4.84898310E-02, 5.02078522E-02, 5.19911337E-02,
     *  5.38421485E-02,
     *  4.03022457E-02, 4.17094225E-02, 4.31700677E-02, 4.46862122E-02,
     *  4.62599636E-02, 4.78935079E-02, 4.95891133E-02, 5.13491331E-02,
     *  5.31760085E-02,
     *  3.98189877E-02, 4.12080151E-02, 4.26498256E-02, 4.41464246E-02,
     *  4.56998925E-02, 4.73123879E-02, 4.89861500E-02, 5.07235022E-02,
     *  5.25268546E-02,
     *  3.93478900E-02, 4.07192258E-02, 4.21426767E-02, 4.36202231E-02,
     *  4.51539192E-02, 4.67458965E-02, 4.83983662E-02, 5.01136224E-02,
     *  5.18940450E-02,
     *  3.88884987E-02, 4.02425836E-02, 4.16481324E-02, 4.31071007E-02,
     *  4.46215175E-02, 4.61934878E-02, 4.78251953E-02, 4.95189058E-02,
     *  5.12769697E-02,
     *  3.84403823E-02, 3.97776408E-02, 4.11657279E-02, 4.26065753E-02,
     *  4.41021871E-02, 4.56546426E-02, 4.72660987E-02, 4.89387935E-02,
     *  5.06750487E-02,
     *  3.80031302E-02, 3.93239714E-02, 4.06950213E-02, 4.21181882E-02,
     *  4.35954521E-02, 4.51288670E-02, 4.67205639E-02, 4.83727537E-02,
     *  5.00877300E-02,
     *  3.75763517E-02, 3.88811698E-02, 4.02355917E-02, 4.16415028E-02,
     *  4.31008593E-02, 4.46156909E-02, 4.61881030E-02, 4.78202801E-02,
     *  4.95144884E-02,
     *  3.71596744E-02, 3.84488498E-02, 3.97870382E-02, 4.11761029E-02,
     *  4.26179771E-02, 4.41146662E-02, 4.56682511E-02, 4.72808903E-02,
     *  4.89548234E-02/
        DATA ((VOLMV (J,K),J=136,144),K=100,108) /
     *  3.67527433E-02, 3.80266429E-02, 3.93489787E-02, 4.07215921E-02,
     *  4.21463939E-02, 4.36253661E-02, 4.51605652E-02, 4.67541247E-02,
     *  4.84082579E-02,
     *  3.63552202E-02, 3.76141981E-02, 3.89210487E-02, 4.02775923E-02,
     *  4.16857174E-02, 4.31473834E-02, 4.46646229E-02, 4.62395448E-02,
     *  4.78743371E-02,
     *  3.59667819E-02, 3.72111803E-02, 3.85029006E-02, 3.98437426E-02,
     *  4.12355733E-02, 4.26803295E-02, 4.41800210E-02, 4.57367324E-02,
     *  4.73526267E-02,
     *  3.55871203E-02, 3.68172694E-02, 3.80942024E-02, 3.94196985E-02,
     *  4.07956039E-02, 4.22238336E-02, 4.37063745E-02, 4.52452879E-02,
     *  4.68427125E-02,
     *  3.52159407E-02, 3.64321598E-02, 3.76946368E-02, 3.90051310E-02,
     *  4.03654679E-02, 4.17775412E-02, 4.32433157E-02, 4.47648299E-02,
     *  4.63441983E-02,
     *  3.48529616E-02, 3.60555595E-02, 3.73039008E-02, 3.85997255E-02,
     *  3.99448388E-02, 4.13411137E-02, 4.27904934E-02, 4.42949937E-02,
     *  4.58567060E-02,
     *  3.44979139E-02, 3.56871892E-02, 3.69217046E-02, 3.82031812E-02,
     *  3.95334046E-02, 4.09142273E-02, 4.23475713E-02, 4.38354305E-02,
     *  4.53798736E-02,
     *  3.41505400E-02, 3.53267815E-02, 3.65477708E-02, 3.78152104E-02,
     *  3.91308667E-02, 4.04965722E-02, 4.19142281E-02, 4.33858069E-02,
     *  4.49133549E-02,
     *  3.38105934E-02, 3.49740808E-02, 3.61818341E-02, 3.74355378E-02,
     *  3.87369393E-02, 4.00878518E-02, 4.14901560E-02, 4.29458035E-02,
     *  4.44568188E-02/
        DATA ((VOLMV (J,K),J=136,144),K=109,117) /
     *  3.34778382E-02, 3.46288421E-02, 3.58236403E-02, 3.70638995E-02,
     *  3.83513488E-02, 3.96877821E-02, 4.10750604E-02, 4.25151146E-02,
     *  4.40099478E-02,
     *  3.31520481E-02, 3.42908307E-02, 3.54729459E-02, 3.67000430E-02,
     *  3.79738330E-02, 3.92960911E-02, 4.06686589E-02, 4.20934472E-02,
     *  4.35724380E-02,
     *  3.28330064E-02, 3.39598217E-02, 3.51295175E-02, 3.63437260E-02,
     *  3.76041406E-02, 3.89125180E-02, 4.02706810E-02, 4.16805204E-02,
     *  4.31439980E-02,
     *  3.25205052E-02, 3.36355994E-02, 3.47931313E-02, 3.59947163E-02,
     *  3.72420305E-02, 3.85368128E-02, 3.98808672E-02, 4.12760652E-02,
     *  4.27243485E-02,
     *  3.22143452E-02, 3.33179570E-02, 3.44635725E-02, 3.56527911E-02,
     *  3.68872716E-02, 3.81687355E-02, 3.94989685E-02, 4.08798231E-02,
     *  4.23132213E-02,
     *  3.19143349E-02, 3.30066957E-02, 3.41406352E-02, 3.53177365E-02,
     *  3.65396421E-02, 3.78080560E-02, 3.91247460E-02, 4.04915462E-02,
     *  4.19103594E-02,
     *  3.16202906E-02, 3.27016250E-02, 3.38241214E-02, 3.49893473E-02,
     *  3.61989288E-02, 3.74545530E-02, 3.87579703E-02, 4.01109966E-02,
     *  4.15155156E-02,
     *  3.13320357E-02, 3.24025617E-02, 3.35138411E-02, 3.46674262E-02,
     *  3.58649272E-02, 3.71080144E-02, 3.83984212E-02, 3.97379455E-02,
     *  4.11284527E-02,
     *  3.10494008E-02, 3.21093297E-02, 3.32096118E-02, 3.43517838E-02,
     *  3.55374405E-02, 3.67682361E-02, 3.80458868E-02, 3.93721733E-02,
     *  4.07489427E-02/
        DATA ((VOLMV (J,K),J=136,144),K=118,126) /
     *  3.07722226E-02, 3.18217600E-02, 3.29112577E-02, 3.40422379E-02,
     *  3.52162798E-02, 3.64350219E-02, 3.77001637E-02, 3.90134688E-02,
     *  4.03767665E-02,
     *  3.05003445E-02, 3.15396897E-02, 3.26186101E-02, 3.37386133E-02,
     *  3.49012634E-02, 3.61081831E-02, 3.73610561E-02, 3.86616288E-02,
     *  4.00117134E-02,
     *  3.02336156E-02, 3.12629625E-02, 3.23315066E-02, 3.34407414E-02,
     *  3.45922162E-02, 3.57875384E-02, 3.70283756E-02, 3.83164580E-02,
     *  3.96535804E-02,
     *  2.99718907E-02, 3.09914275E-02, 3.20497908E-02, 3.31484600E-02,
     *  3.42889699E-02, 3.54729130E-02, 3.67019411E-02, 3.79777683E-02,
     *  3.93021726E-02,
     *  2.97150300E-02, 3.07249399E-02, 3.17733123E-02, 3.28616131E-02,
     *  3.39913627E-02, 3.51641388E-02, 3.63815781E-02, 3.76453787E-02,
     *  3.89573021E-02,
     *  2.94628989E-02, 3.04633599E-02, 3.15019262E-02, 3.25800501E-02,
     *  3.36992383E-02, 3.48610539E-02, 3.60671186E-02, 3.73191147E-02,
     *  3.86187878E-02,
     *  2.92153678E-02, 3.02065529E-02, 3.12354927E-02, 3.23036262E-02,
     *  3.34124464E-02, 3.45635022E-02, 3.57584006E-02, 3.69988085E-02,
     *  3.82864556E-02,
     *  2.89723117E-02, 2.99543893E-02, 3.09738773E-02, 3.20322018E-02,
     *  3.31308422E-02, 3.42713335E-02, 3.54552681E-02, 3.66842980E-02,
     *  3.79601373E-02,
     *  2.87336100E-02, 2.97067440E-02, 3.07169503E-02, 3.17656421E-02,
     *  3.28542859E-02, 3.39844026E-02, 3.51575707E-02, 3.63754273E-02,
     *  3.76396711E-02/
        DATA ((VOLMV (J,K),J=136,144),K=127,135) /
     *  2.84991465E-02, 2.94634965E-02, 3.04645865E-02, 3.15038175E-02,
     *  3.25826427E-02, 3.37025699E-02, 3.48651633E-02, 3.60720458E-02,
     *  3.73249007E-02,
     *  2.82688092E-02, 2.92245303E-02, 3.02166653E-02, 3.12466026E-02,
     *  3.23157828E-02, 3.34257005E-02, 3.45779061E-02, 3.57740082E-02,
     *  3.70156755E-02,
     *  2.80424898E-02, 2.89897333E-02, 2.99730700E-02, 3.09938765E-02,
     *  3.20535807E-02, 3.31536642E-02, 3.42956639E-02, 3.54811744E-02,
     *  3.67118499E-02,
     *  2.78200840E-02, 2.87589971E-02, 2.97336884E-02, 3.07455226E-02,
     *  3.17959153E-02, 3.28863353E-02, 3.40183063E-02, 3.51934091E-02,
     *  3.64132838E-02,
     *  2.76014908E-02, 2.85322169E-02, 2.94984117E-02, 3.05014281E-02,
     *  3.15426696E-02, 3.26235925E-02, 3.37457075E-02, 3.49105818E-02,
     *  3.61198413E-02,
     *  2.73866128E-02, 2.83092918E-02, 2.92671352E-02, 3.02614843E-02,
     *  3.12937309E-02, 3.23653187E-02, 3.34777458E-02, 3.46325661E-02,
     *  3.58313918E-02,
     *  2.71753560E-02, 2.80901241E-02, 2.90397574E-02, 3.00255859E-02,
     *  3.10489898E-02, 3.21114007E-02, 3.32143038E-02, 3.43592403E-02,
     *  3.55478086E-02,
     *  2.69676293E-02, 2.78746194E-02, 2.88161804E-02, 2.97936314E-02,
     *  3.08083410E-02, 3.18617289E-02, 3.29552680E-02, 3.40904864E-02,
     *  3.52689694E-02,
     *  2.67633449E-02, 2.76626864E-02, 2.85963095E-02, 2.95655225E-02,
     *  3.05716825E-02, 3.16161975E-02, 3.27005284E-02, 3.38261905E-02,
     *  3.49947561E-02/
        DATA ((VOLMV (J,K),J=136,144),K=136,144) /
     *  2.65624176E-02, 2.74542368E-02, 2.83800532E-02, 2.93411641E-02,
     *  3.03389157E-02, 3.13747044E-02, 3.24499790E-02, 3.35662426E-02,
     *  3.47250544E-02,
     *  2.63647652E-02, 2.72491854E-02, 2.81673229E-02, 2.91204644E-02,
     *  3.01099452E-02, 3.11371505E-02, 3.22035171E-02, 3.33105359E-02,
     *  3.44597536E-02,
     *  2.61703080E-02, 2.70474495E-02, 2.79580327E-02, 2.89033344E-02,
     *  2.98846788E-02, 3.09034400E-02, 3.19610432E-02, 3.30589675E-02,
     *  3.41987468E-02,
     *  2.59789692E-02, 2.68489491E-02, 2.77520999E-02, 2.86896880E-02,
     *  2.96630271E-02, 3.06734802E-02, 3.17224613E-02, 3.28114374E-02,
     *  3.39419304E-02,
     *  2.57906740E-02, 2.66536069E-02, 2.75494441E-02, 2.84794419E-02,
     *  2.94449037E-02, 3.04471815E-02, 3.14876782E-02, 3.25678492E-02,
     *  3.36892042E-02,
     *  2.56053502E-02, 2.64613480E-02, 2.73499876E-02, 2.82725155E-02,
     *  2.92302247E-02, 3.02244569E-02, 3.12566038E-02, 3.23281092E-02,
     *  3.34404711E-02,
     *  2.54229279E-02, 2.62720996E-02, 2.71536549E-02, 2.80688304E-02,
     *  2.90189092E-02, 3.00052224E-02, 3.10291507E-02, 3.20921268E-02,
     *  3.31956370E-02,
     *  2.52433394E-02, 2.60857916E-02, 2.69603732E-02, 2.78683111E-02,
     *  2.88108786E-02, 2.97893962E-02, 3.08052343E-02, 3.18598143E-02,
     *  3.29546109E-02,
     *  2.50665189E-02, 2.59023558E-02, 2.67700717E-02, 2.76708842E-02,
     *  2.86060566E-02, 2.95768996E-02, 3.05847727E-02, 3.16310866E-02,
     *  3.27173046E-02/
        DATA ((VOLMV (J,K),J=136,144),K=145,153) /
     *  2.48924027E-02, 2.57217260E-02, 2.65826818E-02, 2.74764784E-02,
     *  2.84043696E-02, 2.93676558E-02, 3.03676864E-02, 3.14058611E-02,
     *  3.24836323E-02,
     *  2.47209292E-02, 2.55438383E-02, 2.63981372E-02, 2.72850249E-02,
     *  2.82057458E-02, 2.91615906E-02, 3.01538982E-02, 3.11840581E-02,
     *  3.22535112E-02,
     *  2.45520384E-02, 2.53686306E-02, 2.62163733E-02, 2.70964568E-02,
     *  2.80101160E-02, 2.89586319E-02, 2.99433336E-02, 3.09655998E-02,
     *  3.20268608E-02,
     *  2.43856724E-02, 2.51960424E-02, 2.60373276E-02, 2.69107091E-02,
     *  2.78174128E-02, 2.87587100E-02, 2.97359200E-02, 3.07504111E-02,
     *  3.18036031E-02,
     *  2.42217747E-02, 2.50260156E-02, 2.58609395E-02, 2.67277190E-02,
     *  2.76275709E-02, 2.85617571E-02, 2.95315870E-02, 3.05384190E-02,
     *  3.15836622E-02,
     *  2.40602907E-02, 2.48584932E-02, 2.56871500E-02, 2.65474254E-02,
     *  2.74405269E-02, 2.83677073E-02, 2.93302665E-02, 3.03295527E-02,
     *  3.13669648E-02,
     *  2.39011674E-02, 2.46934202E-02, 2.55159021E-02, 2.63697689E-02,
     *  2.72562192E-02, 2.81764969E-02, 2.91318921E-02, 3.01237434E-02,
     *  3.11534395E-02,
     *  2.37443531E-02, 2.45307431E-02, 2.53471403E-02, 2.61946920E-02,
     *  2.70745883E-02, 2.79880638E-02, 2.89363996E-02, 2.99209245E-02,
     *  3.09430171E-02,
     *  2.35897979E-02, 2.43704101E-02, 2.51808107E-02, 2.60221388E-02,
     *  2.68955759E-02, 2.78023479E-02, 2.87437265E-02, 2.97210311E-02,
     *  3.07356302E-02/
        DATA ((VOLMV (J,K),J=136,144),K=154,162) /
     *  2.34374532E-02, 2.42123707E-02, 2.50168610E-02, 2.58520550E-02,
     *  2.67191259E-02, 2.76192907E-02, 2.85538122E-02, 2.95240002E-02,
     *  3.05312137E-02,
     *  2.32872717E-02, 2.40565758E-02, 2.48552402E-02, 2.56843878E-02,
     *  2.65451833E-02, 2.74388354E-02, 2.83665976E-02, 2.93297707E-02,
     *  3.03297039E-02,
     *  2.31392076E-02, 2.39029780E-02, 2.46958991E-02, 2.55190860E-02,
     *  2.63736952E-02, 2.72609268E-02, 2.81820256E-02, 2.91382832E-02,
     *  3.01310393E-02,
     *  2.29932162E-02, 2.37515309E-02, 2.45387897E-02, 2.53560997E-02,
     *  2.62046097E-02, 2.70855112E-02, 2.80000404E-02, 2.89494798E-02,
     *  2.99351599E-02,
     *  2.28492543E-02, 2.36021895E-02, 2.43838651E-02, 2.51953806E-02,
     *  2.60378766E-02, 2.69125366E-02, 2.78205880E-02, 2.87633046E-02,
     *  2.97420074E-02,
     *  2.27072797E-02, 2.34549102E-02, 2.42310801E-02, 2.50368815E-02,
     *  2.58734471E-02, 2.67419521E-02, 2.76436157E-02, 2.85797027E-02,
     *  2.95515253E-02,
     *  2.25672513E-02, 2.33096503E-02, 2.40803906E-02, 2.48805567E-02,
     *  2.57112736E-02, 2.65737086E-02, 2.74690724E-02, 2.83986213E-02,
     *  2.93636583E-02,
     *  2.24291293E-02, 2.31663685E-02, 2.39317535E-02, 2.47263615E-02,
     *  2.55513099E-02, 2.64077580E-02, 2.72969083E-02, 2.82200086E-02,
     *  2.91783530E-02,
     *  2.22928750E-02, 2.30250246E-02, 2.37851272E-02, 2.45742528E-02,
     *  2.53935111E-02, 2.62440537E-02, 2.71270751E-02, 2.80438144E-02,
     *  2.89955572E-02/
        DATA ((VOLMV (J,K),J=145,153),K=  1,  9) /
     *   97051.189    ,  100706.69    ,  104499.88    ,  108435.94    ,
     *   112520.26    ,  116758.42    ,  121156.20    ,  125719.64    ,
     *   130454.96    ,
     *   48525.596    ,  50353.347    ,  52249.941    ,  54217.972    ,
     *   56260.131    ,  58379.209    ,  60578.103    ,  62859.821    ,
     *   65227.481    ,
     *   24262.799    ,  25176.674    ,  26124.972    ,  27108.987    ,
     *   28130.067    ,  29189.606    ,  30289.053    ,  31429.911    ,
     *   32613.741    ,
     *   12131.401    ,  12588.338    ,  13062.487    ,  13554.495    ,
     *   14065.034    ,  14594.804    ,  15144.528    ,  15714.957    ,
     *   16306.872    ,
     *   6065.7015    ,  6294.1704    ,  6531.2447    ,  6777.2486    ,
     *   7032.5184    ,  7297.4031    ,  7572.2649    ,  7857.4795    ,
     *   8153.4370    ,
     *   3032.8519    ,  3147.0864    ,  3265.6235    ,  3388.6254    ,
     *   3516.2603    ,  3648.7027    ,  3786.1335    ,  3928.7409    ,
     *   4076.7196    ,
     *   1516.4271    ,  1573.5443    ,  1632.8129    ,  1694.3139    ,
     *   1758.1313    ,  1824.3525    ,  1893.0679    ,  1964.3715    ,
     *   2038.3609    ,
     *   758.21475    ,  786.77334    ,  816.40761    ,  847.15808    ,
     *   879.06678    ,  912.17736    ,  946.53506    ,  982.18687    ,
     *   1019.1815    ,
     *   379.10855    ,  393.38784    ,  408.20496    ,  423.58019    ,
     *   439.53453    ,  456.08980    ,  473.26865    ,  491.09454    ,
     *   509.59187    /
        DATA ((VOLMV (J,K),J=145,153),K= 10, 18) /
     *   189.55545    ,  196.69509    ,  204.10364    ,  211.79124    ,
     *   219.76840    ,  228.04603    ,  236.63544    ,  245.54838    ,
     *   254.79703    ,
     *   94.778904    ,  98.348710    ,  102.05298    ,  105.89677    ,
     *   109.88534    ,  114.02414    ,  118.31883    ,  122.77529    ,
     *   127.39961    ,
     *   47.390630    ,  49.175522    ,  51.027645    ,  52.949530    ,
     *   54.943804    ,  57.013196    ,  59.160533    ,  61.388752    ,
     *   63.700899    ,
     *   23.696492    ,  24.588928    ,  25.514979    ,  26.475911    ,
     *   27.473038    ,  28.507724    ,  29.581382    ,  30.695481    ,
     *   31.851544    ,
     *   11.849423    ,  12.295631    ,  12.758646    ,  13.239102    ,
     *   13.737655    ,  14.254988    ,  14.791806    ,  15.348846    ,
     *   15.926867    ,
     *   5.9258890    ,  6.1489826    ,  6.3804799    ,  6.6206974    ,
     *   6.8699637    ,  7.1286195    ,  7.3970186    ,  7.6755279    ,
     *   7.9645282    ,
     *   2.9641215    ,  3.0756580    ,  3.1913963    ,  3.3114948    ,
     *   3.4361176    ,  3.5654352    ,  3.6996244    ,  3.8388688    ,
     *   3.9833586    ,
     *   1.7187809    ,  1.7834108    ,  1.8504758    ,  1.9200676    ,
     *   1.9922813    ,  2.0672158    ,  2.1449736    ,  2.2256609    ,
     *   2.3093881    ,
     *   1.2107031    ,  1.2561960    ,  1.3034031    ,  1.3523890    ,
     *   1.4032208    ,  1.4559679    ,  1.5107026    ,  1.5674997    ,
     *   1.6264369    /
        DATA ((VOLMV (J,K),J=145,153),K= 19, 27) /
     *  0.93471527    , 0.96981288    ,  1.0062332    ,  1.0440261    ,
     *   1.0832432    ,  1.1239382    ,  1.1661668    ,  1.2099867    ,
     *   1.2554579    ,
     *  0.76135775    , 0.78992577    , 0.81957056    , 0.85033268    ,
     *  0.88225422    , 0.91537887    , 0.94975196    , 0.98542050    ,
     *   1.0224333    ,
     *  0.64235878    , 0.66644466    , 0.69143849    , 0.71737446    ,
     *  0.74428808    , 0.77221617    , 0.80119696    , 0.83127011    ,
     *  0.86247676    ,
     *  0.55561624    , 0.57643494    , 0.59803853    , 0.62045656    ,
     *  0.64371974    , 0.66785989    , 0.69291006    , 0.71890453    ,
     *  0.74587889    ,
     *  0.48958010    , 0.50791155    , 0.52693419    , 0.54667407    ,
     *  0.56715821    , 0.58841466    , 0.61047250    , 0.63336194    ,
     *  0.65711430    ,
     *  0.43762663    , 0.45400126    , 0.47099338    , 0.48862625    ,
     *  0.50692401    , 0.52591173    , 0.54561539    , 0.56606198    ,
     *  0.58727947    ,
     *  0.39568503    , 0.41047994    , 0.42583284    , 0.44176474    ,
     *  0.45829748    , 0.47545368    , 0.49325684    , 0.51173133    ,
     *  0.53090245    ,
     *  0.36111556    , 0.37460843    , 0.38861025    , 0.40314017    ,
     *  0.41821812    , 0.43386474    , 0.45010146    , 0.46695051    ,
     *  0.48443496    ,
     *  0.33213151    , 0.34453272    , 0.35740176    , 0.37075623    ,
     *  0.38461446    , 0.39899541    , 0.41391878    , 0.42940501    ,
     *  0.44547532    /
        DATA ((VOLMV (J,K),J=145,153),K= 28, 36) /
     *  0.30748039    , 0.31895314    , 0.33085874    , 0.34321350    ,
     *  0.35603434    , 0.36933884    , 0.38314521    , 0.39747237    ,
     *  0.41233994    ,
     *  0.28625814    , 0.29693158    , 0.30800776    , 0.31950186    ,
     *  0.33142963    , 0.34380741    , 0.35665215    , 0.36998147    ,
     *  0.38381360    ,
     *  0.26779585    , 0.27777394    , 0.28812858    , 0.29887395    ,
     *  0.31002479    , 0.32159638    , 0.33360456    , 0.34606581    ,
     *  0.35899717    ,
     *  0.25158798    , 0.26095564    , 0.27067684    , 0.28076492    ,
     *  0.29123371    , 0.30209755    , 0.31337134    , 0.32507051    ,
     *  0.33721111    ,
     *  0.23724535    , 0.24607283    , 0.25523351    , 0.26473994    ,
     *  0.27460518    , 0.28484273    , 0.29546663    , 0.30649145    ,
     *  0.31793228    ,
     *  0.22446350    , 0.23280958    , 0.24147073    , 0.25045882    ,
     *  0.25978618    , 0.26946560    , 0.27951035    , 0.28993419    ,
     *  0.30075142    ,
     *  0.21300079    , 0.22091516    , 0.22912834    , 0.23765158    ,
     *  0.24649659    , 0.25567548    , 0.26520085    , 0.27508575    ,
     *  0.28534373    ,
     *  0.20266302    , 0.21018805    , 0.21799723    , 0.22610125    ,
     *  0.23451125    , 0.24323874    , 0.25229570    , 0.26169455    ,
     *  0.27144817    ,
     *  0.19329233    , 0.20046445    , 0.20790742    , 0.21563145    ,
     *  0.22364713    , 0.23196545    , 0.24059783    , 0.24955611    ,
     *  0.25885256    /
        DATA ((VOLMV (J,K),J=145,153),K= 37, 45) /
     *  0.18475908    , 0.19160983    , 0.19871933    , 0.20609732    ,
     *  0.21375392    , 0.22169965    , 0.22994540    , 0.23850247    ,
     *  0.24738261    ,
     *  0.17695579    , 0.18351268    , 0.19031723    , 0.19737879    ,
     *  0.20470704    , 0.21231205    , 0.22020424    , 0.22839444    ,
     *  0.23689388    ,
     *  0.16979266    , 0.17607978    , 0.18260441    , 0.18937550    ,
     *  0.19640234    , 0.20369458    , 0.21126222    , 0.21911564    ,
     *  0.22726563    ,
     *  0.16319399    , 0.16923261    , 0.17549938    , 0.18200289    ,
     *  0.18875207    , 0.19575619    , 0.20302487    , 0.21056806    ,
     *  0.21839612    ,
     *  0.15709559    , 0.16290456    , 0.16893301    , 0.17518924    ,
     *  0.18168182    , 0.18841967    , 0.19541204    , 0.20266852    ,
     *  0.21019908    ,
     *  0.15144265    , 0.15703874    , 0.16284629    , 0.16887330    ,
     *  0.17512802    , 0.18161906    , 0.18835531    , 0.19534603    ,
     *  0.20260081    ,
     *  0.14618808    , 0.15158629    , 0.15718851    , 0.16300245    ,
     *  0.16903608    , 0.17529770    , 0.18179589    , 0.18853957    ,
     *  0.19553801    ,
     *  0.14129118    , 0.14650499    , 0.15191587    , 0.15753125    ,
     *  0.16335884    , 0.16940665    , 0.17568299    , 0.18219646    ,
     *  0.18895601    ,
     *  0.13671665    , 0.14175820    , 0.14699033    , 0.15242022    ,
     *  0.15805534    , 0.16390343    , 0.16997252    , 0.17627093    ,
     *  0.18280732    /
        DATA ((VOLMV (J,K),J=145,153),K= 46, 54) /
     *  0.13243366    , 0.13731393    , 0.14237871    , 0.14763494    ,
     *  0.15308986    , 0.15875095    , 0.16462600    , 0.17072306    ,
     *  0.17705052    ,
     *  0.12841520    , 0.13314416    , 0.13805191    , 0.14314521    ,
     *  0.14843106    , 0.15391671    , 0.15960971    , 0.16551787    ,
     *  0.17164930    ,
     *  0.12463750    , 0.12922420    , 0.13398435    , 0.13892448    ,
     *  0.14405139    , 0.14937211    , 0.15489397    , 0.16062454    ,
     *  0.16657169    ,
     *  0.12107953    , 0.12553227    , 0.13015340    , 0.13494928    ,
     *  0.13992649    , 0.14509188    , 0.15045255    , 0.15601587    ,
     *  0.16178946    ,
     *  0.11772268    , 0.12204902    , 0.12653899    , 0.13119877    ,
     *  0.13603475    , 0.14105360    , 0.14626220    , 0.15166771    ,
     *  0.15727756    ,
     *  0.11455036    , 0.11875725    , 0.12312328    , 0.12765443    ,
     *  0.13235696    , 0.13723731    , 0.14230220    , 0.14755859    ,
     *  0.15301369    ,
     *  0.11154774    , 0.11564159    , 0.11989030    , 0.12429972    ,
     *  0.12887592    , 0.13362520    , 0.13855407    , 0.14366931    ,
     *  0.14897796    ,
     *  0.10870158    , 0.11268826    , 0.11682578    , 0.12111981    ,
     *  0.12557628    , 0.13020130    , 0.13500124    , 0.13998270    ,
     *  0.14515252    ,
     *  0.10599995    , 0.10988492    , 0.11391688    , 0.11810139    ,
     *  0.12244420    , 0.12695129    , 0.13162885    , 0.13648331    ,
     *  0.14152135    /
        DATA ((VOLMV (J,K),J=145,153),K= 55, 63) /
     *  0.10343211    , 0.10722040    , 0.11115204    , 0.11523245    ,
     *  0.11946723    , 0.12386223    , 0.12842347    , 0.13315724    ,
     *  0.13807003    ,
     *  0.10098836    , 0.10468465    , 0.10852082    , 0.11250216    ,
     *  0.11663414    , 0.12092246    , 0.12537301    , 0.12999191    ,
     *  0.13478551    ,
     *  9.86599204E-02, 0.10226854    , 0.10601375    , 0.10990070    ,
     *  0.11393474    , 0.11812141    , 0.12246649    , 0.12697595    ,
     *  0.13165598    ,
     *  9.64388121E-02, 9.99638179E-02, 0.10362226    , 0.10741916    ,
     *  0.11135977    , 0.11544950    , 0.11969397    , 0.12409903    ,
     *  0.12867073    ,
     *  9.43177808E-02, 9.77629383E-02, 0.10133852    , 0.10504945    ,
     *  0.10890083    , 0.11289798    , 0.11704638    , 0.12135174    ,
     *  0.12582000    ,
     *  9.22902105E-02, 9.56590398E-02, 9.91554155E-02, 0.10278415    ,
     *  0.10655025    , 0.11045889    , 0.11451546    , 0.11872553    ,
     *  0.12309490    ,
     *  9.03500556E-02, 9.36458492E-02, 9.70664366E-02, 0.10061653    ,
     *  0.10430102    , 0.10812498    , 0.11209367    , 0.11621255    ,
     *  0.12048730    ,
     *  8.84917810E-02, 9.17176230E-02, 9.50656222E-02, 9.85403919E-02,
     *  0.10214672    , 0.10588957    , 0.10977409    , 0.11380564    ,
     *  0.11798976    ,
     *  8.67103092E-02, 8.98690923E-02, 9.31475051E-02, 9.65500657E-02,
     *  0.10008146    , 0.10374656    , 0.10755040    , 0.11149822    ,
     *  0.11559546    /
        DATA ((VOLMV (J,K),J=145,153),K= 64, 72) /
     *  8.50009742E-02, 8.80954153E-02, 9.13070610E-02, 9.46403380E-02,
     *  9.80998393E-02, 0.10169033    , 0.10541676    , 0.10928424    ,
     *  0.11329812    ,
     *  8.33594801E-02, 8.63921345E-02, 8.95396645E-02, 9.28064093E-02,
     *  9.61968708E-02, 9.97157200E-02, 0.10336780    , 0.10715815    ,
     *  0.11109197    ,
     *  8.17818658E-02, 8.47551395E-02, 8.78410505E-02, 9.10438537E-02,
     *  9.43679636E-02, 9.78179605E-02, 0.10139860    , 0.10511480    ,
     *  0.10897169    ,
     *  8.02644727E-02, 8.31806338E-02, 8.62072794E-02, 8.93485833E-02,
     *  9.26088759E-02, 9.59926502E-02, 9.95045679E-02, 0.10314947    ,
     *  0.10693236    ,
     *  7.88039160E-02, 8.16651054E-02, 8.46347069E-02, 8.77168165E-02,
     *  9.09156836E-02, 9.42357173E-02, 9.76814920E-02, 0.10125775    ,
     *  0.10496943    ,
     *  7.73970604E-02, 8.02053005E-02, 8.31199568E-02, 8.61450499E-02,
     *  8.92847515E-02, 9.25433895E-02, 9.59254546E-02, 9.94356059E-02,
     *  0.10307868    ,
     *  7.60409966E-02, 7.87982005E-02, 8.16598966E-02, 8.46300332E-02,
     *  8.77127066E-02, 9.09121670E-02, 9.42328239E-02, 9.76792527E-02,
     *  0.10125620    ,
     *  7.47330219E-02, 7.74410009E-02, 8.02516163E-02, 8.31687466E-02,
     *  8.61964156E-02, 8.93387983E-02, 9.26002262E-02, 9.59851935E-02,
     *  9.94983633E-02,
     *  7.34706222E-02, 7.61310927E-02, 7.88924086E-02, 8.17583808E-02,
     *  8.47329634E-02, 8.78202585E-02, 9.10245224E-02, 9.43501713E-02,
     *  9.78017869E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 73, 81) /
     *  7.22514553E-02, 7.48660457E-02, 7.75797517E-02, 8.03963192E-02,
     *  8.33196346E-02, 8.63537301E-02, 8.95027891E-02, 9.27711522E-02,
     *  9.61633231E-02,
     *  7.10733370E-02, 7.36435933E-02, 7.63112938E-02, 7.90801213E-02,
     *  8.19538970E-02, 8.49365852E-02, 8.80322993E-02, 9.12453068E-02,
     *  9.45800356E-02,
     *  6.99342279E-02, 7.24616193E-02, 7.50848387E-02, 7.78075082E-02,
     *  8.06333858E-02, 8.35663703E-02, 8.66105070E-02, 8.97699931E-02,
     *  9.30491832E-02,
     *  6.88322212E-02, 7.13181452E-02, 7.38983336E-02, 7.65763498E-02,
     *  7.93558906E-02, 8.22407915E-02, 8.52350321E-02, 8.83427412E-02,
     *  9.15682028E-02,
     *  6.77655326E-02, 7.02113193E-02, 7.27498571E-02, 7.53846523E-02,
     *  7.81193425E-02, 8.09577021E-02, 8.39036469E-02, 8.69612398E-02,
     *  9.01346960E-02,
     *  6.67324904E-02, 6.91394071E-02, 7.16376092E-02, 7.42305478E-02,
     *  7.69218034E-02, 7.97150909E-02, 8.26142645E-02, 8.56233231E-02,
     *  8.87464156E-02,
     *  6.57315268E-02, 6.81007816E-02, 7.05599016E-02, 7.31122846E-02,
     *  7.57614556E-02, 7.85110718E-02, 8.13649277E-02, 8.43269602E-02,
     *  8.74012541E-02,
     *  6.47611697E-02, 6.70939153E-02, 6.95151495E-02, 7.20282181E-02,
     *  7.46365923E-02, 7.73438737E-02, 8.01537988E-02, 8.30702444E-02,
     *  8.60972330E-02,
     *  6.38200359E-02, 6.61173730E-02, 6.85018635E-02, 7.09768028E-02,
     *  7.35456100E-02, 7.62118326E-02, 7.89791511E-02, 8.18513838E-02,
     *  8.48324928E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 82, 90) /
     *  6.29068243E-02, 6.51698045E-02, 6.75186424E-02, 6.99565848E-02,
     *  7.24870001E-02, 7.51133833E-02, 7.78393602E-02, 8.06686930E-02,
     *  8.36052847E-02,
     *  6.20203099E-02, 6.42499387E-02, 6.65641674E-02, 6.89661955E-02,
     *  7.14593423E-02, 7.40470518E-02, 7.67328969E-02, 7.95205849E-02,
     *  8.24139620E-02,
     *  6.11593382E-02, 6.33565776E-02, 6.56371955E-02, 6.80043451E-02,
     *  7.04612983E-02, 7.30114494E-02, 7.56583202E-02, 7.84055644E-02,
     *  8.12569730E-02,
     *  6.03228206E-02, 6.24885916E-02, 6.47365542E-02, 6.70698171E-02,
     *  6.94916057E-02, 7.20052663E-02, 7.46142707E-02, 7.73222209E-02,
     *  8.01328541E-02,
     *  5.95097293E-02, 6.16449141E-02, 6.38611369E-02, 6.61614631E-02,
     *  6.85490729E-02, 7.10272659E-02, 7.35994654E-02, 7.62692231E-02,
     *  7.90402239E-02,
     *  5.87190932E-02, 6.08245376E-02, 6.30098983E-02, 6.52781984E-02,
     *  6.76325743E-02, 7.00762803E-02, 7.26126923E-02, 7.52453132E-02,
     *  7.79777772E-02,
     *  5.79499944E-02, 6.00265095E-02, 6.21818497E-02, 6.44189971E-02,
     *  6.67410455E-02, 6.91512048E-02, 7.16528053E-02, 7.42493021E-02,
     *  7.69442800E-02,
     *  5.72015642E-02, 5.92499284E-02, 6.13760559E-02, 6.35828887E-02,
     *  6.58734793E-02, 6.82509945E-02, 7.07187199E-02, 7.32800644E-02,
     *  7.59385646E-02,
     *  5.64729801E-02, 5.84939408E-02, 6.05916311E-02, 6.27689542E-02,
     *  6.50289221E-02, 6.73746597E-02, 6.98094094E-02, 7.23365346E-02,
     *  7.49595254E-02/
        DATA ((VOLMV (J,K),J=145,153),K= 91, 99) /
     *  5.57634625E-02, 5.77577378E-02, 5.98277360E-02, 6.19763226E-02,
     *  6.42064701E-02, 6.65212628E-02, 6.89239005E-02, 7.14177030E-02,
     *  7.40061146E-02,
     *  5.50722723E-02, 5.70405524E-02, 5.90835748E-02, 6.12041680E-02,
     *  6.34052664E-02, 6.56899144E-02, 6.80612706E-02, 7.05226120E-02,
     *  7.30773385E-02,
     *  5.43987080E-02, 5.63416566E-02, 5.83583921E-02, 6.04517067E-02,
     *  6.26244976E-02, 6.48797705E-02, 6.72206438E-02, 6.96503529E-02,
     *  7.21722544E-02,
     *  5.37421035E-02, 5.56603594E-02, 5.76514706E-02, 5.97181944E-02,
     *  6.18633915E-02, 6.40900299E-02, 6.64011888E-02, 6.88000629E-02,
     *  7.12899667E-02,
     *  5.31018258E-02, 5.49960039E-02, 5.69621289E-02, 5.90029239E-02,
     *  6.11212142E-02, 6.33199310E-02, 6.56021152E-02, 6.79709220E-02,
     *  7.04296246E-02,
     *  5.24772730E-02, 5.43479655E-02, 5.62897188E-02, 5.83052227E-02,
     *  6.03972679E-02, 6.25687497E-02, 6.48226717E-02, 6.71621505E-02,
     *  6.95904192E-02,
     *  5.18678725E-02, 5.37156500E-02, 5.56336238E-02, 5.76244511E-02,
     *  5.96908888E-02, 6.18357971E-02, 6.40621436E-02, 6.63730067E-02,
     *  6.87715807E-02,
     *  5.12730793E-02, 5.30984918E-02, 5.49932569E-02, 5.69599999E-02,
     *  5.90014447E-02, 6.11204175E-02, 6.33198501E-02, 6.56027844E-02,
     *  6.79723764E-02,
     *  5.06923738E-02, 5.24959520E-02, 5.43680589E-02, 5.63112888E-02,
     *  5.83283336E-02, 6.04219859E-02, 6.25951430E-02, 6.48508108E-02,
     *  6.71921080E-02/
        DATA ((VOLMV (J,K),J=145,153),K=100,108) /
     *  5.01252612E-02, 5.19075170E-02, 5.37574968E-02, 5.56777649E-02,
     *  5.76709816E-02, 5.97399069E-02, 6.18874044E-02, 6.41164448E-02,
     *  6.64301104E-02,
     *  4.95712694E-02, 5.13326968E-02, 5.31610623E-02, 5.50589006E-02,
     *  5.70288413E-02, 5.90736126E-02, 6.11960449E-02, 6.33990748E-02,
     *  6.56857489E-02,
     *  4.90299480E-02, 5.07710241E-02, 5.25782705E-02, 5.44541928E-02,
     *  5.64013906E-02, 5.84225610E-02, 6.05205023E-02, 6.26981173E-02,
     *  6.49584181E-02,
     *  4.85008668E-02, 5.02220527E-02, 5.20086582E-02, 5.38631607E-02,
     *  5.57881307E-02, 5.77862348E-02, 5.98602395E-02, 6.20130152E-02,
     *  6.42475398E-02,
     *  4.79836150E-02, 4.96853561E-02, 5.14517830E-02, 5.32853456E-02,
     *  5.51885855E-02, 5.71641397E-02, 5.92147439E-02, 6.13432364E-02,
     *  6.35525619E-02,
     *  4.74778001E-02, 4.91605271E-02, 5.09072223E-02, 5.27203086E-02,
     *  5.46022997E-02, 5.65558033E-02, 5.85835252E-02, 6.06882722E-02,
     *  6.28729565E-02,
     *  4.69830465E-02, 4.86471759E-02, 5.03745717E-02, 5.21676303E-02,
     *  5.40288379E-02, 5.59607740E-02, 5.79661146E-02, 6.00476362E-02,
     *  6.22082191E-02,
     *  4.64989951E-02, 4.81449299E-02, 4.98534445E-02, 5.16269093E-02,
     *  5.34677838E-02, 5.53786196E-02, 5.73620639E-02, 5.94208631E-02,
     *  6.15578666E-02,
     *  4.60253020E-02, 4.76534324E-02, 4.93434704E-02, 5.10977615E-02,
     *  5.29187387E-02, 5.48089265E-02, 5.67709438E-02, 5.88075077E-02,
     *  6.09214371E-02/
        DATA ((VOLMV (J,K),J=145,153),K=109,117) /
     *  4.55616381E-02, 4.71723416E-02, 4.88442950E-02, 5.05798190E-02,
     *  5.23813209E-02, 5.42512986E-02, 5.61923433E-02, 5.82071433E-02,
     *  6.02984880E-02,
     *  4.51076878E-02, 4.67013303E-02, 4.83555787E-02, 5.00727294E-02,
     *  5.18551648E-02, 5.37053564E-02, 5.56258685E-02, 5.76193615E-02,
     *  5.96885952E-02,
     *  4.46631490E-02, 4.62400847E-02, 4.78769959E-02, 4.95761550E-02,
     *  5.13399197E-02, 5.31707363E-02, 5.50711422E-02, 5.70437704E-02,
     *  5.90913524E-02,
     *  4.42277315E-02, 4.57883041E-02, 4.74082344E-02, 4.90897717E-02,
     *  5.08352496E-02, 5.26470893E-02, 5.45278023E-02, 5.64799947E-02,
     *  5.85063698E-02,
     *  4.38011573E-02, 4.53456997E-02, 4.69489947E-02, 4.86132688E-02,
     *  5.03408321E-02, 5.21340809E-02, 5.39955017E-02, 5.59276739E-02,
     *  5.79332737E-02,
     *  4.33831596E-02, 4.49119947E-02, 4.64989895E-02, 4.81463481E-02,
     *  4.98563575E-02, 5.16313900E-02, 5.34739071E-02, 5.53864624E-02,
     *  5.73717051E-02,
     *  4.29734819E-02, 4.44869230E-02, 4.60579427E-02, 4.76887232E-02,
     *  4.93815288E-02, 5.11387082E-02, 5.29626986E-02, 5.48560281E-02,
     *  5.68213197E-02,
     *  4.25718780E-02, 4.40702293E-02, 4.56255893E-02, 4.72401191E-02,
     *  4.89160605E-02, 5.06557394E-02, 5.24615688E-02, 5.43360520E-02,
     *  5.62817864E-02,
     *  4.21781115E-02, 4.36616679E-02, 4.52016746E-02, 4.68002714E-02,
     *  4.84596784E-02, 5.01821989E-02, 5.19702223E-02, 5.38262278E-02,
     *  5.57527872E-02/
        DATA ((VOLMV (J,K),J=145,153),K=118,126) /
     *  4.17919549E-02, 4.32610030E-02, 4.47859536E-02, 4.63689260E-02,
     *  4.80121188E-02, 4.97178131E-02, 5.14883754E-02, 5.33262609E-02,
     *  5.52340166E-02,
     *  4.14131895E-02, 4.28680076E-02, 4.43781909E-02, 4.59458386E-02,
     *  4.75731282E-02, 4.92623190E-02, 5.10157550E-02, 5.28358679E-02,
     *  5.47251804E-02,
     *  4.10416050E-02, 4.24824634E-02, 4.39781601E-02, 4.55307740E-02,
     *  4.71424625E-02, 4.88154634E-02, 5.05520984E-02, 5.23547763E-02,
     *  5.42259960E-02,
     *  4.06769987E-02, 4.21041603E-02, 4.35856429E-02, 4.51235062E-02,
     *  4.67198872E-02, 4.83770027E-02, 5.00971529E-02, 5.18827238E-02,
     *  5.37361911E-02,
     *  4.03191758E-02, 4.17328960E-02, 4.32004296E-02, 4.47238172E-02,
     *  4.63051760E-02, 4.79467024E-02, 4.96506751E-02, 5.14194579E-02,
     *  5.32555036E-02,
     *  3.99679486E-02, 4.13684756E-02, 4.28223179E-02, 4.43314973E-02,
     *  4.58981115E-02, 4.75243367E-02, 4.92124305E-02, 5.09647354E-02,
     *  5.27836813E-02,
     *  3.96231361E-02, 4.10107116E-02, 4.24511131E-02, 4.39463444E-02,
     *  4.54984838E-02, 4.71096878E-02, 4.87821935E-02, 5.05183220E-02,
     *  5.23204810E-02,
     *  3.92845640E-02, 4.06594229E-02, 4.20866276E-02, 4.35681637E-02,
     *  4.51060909E-02, 4.67025461E-02, 4.83597464E-02, 5.00799917E-02,
     *  5.18656683E-02,
     *  3.89520643E-02, 4.03144351E-02, 4.17286803E-02, 4.31967673E-02,
     *  4.47207378E-02, 4.63027094E-02, 4.79448793E-02, 4.96495270E-02,
     *  5.14190173E-02/
        DATA ((VOLMV (J,K),J=145,153),K=127,135) /
     *  3.86254749E-02, 3.99755802E-02, 4.13770966E-02, 4.28319744E-02,
     *  4.43422367E-02, 4.59099827E-02, 4.75373900E-02, 4.92267179E-02,
     *  5.09803102E-02,
     *  3.83046393E-02, 3.96426958E-02, 4.10317084E-02, 4.24736100E-02,
     *  4.39704063E-02, 4.55241779E-02, 4.71370832E-02, 4.88113618E-02,
     *  5.05493368E-02,
     *  3.79894068E-02, 3.93156254E-02, 4.06923529E-02, 4.21215057E-02,
     *  4.36050716E-02, 4.51451133E-02, 4.67437706E-02, 4.84032632E-02,
     *  5.01258942E-02,
     *  3.76796316E-02, 3.89942178E-02, 4.03588735E-02, 4.17754986E-02,
     *  4.32460638E-02, 4.47726139E-02, 4.63572702E-02, 4.80022334E-02,
     *  4.97097866E-02,
     *  3.73751731E-02, 3.86783270E-02, 4.00311187E-02, 4.14354316E-02,
     *  4.28932197E-02, 4.44065104E-02, 4.59774066E-02, 4.76080903E-02,
     *  4.93008250E-02,
     *  3.70758954E-02, 3.83678121E-02, 3.97089421E-02, 4.11011529E-02,
     *  4.25463819E-02, 4.40466392E-02, 4.56040101E-02, 4.72206578E-02,
     *  4.88988268E-02,
     *  3.67816673E-02, 3.80625369E-02, 3.93922025E-02, 4.07725158E-02,
     *  4.22053982E-02, 4.36928426E-02, 4.52369167E-02, 4.68397659E-02,
     *  4.85036154E-02,
     *  3.64923618E-02, 3.77623696E-02, 3.90807631E-02, 4.04493787E-02,
     *  4.18701214E-02, 4.33449677E-02, 4.48759682E-02, 4.64652502E-02,
     *  4.81150204E-02,
     *  3.62078563E-02, 3.74671831E-02, 3.87744920E-02, 4.01316043E-02,
     *  4.15404093E-02, 4.30028672E-02, 4.45210115E-02, 4.60969518E-02,
     *  4.77328768E-02/
        DATA ((VOLMV (J,K),J=145,153),K=136,144) /
     *  3.59280321E-02, 3.71768541E-02, 3.84732614E-02, 3.98190602E-02,
     *  4.12161244E-02, 4.26663982E-02, 4.41718983E-02, 4.57347171E-02,
     *  4.73570253E-02,
     *  3.56527747E-02, 3.68912637E-02, 3.81769477E-02, 3.95116182E-02,
     *  4.08971338E-02, 4.23354227E-02, 4.38284855E-02, 4.53783974E-02,
     *  4.69873115E-02,
     *  3.53819728E-02, 3.66102967E-02, 3.78854314E-02, 3.92091542E-02,
     *  4.05833086E-02, 4.20098072E-02, 4.34906345E-02, 4.50278490E-02,
     *  4.66235863E-02,
     *  3.51155191E-02, 3.63338415E-02, 3.75985969E-02, 3.89115482E-02,
     *  4.02745242E-02, 4.16894224E-02, 4.31582112E-02, 4.46829325E-02,
     *  4.62657051E-02,
     *  3.48533095E-02, 3.60617902E-02, 3.73163321E-02, 3.86186839E-02,
     *  3.99706602E-02, 4.13741432E-02, 4.28310856E-02, 4.43435134E-02,
     *  4.59135283E-02,
     *  3.45952434E-02, 3.57940384E-02, 3.70385285E-02, 3.83304489E-02,
     *  3.96715997E-02, 4.10638483E-02, 4.25091321E-02, 4.40094611E-02,
     *  4.55669203E-02,
     *  3.43412231E-02, 3.55304846E-02, 3.67650811E-02, 3.80467340E-02,
     *  3.93772295E-02, 4.07584203E-02, 4.21922288E-02, 4.36806491E-02,
     *  4.52257501E-02,
     *  3.40911541E-02, 3.52710309E-02, 3.64958881E-02, 3.77674338E-02,
     *  3.90874401E-02, 4.04577457E-02, 4.18802578E-02, 4.33569551E-02,
     *  4.48898906E-02,
     *  3.38449448E-02, 3.50155823E-02, 3.62308509E-02, 3.74924457E-02,
     *  3.88021253E-02, 4.01617141E-02, 4.15731046E-02, 4.30382604E-02,
     *  4.45592186E-02/
        DATA ((VOLMV (J,K),J=145,153),K=145,153) /
     *  3.36025064E-02, 3.47640464E-02, 3.59698738E-02, 3.72216707E-02,
     *  3.85211822E-02, 3.98702187E-02, 4.12706584E-02, 4.27244500E-02,
     *  4.42336147E-02,
     *  3.33637529E-02, 3.45163342E-02, 3.57128642E-02, 3.69550125E-02,
     *  3.82445108E-02, 3.95831560E-02, 4.09728119E-02, 4.24154123E-02,
     *  4.39129634E-02,
     *  3.31286007E-02, 3.42723588E-02, 3.54597322E-02, 3.66923778E-02,
     *  3.79720145E-02, 3.93004254E-02, 4.06794606E-02, 4.21110392E-02,
     *  4.35971522E-02,
     *  3.28969688E-02, 3.40320362E-02, 3.52103905E-02, 3.64336762E-02,
     *  3.77035993E-02, 3.90219297E-02, 4.03905036E-02, 4.18112258E-02,
     *  4.32860725E-02,
     *  3.26687787E-02, 3.37952850E-02, 3.49647546E-02, 3.61788199E-02,
     *  3.74391741E-02, 3.87475742E-02, 4.01058427E-02, 4.15158702E-02,
     *  4.29796185E-02,
     *  3.24439541E-02, 3.35620260E-02, 3.47227424E-02, 3.59277236E-02,
     *  3.71786506E-02, 3.84772673E-02, 3.98253827E-02, 4.12248738E-02,
     *  4.26776878E-02,
     *  3.22224210E-02, 3.33321823E-02, 3.44842741E-02, 3.56803047E-02,
     *  3.69219429E-02, 3.82109198E-02, 3.95490313E-02, 4.09381407E-02,
     *  4.23801808E-02,
     *  3.20041075E-02, 3.31056795E-02, 3.42492723E-02, 3.54364829E-02,
     *  3.66689676E-02, 3.79484453E-02, 3.92766987E-02, 4.06555777E-02,
     *  4.20870010E-02,
     *  3.17889439E-02, 3.28824451E-02, 3.40176621E-02, 3.51961801E-02,
     *  3.64196440E-02, 3.76897599E-02, 3.90082979E-02, 4.03770944E-02,
     *  4.17980546E-02/
        DATA ((VOLMV (J,K),J=145,153),K=154,162) /
     *  3.15768623E-02, 3.26624088E-02, 3.37893702E-02, 3.49593207E-02,
     *  3.61738933E-02, 3.74347819E-02, 3.87437441E-02, 4.01026031E-02,
     *  4.15132504E-02,
     *  3.13677970E-02, 3.24455022E-02, 3.35643259E-02, 3.47258312E-02,
     *  3.59316393E-02, 3.71834323E-02, 3.84829553E-02, 3.98320185E-02,
     *  4.12325000E-02,
     *  3.11616839E-02, 3.22316589E-02, 3.33424603E-02, 3.44956399E-02,
     *  3.56928077E-02, 3.69356340E-02, 3.82258514E-02, 3.95652576E-02,
     *  4.09557173E-02,
     *  3.09584608E-02, 3.20208144E-02, 3.31237063E-02, 3.42686774E-02,
     *  3.54573266E-02, 3.66913122E-02, 3.79723550E-02, 3.93022399E-02,
     *  4.06828187E-02,
     *  3.07580673E-02, 3.18129060E-02, 3.29079989E-02, 3.40448762E-02,
     *  3.52251256E-02, 3.64503941E-02, 3.77223904E-02, 3.90428870E-02,
     *  4.04137230E-02,
     *  3.05604446E-02, 3.16078727E-02, 3.26952748E-02, 3.38241706E-02,
     *  3.49961368E-02, 3.62128091E-02, 3.74758844E-02, 3.87871230E-02,
     *  4.01483512E-02,
     *  3.03655355E-02, 3.14056552E-02, 3.24854725E-02, 3.36064968E-02,
     *  3.47702939E-02, 3.59784884E-02, 3.72327655E-02, 3.85348736E-02,
     *  3.98866264E-02,
     *  3.01732844E-02, 3.12061957E-02, 3.22785320E-02, 3.33917925E-02,
     *  3.45475323E-02, 3.57473650E-02, 3.69929644E-02, 3.82860669E-02,
     *  3.96284739E-02,
     *  2.99836373E-02, 3.10094382E-02, 3.20743952E-02, 3.31799974E-02,
     *  3.43277894E-02, 3.55193740E-02, 3.67564135E-02, 3.80406327E-02,
     *  3.93738209E-02/
        DATA ((VOLMV (J,K),J=154,162),K=  1,  9) /
     *   135368.64    ,  140467.39    ,  145758.20    ,  151248.29    ,
     *   156945.16    ,  162856.61    ,  168990.72    ,  175355.88    ,
     *   181960.78    ,
     *   67684.320    ,  70233.698    ,  72879.101    ,  75624.144    ,
     *   78472.581    ,  81428.307    ,  84495.362    ,  87677.940    ,
     *   90980.392    ,
     *   33842.161    ,  35116.850    ,  36439.551    ,  37812.073    ,
     *   39236.292    ,  40714.154    ,  42247.682    ,  43838.971    ,
     *   45490.197    ,
     *   16921.082    ,  17558.426    ,  18219.777    ,  18906.038    ,
     *   19618.147    ,  20357.078    ,  21123.842    ,  21919.486    ,
     *   22745.100    ,
     *   8460.5419    ,  8779.2142    ,  9109.8894    ,  9453.0198    ,
     *   9809.0745    ,  10178.540    ,  10561.922    ,  10959.744    ,
     *   11372.551    ,
     *   4230.2720    ,  4389.6082    ,  4554.9458    ,  4726.5110    ,
     *   4904.5383    ,  5089.2711    ,  5280.9620    ,  5479.8731    ,
     *   5686.2764    ,
     *   2115.1371    ,  2194.8052    ,  2277.4740    ,  2363.2565    ,
     *   2452.2702    ,  2544.6366    ,  2640.4820    ,  2739.9376    ,
     *   2843.1392    ,
     *   1057.5696    ,  1097.4037    ,  1138.7380    ,  1181.6293    ,
     *   1226.1361    ,  1272.3193    ,  1320.2420    ,  1369.9698    ,
     *   1421.5706    ,
     *   528.78590    ,  548.70290    ,  569.37008    ,  590.81571    ,
     *   613.06911    ,  636.16070    ,  660.12204    ,  684.98592    ,
     *   710.78630    /
        DATA ((VOLMV (J,K),J=154,162),K= 10, 18) /
     *   264.39404    ,  274.35252    ,  284.68611    ,  295.40891    ,
     *   306.53560    ,  318.08138    ,  330.06205    ,  342.49397    ,
     *   355.39415    ,
     *   132.19810    ,  137.17734    ,  142.34412    ,  147.70551    ,
     *   153.26884    ,  159.04172    ,  165.03205    ,  171.24800    ,
     *   177.69808    ,
     *   66.100136    ,  68.589742    ,  71.173122    ,  73.853808    ,
     *   76.635465    ,  79.521895    ,  82.517046    ,  85.625012    ,
     *   88.850042    ,
     *   33.051152    ,  34.295945    ,  35.587625    ,  36.927958    ,
     *   38.318776    ,  39.761981    ,  41.259546    ,  42.813519    ,
     *   44.426024    ,
     *   16.526661    ,  17.149047    ,  17.794876    ,  18.465032    ,
     *   19.160431    ,  19.882023    ,  20.630796    ,  21.407772    ,
     *   22.214014    ,
     *   8.2644147    ,  8.5755975    ,  8.8985020    ,  9.2335697    ,
     *   9.5812588    ,  9.9420447    ,  10.316421    ,  10.704899    ,
     *   11.108010    ,
     *   4.1332916    ,  4.2888726    ,  4.4503146    ,  4.6178382    ,
     *   4.7916725    ,  4.9720552    ,  5.1592330    ,  5.3534618    ,
     *   5.5550071    ,
     *   2.3962698    ,  2.4864248    ,  2.5799763    ,  2.6770522    ,
     *   2.7777855    ,  2.8823137    ,  2.9907799    ,  3.1033324    ,
     *   3.2201251    ,
     *   1.6875948    ,  1.7510570    ,  1.8169104    ,  1.8852450    ,
     *   1.9561542    ,  2.0297352    ,  2.1060884    ,  2.1853184    ,
     *   2.2675334    /
        DATA ((VOLMV (J,K),J=154,162),K= 19, 27) /
     *   1.3026426    ,  1.3516054    ,  1.4024131    ,  1.4551354    ,
     *   1.5098443    ,  1.5666147    ,  1.6255242    ,  1.6866534    ,
     *   1.7500859    ,
     *   1.0608410    ,  1.1006962    ,  1.1420533    ,  1.1849690    ,
     *   1.2295019    ,  1.2757130    ,  1.3236655    ,  1.3734250    ,
     *   1.4250595    ,
     *  0.89485962    , 0.92846299    , 0.96333286    , 0.99951693    ,
     *   1.0370647    ,  1.0760275    ,  1.1164588    ,  1.1584137    ,
     *   1.2019497    ,
     *  0.77387003    , 0.80291628    , 0.83305736    , 0.86433454    ,
     *  0.89679060    , 0.93046994    , 0.96541866    ,  1.0016846    ,
     *   1.0393173    ,
     *  0.68176210    , 0.70733906    , 0.73388019    , 0.76142181    ,
     *  0.79000161    , 0.81965870    , 0.85043366    , 0.88236859    ,
     *  0.91550720    ,
     *  0.60929691    , 0.63214445    , 0.65585335    , 0.68045606    ,
     *  0.70598625    , 0.73247887    , 0.75997015    , 0.78849774    ,
     *  0.81810065    ,
     *  0.55079645    , 0.57144055    , 0.59286302    , 0.61509318    ,
     *  0.63816146    , 0.66209943    , 0.68693984    , 0.71271671    ,
     *  0.73946530    ,
     *  0.50257875    , 0.52140673    , 0.54094467    , 0.56121931    ,
     *  0.58225842    , 0.60409078    , 0.62674628    , 0.65025594    ,
     *  0.67465192    ,
     *  0.46215170    , 0.47945699    , 0.49741489    , 0.51604998    ,
     *  0.53538778    , 0.55545475    , 0.57627836    , 0.59788713    ,
     *  0.62031062    /
        DATA ((VOLMV (J,K),J=154,162),K= 28, 36) /
     *  0.42776828    , 0.44377853    , 0.46039260    , 0.47763325    ,
     *  0.49552407    , 0.51408957    , 0.53335516    , 0.55334721    ,
     *  0.57409309    ,
     *  0.39816751    , 0.41306285    , 0.42852002    , 0.44456019    ,
     *  0.46120532    , 0.47847820    , 0.49640249    , 0.51500271    ,
     *  0.53430434    ,
     *  0.37241638    , 0.38634182    , 0.40079255    , 0.41578837    ,
     *  0.43134981    , 0.44749819    , 0.46425561    , 0.48164502    ,
     *  0.49969023    ,
     *  0.34980976    , 0.36288373    , 0.37645092    , 0.39052992    ,
     *  0.40514001    , 0.42030120    , 0.43603425    , 0.45236071    ,
     *  0.46930292    ,
     *  0.32980481    , 0.34212531    , 0.35491065    , 0.36817834    ,
     *  0.38194657    , 0.39623419    , 0.41106076    , 0.42644659    ,
     *  0.44241275    ,
     *  0.31197685    , 0.32362587    , 0.33571444    , 0.34825913    ,
     *  0.36127711    , 0.37478622    , 0.38880496    , 0.40335253    ,
     *  0.41844885    ,
     *  0.29598885    , 0.30703570    , 0.31849942    , 0.33039571    ,
     *  0.34274088    , 0.35555183    , 0.36884611    , 0.38264194    ,
     *  0.39695821    ,
     *  0.28156994    , 0.29207372    , 0.30297391    , 0.31428545    ,
     *  0.32602384    , 0.33820515    , 0.35084608    , 0.36396395    ,
     *  0.37757672    ,
     *  0.26849993    , 0.27851145    , 0.28890083    , 0.29968232    ,
     *  0.31087070    , 0.32248128    , 0.33452999    , 0.34703332    ,
     *  0.36000840    /
        DATA ((VOLMV (J,K),J=154,162),K= 37, 45) /
     *  0.25659799    , 0.26616124    , 0.27608547    , 0.28638429    ,
     *  0.29707181    , 0.30816267    , 0.31967208    , 0.33161579    ,
     *  0.34401019    ,
     *  0.24571422    , 0.25486756    , 0.26436644    , 0.27422387    ,
     *  0.28445339    , 0.29506899    , 0.30608524    , 0.31751722    ,
     *  0.32938059    ,
     *  0.23572334    , 0.24450039    , 0.25360881    , 0.26306108    ,
     *  0.27287016    , 0.28304950    , 0.29361304    , 0.30457527    ,
     *  0.31595120    ,
     *  0.22651979    , 0.23495021    , 0.24369894    , 0.25277797    ,
     *  0.26219976    , 0.27197721    , 0.28212373    , 0.29265323    ,
     *  0.30358012    ,
     *  0.21801403    , 0.22612410    , 0.23454041    , 0.24327451    ,
     *  0.25233837    , 0.26174441    , 0.27150552    , 0.28163510    ,
     *  0.29214701    ,
     *  0.21012959    , 0.21794272    , 0.22605090    , 0.23446526    ,
     *  0.24319734    , 0.25225910    , 0.26166297    , 0.27142183    ,
     *  0.28154907    ,
     *  0.20280080    , 0.21033791    , 0.21815968    , 0.22627684    ,
     *  0.23470052    , 0.24344226    , 0.25251406    , 0.26192835    ,
     *  0.27169803    ,
     *  0.19597092    , 0.20325080    , 0.21080566    , 0.21864585    ,
     *  0.22678212    , 0.23522564    , 0.24398797    , 0.25308114    ,
     *  0.26251761    ,
     *  0.18959067    , 0.19663026    , 0.20393578    , 0.21151723    ,
     *  0.21938503    , 0.22754995    , 0.23602320    , 0.24481639    ,
     *  0.25394158    /
        DATA ((VOLMV (J,K),J=154,162),K= 46, 54) /
     *  0.18361706    , 0.19043169    , 0.19750376    , 0.20484297    ,
     *  0.21245940    , 0.22036348    , 0.22856607    , 0.23707840    ,
     *  0.24591215    ,
     *  0.17801242    , 0.18461598    , 0.19146902    , 0.19858096    ,
     *  0.20596154    , 0.21362091    , 0.22156955    , 0.22981838    ,
     *  0.23837869    ,
     *  0.17274359    , 0.17914872    , 0.18579586    , 0.19269414    ,
     *  0.19985302    , 0.20728233    , 0.21499225    , 0.22299335    ,
     *  0.23129662    ,
     *  0.16778127    , 0.17399951    , 0.18045273    , 0.18714978    ,
     *  0.19409986    , 0.20131249    , 0.20879757    , 0.21656537    ,
     *  0.22462655    ,
     *  0.16309945    , 0.16914138    , 0.17541164    , 0.18191884    ,
     *  0.18867191    , 0.19568012    , 0.20295308    , 0.21050076    ,
     *  0.21833353    ,
     *  0.15867502    , 0.16455032    , 0.17064769    , 0.17697547    ,
     *  0.18354237    , 0.19035739    , 0.19742989    , 0.20476956    ,
     *  0.21238648    ,
     *  0.15448730    , 0.16020490    , 0.16613862    , 0.17229660    ,
     *  0.17868729    , 0.18531946    , 0.19220222    , 0.19934501    ,
     *  0.20675763    ,
     *  0.15051780    , 0.15608592    , 0.16186452    , 0.16786153    ,
     *  0.17408520    , 0.18054405    , 0.18724697    , 0.19420313    ,
     *  0.20142210    ,
     *  0.14674990    , 0.15217612    , 0.15780748    , 0.16365171    ,
     *  0.16971683    , 0.17601117    , 0.18254337    , 0.18932240    ,
     *  0.19635755    /
        DATA ((VOLMV (J,K),J=154,162),K= 55, 63) /
     *  0.14316861    , 0.14845997    , 0.15395138    , 0.15965039    ,
     *  0.16556483    , 0.17170280    , 0.17807275    , 0.18468340    ,
     *  0.19154384    ,
     *  0.13976040    , 0.14492342    , 0.15028165    , 0.15584246    ,
     *  0.16161349    , 0.16760266    , 0.17381820    , 0.18026862    ,
     *  0.18696279    ,
     *  0.13651303    , 0.14155375    , 0.14678510    , 0.15221423    ,
     *  0.15784863    , 0.16369602    , 0.16976442    , 0.17606218    ,
     *  0.18259793    ,
     *  0.13341536    , 0.13833944    , 0.14344974    , 0.14875328    ,
     *  0.15425734    , 0.15996948    , 0.16589754    , 0.17204967    ,
     *  0.17843431    ,
     *  0.13045728    , 0.13526998    , 0.14026469    , 0.14544828    ,
     *  0.15082788    , 0.15641087    , 0.16220492    , 0.16821799    ,
     *  0.17445832    ,
     *  0.12762957    , 0.13233578    , 0.13722000    , 0.14228894    ,
     *  0.14754956    , 0.15300910    , 0.15867504    , 0.16455517    ,
     *  0.17065756    ,
     *  0.12492378    , 0.12952810    , 0.13430660    , 0.13926583    ,
     *  0.14441261    , 0.14975401    , 0.15529737    , 0.16105029    ,
     *  0.16702069    ,
     *  0.12233220    , 0.12683894    , 0.13151617    , 0.13637032    ,
     *  0.14140806    , 0.14663632    , 0.15206227    , 0.15769336    ,
     *  0.16353734    ,
     *  0.11984774    , 0.12426093    , 0.12884108    , 0.13359450    ,
     *  0.13852772    , 0.14364750    , 0.14896090    , 0.15447520    ,
     *  0.16019798    /
        DATA ((VOLMV (J,K),J=154,162),K= 64, 72) /
     *  0.11746391    , 0.12178733    , 0.12627434    , 0.13093111    ,
     *  0.13576402    , 0.14077974    , 0.14598514    , 0.15138738    ,
     *  0.15699388    ,
     *  0.11517469    , 0.11941192    , 0.12380949    , 0.12837344    ,
     *  0.13311004    , 0.13802582    , 0.14312751    , 0.14842214    ,
     *  0.15391696    ,
     *  0.11297458    , 0.11712897    , 0.12144057    , 0.12591532    ,
     *  0.13055936    , 0.13537908    , 0.14038111    , 0.14557231    ,
     *  0.15095982    ,
     *  0.11085846    , 0.11493317    , 0.11916210    , 0.12355105    ,
     *  0.12810606    , 0.13283340    , 0.13773957    , 0.14283129    ,
     *  0.14811558    ,
     *  0.10882162    , 0.11281964    , 0.11696898    , 0.12127535    ,
     *  0.12574468    , 0.13038310    , 0.13519699    , 0.14019297    ,
     *  0.14537790    ,
     *  0.10685969    , 0.11078383    , 0.11485652    , 0.11908335    ,
     *  0.12347013    , 0.12802291    , 0.13274792    , 0.13765167    ,
     *  0.14274090    ,
     *  0.10496859    , 0.10882154    , 0.11282034    , 0.11697050    ,
     *  0.12127773    , 0.12574794    , 0.13038729    , 0.13520215    ,
     *  0.14019914    ,
     *  0.10314457    , 0.10692884    , 0.11085638    , 0.11493259    ,
     *  0.11916309    , 0.12355367    , 0.12811040    , 0.13283952    ,
     *  0.13774753    ,
     *  0.10138412    , 0.10510211    , 0.10896087    , 0.11296571    ,
     *  0.11712214    , 0.12143588    , 0.12591286    , 0.13055923    ,
     *  0.13538137    /
        DATA ((VOLMV (J,K),J=154,162),K= 73, 81) /
     *  9.96839742E-02, 0.10333795    , 0.10713029    , 0.11106621    ,
     *  0.11515112    , 0.11939064    , 0.12379060    , 0.12835705    ,
     *  0.13309627    ,
     *  9.80410798E-02, 0.10163321    , 0.10536136    , 0.10923067    ,
     *  0.11324647    , 0.11741427    , 0.12173981    , 0.12622904    ,
     *  0.13088813    ,
     *  9.64525953E-02, 9.99849174E-02, 0.10365101    , 0.10745593    ,
     *  0.11140490    , 0.11550336    , 0.11975695    , 0.12417151    ,
     *  0.12875312    ,
     *  9.49158614E-02, 9.83903285E-02, 0.10199639    , 0.10573901    ,
     *  0.10962333    , 0.11365471    , 0.11783869    , 0.12218102    ,
     *  0.12668768    ,
     *  9.34283891E-02, 9.68468568E-02, 0.10039481    , 0.10407713    ,
     *  0.10789888    , 0.11186533    , 0.11598193    , 0.12025435    ,
     *  0.12468845    ,
     *  9.19878466E-02, 9.53520826E-02, 9.88437575E-02, 0.10246768    ,
     *  0.10622884    , 0.11013241    , 0.11418376    , 0.11838846    ,
     *  0.12275231    ,
     *  9.05920472E-02, 9.39037366E-02, 9.73408845E-02, 0.10090822    ,
     *  0.10461067    , 0.10845331    , 0.11244144    , 0.11658054    ,
     *  0.12087630    ,
     *  8.92389376E-02, 9.24996884E-02, 9.58839777E-02, 9.93964670E-02,
     *  0.10304199    , 0.10682557    , 0.11075241    , 0.11482791    ,
     *  0.11905769    ,
     *  8.79265886E-02, 9.11379359E-02, 9.44709598E-02, 9.79302514E-02,
     *  0.10152057    , 0.10524687    , 0.10911427    , 0.11312809    ,
     *  0.11729386    /
        DATA ((VOLMV (J,K),J=154,162),K= 82, 90) /
     *  8.66531852E-02, 8.98165960E-02, 9.30998766E-02, 9.65075501E-02,
     *  0.10004431    , 0.10371502    , 0.10752475    , 0.11147872    ,
     *  0.11558238    ,
     *  8.54170188E-02, 8.85338956E-02, 9.17688882E-02, 9.51264537E-02,
     *  9.86112167E-02, 0.10222798    , 0.10598171    , 0.10987758    ,
     *  0.11392095    ,
     *  8.42164792E-02, 8.72881639E-02, 9.04762609E-02, 9.37851634E-02,
     *  9.72194292E-02, 0.10078379    , 0.10448315    , 0.10832259    ,
     *  0.11230741    ,
     *  8.30500479E-02, 8.60778250E-02, 8.92203596E-02, 9.24819823E-02,
     *  9.58671863E-02, 9.93806338E-02, 0.10302716    , 0.10681179    ,
     *  0.11073972    ,
     *  8.19162912E-02, 8.49013915E-02, 8.79996406E-02, 9.12153086E-02,
     *  9.45528260E-02, 9.80167895E-02, 0.10161197    , 0.10534331    ,
     *  0.10921595    ,
     *  8.08138548E-02, 8.37574580E-02, 8.68126458E-02, 8.99836293E-02,
     *  9.32747780E-02, 9.66906253E-02, 0.10023587    , 0.10391541    ,
     *  0.10773429    ,
     *  7.97414583E-02, 8.26446958E-02, 8.56579963E-02, 8.87855136E-02,
     *  9.20315578E-02, 9.54006007E-02, 9.88972818E-02, 0.10252642    ,
     *  0.10629300    ,
     *  7.86978900E-02, 8.15618476E-02, 8.45343875E-02, 8.76196078E-02,
     *  9.08217607E-02, 9.41452579E-02, 9.75946770E-02, 0.10117477    ,
     *  0.10489046    ,
     *  7.76820026E-02, 8.05077229E-02, 8.34405840E-02, 8.64846299E-02,
     *  8.96440564E-02, 9.29232168E-02, 9.63266281E-02, 9.98589766E-02,
     *  0.10352512    /
        DATA ((VOLMV (J,K),J=154,162),K= 91, 99) /
     *  7.66927089E-02, 7.94811935E-02, 8.23754152E-02, 8.53793652E-02,
     *  8.84971844E-02, 9.17331693E-02, 9.50917778E-02, 9.85776350E-02,
     *  0.10219554    ,
     *  7.57289778E-02, 7.84811895E-02, 8.13377709E-02, 8.43026616E-02,
     *  8.73799493E-02, 9.05738750E-02, 9.38888390E-02, 9.73294068E-02,
     *  0.10090032    ,
     *  7.47898309E-02, 7.75066956E-02, 8.03265975E-02, 8.32534261E-02,
     *  8.62912168E-02, 8.94441568E-02, 9.27165902E-02, 9.61130246E-02,
     *  9.96381367E-02,
     *  7.38743390E-02, 7.65567478E-02, 7.93408947E-02, 8.22306203E-02,
     *  8.52299096E-02, 8.83428968E-02, 9.15738717E-02, 9.49272849E-02,
     *  9.84077544E-02,
     *  7.29816194E-02, 7.56304299E-02, 7.83797117E-02, 8.12332581E-02,
     *  8.41950041E-02, 8.72690331E-02, 9.04595812E-02, 9.37710440E-02,
     *  9.72079820E-02,
     *  7.21108325E-02, 7.47268707E-02, 7.74421448E-02, 8.02604012E-02,
     *  8.31855271E-02, 8.62215555E-02, 8.93726707E-02, 9.26432143E-02,
     *  9.60376910E-02,
     *  7.12611796E-02, 7.38452415E-02, 7.65273338E-02, 7.93111575E-02,
     *  8.22005525E-02, 8.51995032E-02, 8.83121431E-02, 9.15427613E-02,
     *  9.48958078E-02,
     *  7.04319003E-02, 7.29847533E-02, 7.56344600E-02, 7.83846771E-02,
     *  8.12391988E-02, 8.42019614E-02, 8.72770493E-02, 9.04686999E-02,
     *  9.37813102E-02,
     *  6.96222703E-02, 7.21446544E-02, 7.47627435E-02, 7.74801509E-02,
     *  8.03006260E-02, 8.32280587E-02, 8.62664848E-02, 8.94200918E-02,
     *  9.26932246E-02/
        DATA ((VOLMV (J,K),J=154,162),K=100,108) /
     *  6.88315990E-02, 7.13242284E-02, 7.39114408E-02, 7.65968074E-02,
     *  7.93840338E-02, 8.22769643E-02, 8.52795878E-02, 8.83960427E-02,
     *  9.16306230E-02,
     *  6.80592282E-02, 7.05227920E-02, 7.30798429E-02, 7.57339109E-02,
     *  7.84886587E-02, 8.13478863E-02, 8.43155363E-02, 8.73956995E-02,
     *  9.05926202E-02,
     *  6.73045294E-02, 6.97396933E-02, 7.22672734E-02, 7.48907595E-02,
     *  7.76137723E-02, 8.04400686E-02, 8.33735460E-02, 8.64182484E-02,
     *  8.95783717E-02,
     *  6.65669029E-02, 6.89743098E-02, 7.14730863E-02, 7.40666828E-02,
     *  7.67586792E-02, 7.95527897E-02, 8.24528679E-02, 8.54629123E-02,
     *  8.85870712E-02,
     *  6.58457755E-02, 6.82260469E-02, 7.06966647E-02, 7.32610407E-02,
     *  7.59227149E-02, 7.86853601E-02, 8.15527868E-02, 8.45289489E-02,
     *  8.76179484E-02,
     *  6.51405997E-02, 6.74943363E-02, 6.99374187E-02, 7.24732212E-02,
     *  7.51052445E-02, 7.78371209E-02, 8.06726190E-02, 8.36156488E-02,
     *  8.66702672E-02,
     *  6.44508517E-02, 6.67786347E-02, 6.91947847E-02, 7.17026392E-02,
     *  7.43056608E-02, 7.70074422E-02, 7.98117107E-02, 8.27223337E-02,
     *  8.57433236E-02,
     *  6.37760306E-02, 6.60784220E-02, 6.84682230E-02, 7.09487349E-02,
     *  7.35233831E-02, 7.61957212E-02, 7.89694364E-02, 8.18483544E-02,
     *  8.48364442E-02,
     *  6.31156567E-02, 6.53932008E-02, 6.77572174E-02, 7.02109726E-02,
     *  7.27578552E-02, 7.54013809E-02, 7.81451976E-02, 8.09930898E-02,
     *  8.39489843E-02/
        DATA ((VOLMV (J,K),J=154,162),K=109,117) /
     *  6.24692709E-02, 6.47224944E-02, 6.70612733E-02, 6.94888391E-02,
     *  7.20085448E-02, 7.46238690E-02, 7.73384208E-02, 8.01559450E-02,
     *  8.30803268E-02,
     *  6.18364332E-02, 6.40658464E-02, 6.63799170E-02, 6.87818429E-02,
     *  7.12749418E-02, 7.38626560E-02, 7.65485569E-02, 7.93363501E-02,
     *  8.22298801E-02,
     *  6.12167219E-02, 6.34228192E-02, 6.57126946E-02, 6.80895128E-02,
     *  7.05565572E-02, 7.31172346E-02, 7.57750795E-02, 7.85337588E-02,
     *  8.13970775E-02,
     *  6.06097326E-02, 6.27929931E-02, 6.50591704E-02, 6.74113969E-02,
     *  6.98529223E-02, 7.23871185E-02, 7.50174836E-02, 7.77476473E-02,
     *  8.05813754E-02,
     *  6.00150774E-02, 6.21759657E-02, 6.44189269E-02, 6.67470618E-02,
     *  6.91635872E-02, 7.16718407E-02, 7.42752851E-02, 7.69775130E-02,
     *  7.97822522E-02,
     *  5.94323839E-02, 6.15713504E-02, 6.37915631E-02, 6.60960916E-02,
     *  6.84881203E-02, 7.09709535E-02, 7.35480190E-02, 7.62228737E-02,
     *  7.89992076E-02,
     *  5.88612947E-02, 6.09787765E-02, 6.31766942E-02, 6.54580867E-02,
     *  6.78261071E-02, 7.02840266E-02, 7.28352392E-02, 7.54832662E-02,
     *  7.82317610E-02,
     *  5.83014663E-02, 6.03978875E-02, 6.25739502E-02, 6.48326636E-02,
     *  6.71771495E-02, 6.96106471E-02, 7.21365170E-02, 7.47582457E-02,
     *  7.74794508E-02,
     *  5.77525689E-02, 5.98283411E-02, 6.19829761E-02, 6.42194535E-02,
     *  6.65408650E-02, 6.89504180E-02, 7.14514403E-02, 7.40473847E-02,
     *  7.67418335E-02/
        DATA ((VOLMV (J,K),J=154,162),K=118,126) /
     *  5.72142851E-02, 5.92698082E-02, 6.14034301E-02, 6.36181020E-02,
     *  6.59168857E-02, 6.83029575E-02, 7.07796133E-02, 7.33502725E-02,
     *  7.60184827E-02,
     *  5.66863100E-02, 5.87219721E-02, 6.08349840E-02, 6.30282684E-02,
     *  6.53048579E-02, 6.76678988E-02, 7.01206552E-02, 7.26665137E-02,
     *  7.53089883E-02,
     *  5.61683501E-02, 5.81845284E-02, 6.02773216E-02, 6.24496247E-02,
     *  6.47044416E-02, 6.70448888E-02, 6.94741995E-02, 7.19957284E-02,
     *  7.46129560E-02,
     *  5.56601230E-02, 5.76571841E-02, 5.97301388E-02, 6.18818553E-02,
     *  6.41153092E-02, 6.64335876E-02, 6.88398937E-02, 7.13375505E-02,
     *  7.39300060E-02,
     *  5.51613567E-02, 5.71396568E-02, 5.91931430E-02, 6.13246565E-02,
     *  6.35371454E-02, 6.58336683E-02, 6.82173983E-02, 7.06916279E-02,
     *  7.32597729E-02,
     *  5.46717893E-02, 5.66316750E-02, 5.86660520E-02, 6.07777356E-02,
     *  6.29696467E-02, 6.52448156E-02, 6.76063865E-02, 7.00576214E-02,
     *  7.26019046E-02,
     *  5.41911687E-02, 5.61329769E-02, 5.81485944E-02, 6.02408108E-02,
     *  6.24125205E-02, 6.46667262E-02, 6.70065433E-02, 6.94352041E-02,
     *  7.19560621E-02,
     *  5.37192516E-02, 5.56433100E-02, 5.76405081E-02, 5.97136104E-02,
     *  6.18654850E-02, 6.40991074E-02, 6.64175651E-02, 6.88240610E-02,
     *  7.13219184E-02,
     *  5.32558036E-02, 5.51624312E-02, 5.71415409E-02, 5.91958724E-02,
     *  6.13282682E-02, 6.35416773E-02, 6.58391593E-02, 6.82238885E-02,
     *  7.06991585E-02/
        DATA ((VOLMV (J,K),J=154,162),K=127,135) /
     *  5.28005986E-02, 5.46901058E-02, 5.66514493E-02, 5.86873443E-02,
     *  6.08006083E-02, 6.29941639E-02, 6.52710436E-02, 6.76343937E-02,
     *  7.00874784E-02,
     *  5.23534185E-02, 5.42261076E-02, 5.61699984E-02, 5.81877824E-02,
     *  6.02822521E-02, 6.24563047E-02, 6.47129458E-02, 6.70552941E-02,
     *  6.94865850E-02,
     *  5.19140529E-02, 5.37702181E-02, 5.56969617E-02, 5.76969515E-02,
     *  5.97729558E-02, 6.19278465E-02, 6.41646031E-02, 6.64863170E-02,
     *  6.88961955E-02,
     *  5.14822985E-02, 5.33222266E-02, 5.52321203E-02, 5.72146246E-02,
     *  5.92724838E-02, 6.14085450E-02, 6.36257619E-02, 6.59271993E-02,
     *  6.83160366E-02,
     *  5.10579593E-02, 5.28819294E-02, 5.47752630E-02, 5.67405825E-02,
     *  5.87806086E-02, 6.08981640E-02, 6.30961773E-02, 6.53776867E-02,
     *  6.77458446E-02,
     *  5.06408456E-02, 5.24491298E-02, 5.43261857E-02, 5.62746134E-02,
     *  5.82971105E-02, 6.03964757E-02, 6.25756126E-02, 6.48375338E-02,
     *  6.71853649E-02,
     *  5.02307744E-02, 5.20236380E-02, 5.38846914E-02, 5.58165128E-02,
     *  5.78217772E-02, 5.99032597E-02, 6.20638394E-02, 6.43065035E-02,
     *  6.66343513E-02,
     *  4.98275686E-02, 5.16052702E-02, 5.34505894E-02, 5.53660830E-02,
     *  5.73544036E-02, 5.94183030E-02, 6.15606366E-02, 6.37843664E-02,
     *  6.60925658E-02,
     *  4.94310573E-02, 5.11938488E-02, 5.30236955E-02, 5.49231327E-02,
     *  5.68947912E-02, 5.89414000E-02, 6.10657907E-02, 6.32709010E-02,
     *  6.55597786E-02/
        DATA ((VOLMV (J,K),J=154,162),K=136,144) /
     *  4.90410749E-02, 5.07892024E-02, 5.26038315E-02, 5.44874772E-02,
     *  5.64427482E-02, 5.84723515E-02, 6.05790951E-02, 6.27658928E-02,
     *  6.50357673E-02,
     *  4.86574615E-02, 5.03911647E-02, 5.21908253E-02, 5.40589375E-02,
     *  5.59980892E-02, 5.80109649E-02, 6.01003502E-02, 6.22691347E-02,
     *  6.45203166E-02,
     *  4.82800621E-02, 4.99995750E-02, 5.17845099E-02, 5.36373408E-02,
     *  5.55606345E-02, 5.75570541E-02, 5.96293624E-02, 6.17804259E-02,
     *  6.40132185E-02,
     *  4.79087269E-02, 4.96142779E-02, 5.13847240E-02, 5.32225194E-02,
     *  5.51302104E-02, 5.71104386E-02, 5.91659448E-02, 6.12995724E-02,
     *  6.35142715E-02,
     *  4.75433107E-02, 4.92351229E-02, 5.09913115E-02, 5.28143114E-02,
     *  5.47066487E-02, 5.66709439E-02, 5.87099162E-02, 6.08263862E-02,
     *  6.30232806E-02,
     *  4.71836732E-02, 4.88619640E-02, 5.06041209E-02, 5.24125597E-02,
     *  5.42897864E-02, 5.62384011E-02, 5.82611011E-02, 6.03606852E-02,
     *  6.25400569E-02,
     *  4.68296782E-02, 4.84946601E-02, 5.02230059E-02, 5.20171123E-02,
     *  5.38794659E-02, 5.58126463E-02, 5.78193299E-02, 5.99022933E-02,
     *  6.20644174E-02,
     *  4.64811938E-02, 4.81330743E-02, 4.98478243E-02, 5.16278219E-02,
     *  5.34755342E-02, 5.53935210E-02, 5.73844377E-02, 5.94510396E-02,
     *  6.15961850E-02,
     *  4.61380923E-02, 4.77770742E-02, 4.94784387E-02, 5.12445457E-02,
     *  5.30778433E-02, 5.49808714E-02, 5.69562652E-02, 5.90067585E-02,
     *  6.11351879E-02/
        DATA ((VOLMV (J,K),J=154,162),K=145,153) /
     *  4.58002499E-02, 4.74265312E-02, 4.91147157E-02, 5.08671453E-02,
     *  5.26862494E-02, 5.45745485E-02, 5.65346576E-02, 5.85692898E-02,
     *  6.06812596E-02,
     *  4.54675464E-02, 4.70813206E-02, 4.87565260E-02, 5.04954866E-02,
     *  5.23006134E-02, 5.41744079E-02, 5.61194652E-02, 5.81384777E-02,
     *  6.02342388E-02,
     *  4.51398654E-02, 4.67413216E-02, 4.84037441E-02, 5.01294394E-02,
     *  5.19208003E-02, 5.37803095E-02, 5.57105425E-02, 5.77141714E-02,
     *  5.97939688E-02,
     *  4.48170939E-02, 4.64064171E-02, 4.80562485E-02, 4.97688775E-02,
     *  5.15466791E-02, 5.33921173E-02, 5.53077484E-02, 5.72962247E-02,
     *  5.93602978E-02,
     *  4.44991224E-02, 4.60764932E-02, 4.77139212E-02, 4.94136785E-02,
     *  5.11781227E-02, 5.30096995E-02, 5.49109463E-02, 5.68844956E-02,
     *  5.89330785E-02,
     *  4.41858445E-02, 4.57514397E-02, 4.73766476E-02, 4.90637236E-02,
     *  5.08150079E-02, 5.26329283E-02, 5.45200033E-02, 5.64788462E-02,
     *  5.85121680E-02,
     *  4.38771569E-02, 4.54311494E-02, 4.70443165E-02, 4.87188974E-02,
     *  5.04572150E-02, 5.22616792E-02, 5.41347905E-02, 5.60791429E-02,
     *  5.80974275E-02,
     *  4.35729594E-02, 4.51155183E-02, 4.67168201E-02, 4.83790879E-02,
     *  5.01046276E-02, 5.18958319E-02, 5.37551828E-02, 5.56852557E-02,
     *  5.76887222E-02,
     *  4.32731547E-02, 4.48044453E-02, 4.63940536E-02, 4.80441863E-02,
     *  4.97571330E-02, 5.15352691E-02, 5.33810587E-02, 5.52970587E-02,
     *  5.72859213E-02/
        DATA ((VOLMV (J,K),J=154,162),K=154,162) /
     *  4.29776483E-02, 4.44978325E-02, 4.60759150E-02, 4.77140870E-02,
     *  4.94146216E-02, 5.11798771E-02, 5.30123002E-02, 5.49144293E-02,
     *  5.68888978E-02,
     *  4.26863482E-02, 4.41955844E-02, 4.57623056E-02, 4.73886875E-02,
     *  4.90769869E-02, 5.08295455E-02, 5.26487926E-02, 5.45372485E-02,
     *  5.64975281E-02,
     *  4.23991652E-02, 4.38976085E-02, 4.54531293E-02, 4.70678879E-02,
     *  4.87441253E-02, 5.04841668E-02, 5.22904244E-02, 5.41654008E-02,
     *  5.61116923E-02,
     *  4.21160126E-02, 4.36038147E-02, 4.51482925E-02, 4.67515913E-02,
     *  4.84159364E-02, 5.01436367E-02, 5.19370875E-02, 5.37987737E-02,
     *  5.57312737E-02,
     *  4.18368061E-02, 4.33141156E-02, 4.48477047E-02, 4.64397036E-02,
     *  4.80923224E-02, 4.98078538E-02, 5.15886764E-02, 5.34372581E-02,
     *  5.53561591E-02,
     *  4.15614637E-02, 4.30284260E-02, 4.45512773E-02, 4.61321331E-02,
     *  4.77731882E-02, 4.94767194E-02, 5.12450890E-02, 5.30807478E-02,
     *  5.49862383E-02,
     *  4.12899056E-02, 4.27466633E-02, 4.42589247E-02, 4.58287908E-02,
     *  4.74584413E-02, 4.91501376E-02, 5.09062256E-02, 5.27291393E-02,
     *  5.46214040E-02,
     *  4.10220543E-02, 4.24687470E-02, 4.39705633E-02, 4.55295900E-02,
     *  4.71479919E-02, 4.88280151E-02, 5.05719894E-02, 5.23823324E-02,
     *  5.42615521E-02,
     *  4.07578344E-02, 4.21945987E-02, 4.36861119E-02, 4.52344464E-02,
     *  4.68417525E-02, 4.85102611E-02, 5.02422863E-02, 5.20402293E-02,
     *  5.39065810E-02/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   32034.361    ,  33051.008    ,  34105.945    ,  35200.615    ,
     *   36336.514    ,  37515.195    ,  38738.269    ,  40007.410    ,
     *   41324.351    ,
     *   32033.556    ,  33050.237    ,  34105.207    ,  35199.908    ,
     *   36335.837    ,  37514.547    ,  38737.650    ,  40006.817    ,
     *   41323.784    ,
     *   32031.947    ,  33048.696    ,  34103.732    ,  35198.495    ,
     *   36334.484    ,  37513.252    ,  38736.410    ,  40005.631    ,
     *   41322.649    ,
     *   32028.729    ,  33045.614    ,  34100.780    ,  35195.669    ,
     *   36331.779    ,  37510.662    ,  38733.931    ,  40003.258    ,
     *   41320.380    ,
     *   32022.290    ,  33039.447    ,  34094.875    ,  35190.015    ,
     *   36326.365    ,  37505.481    ,  38728.972    ,  39998.513    ,
     *   41315.840    ,
     *   32009.404    ,  33027.107    ,  34083.058    ,  35178.701    ,
     *   36315.535    ,  37495.114    ,  38719.051    ,  39989.020    ,
     *   41306.758    ,
     *   31983.598    ,  33002.397    ,  34059.399    ,  35156.052    ,
     *   36293.854    ,  37474.364    ,  38699.195    ,  39970.022    ,
     *   41288.585    ,
     *   31931.850    ,  32952.858    ,  34011.980    ,  35110.665    ,
     *   36250.418    ,  37432.799    ,  38659.426    ,  39931.978    ,
     *   41252.197    ,
     *   31827.797    ,  32853.301    ,  33916.728    ,  35019.537    ,
     *   36163.240    ,  37349.407    ,  38579.665    ,  39855.698    ,
     *   41179.257    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   31617.408    ,  32652.220    ,  33724.531    ,  34835.824    ,
     *   35987.634    ,  37181.552    ,  38419.224    ,  39702.355    ,
     *   41032.709    ,
     *   31186.937    ,  32241.748    ,  33333.014    ,  34462.296    ,
     *   35631.200    ,  36841.377    ,  38094.531    ,  39392.418    ,
     *   40736.849    ,
     *   30282.284    ,  31383.695    ,  32518.453    ,  33688.442    ,
     *   34895.549    ,  36141.664    ,  37428.699    ,  38758.591    ,
     *   40133.308    ,
     *   28246.674    ,  29480.669    ,  30734.145    ,  32011.386    ,
     *   33316.109    ,  34651.638    ,  36021.022    ,  37427.116    ,
     *   38872.641    ,
     *   22295.819    ,  24342.251    ,  26167.596    ,  27885.298    ,
     *   29547.283    ,  31182.548    ,  32809.464    ,  34440.776    ,
     *   36085.963    ,
     *   5610.4507    ,  7072.6992    ,  9029.1346    ,  12083.769    ,
     *   17004.429    ,  21046.120    ,  24155.851    ,  26816.571    ,
     *   29242.410    ,
     *   6202.9645    ,  7086.7097    ,  8076.7429    ,  9193.5879    ,
     *   10463.059    ,  11916.716    ,  13591.012    ,  15524.857    ,
     *   17755.617    ,
     *   8450.2858    ,  9162.9298    ,  9940.7371    ,  10791.184    ,
     *   11722.874    ,  12745.690    ,  13870.911    ,  15111.209    ,
     *   16480.397    ,
     *   11027.585    ,  11665.803    ,  12357.286    ,  13106.998    ,
     *   13920.456    ,  14803.790    ,  15763.807    ,  16808.044    ,
     *   17944.793    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   13698.043    ,  14290.722    ,  14930.852    ,  15622.413    ,
     *   16369.750    ,  17177.610    ,  18051.176    ,  18996.101    ,
     *   20018.539    ,
     *   16394.488    ,  16954.925    ,  17559.275    ,  18210.999    ,
     *   18913.844    ,  19671.859    ,  20489.421    ,  21371.257    ,
     *   22322.470    ,
     *   19090.870    ,  19626.577    ,  20203.759    ,  20825.566    ,
     *   21495.379    ,  22216.832    ,  22993.828    ,  23830.553    ,
     *   24731.498    ,
     *   21775.567    ,  22291.336    ,  22846.765    ,  23444.792    ,
     *   24088.558    ,  24781.422    ,  25526.975    ,  26329.052    ,
     *   27191.746    ,
     *   24443.080    ,  24942.223    ,  25479.601    ,  26057.996    ,
     *   26680.378    ,  27349.912    ,  28069.970    ,  28844.142    ,
     *   29676.246    ,
     *   27090.818    ,  27575.764    ,  28097.775    ,  28659.518    ,
     *   29263.836    ,  29913.748    ,  30612.467    ,  31363.400    ,
     *   32170.163    ,
     *   29717.683    ,  30190.288    ,  30698.969    ,  31246.304    ,
     *   31835.034    ,  32468.072    ,  33148.503    ,  33879.598    ,
     *   34664.819    ,
     *   32323.376    ,  32785.109    ,  33282.059    ,  33816.733    ,
     *   34391.796    ,  35010.069    ,  35674.544    ,  36388.382    ,
     *   37154.925    ,
     *   34908.040    ,  35360.091    ,  35846.601    ,  36370.018    ,
     *   36932.941    ,  37538.124    ,  38188.478    ,  38887.079    ,
     *   39637.173    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   37472.061    ,  37915.418    ,  38392.551    ,  38905.861    ,
     *   39457.894    ,  40051.345    ,  40689.061    ,  41374.048    ,
     *   42109.474    ,
     *   40015.956    ,  40451.452    ,  40920.103    ,  41424.268    ,
     *   41966.449    ,  42549.292    ,  43175.593    ,  43848.298    ,
     *   44570.510    ,
     *   42540.307    ,  42968.657    ,  43429.588    ,  43925.425    ,
     *   44458.632    ,  45031.816    ,  45647.726    ,  46309.261    ,
     *   47019.470    ,
     *   45045.724    ,  45467.546    ,  45921.417    ,  46409.630    ,
     *   46934.617    ,  47498.951    ,  48105.343    ,  48756.651    ,
     *   49455.879    ,
     *   47532.820    ,  47948.657    ,  48396.043    ,  48877.244    ,
     *   49394.666    ,  49950.850    ,  50548.476    ,  51190.367    ,
     *   51879.488    ,
     *   50002.197    ,  50412.531    ,  50853.939    ,  51328.669    ,
     *   51839.098    ,  52387.744    ,  52977.259    ,  53610.437    ,
     *   54290.210    ,
     *   52454.442    ,  52859.699    ,  53295.583    ,  53764.318    ,
     *   54268.262    ,  54809.911    ,  55391.892    ,  56016.974    ,
     *   56688.061    ,
     *   54890.114    ,  55290.680    ,  55721.445    ,  56184.613    ,
     *   56682.526    ,  57217.657    ,  57792.617    ,  58410.149    ,
     *   59073.135    ,
     *   57309.753    ,  57705.975    ,  58131.985    ,  58589.973    ,
     *   59082.260    ,  59611.305    ,  60179.700    ,  60790.170    ,
     *   61445.575    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   59713.868    ,  60106.063    ,  60527.651    ,  60980.806    ,
     *   61467.835    ,  61991.183    ,  62553.425    ,  63157.270    ,
     *   63805.561    ,
     *   62102.946    ,  62491.403    ,  62908.871    ,  63357.510    ,
     *   63839.616    ,  64357.619    ,  64914.081    ,  65511.698    ,
     *   66153.295    ,
     *   64477.447    ,  64862.431    ,  65276.057    ,  65720.472    ,
     *   66197.960    ,  66710.939    ,  67261.961    ,  67853.707    ,
     *   68488.993    ,
     *   66837.809    ,  67219.563    ,  67629.602    ,  68070.060    ,
     *   68543.211    ,  69051.461    ,  69597.353    ,  70183.559    ,
     *   70812.880    ,
     *   69184.444    ,  69563.196    ,  69969.884    ,  70406.632    ,
     *   70875.703    ,  71379.496    ,  71920.544    ,  72501.510    ,
     *   73125.185    ,
     *   71517.746    ,  71893.705    ,  72297.260    ,  72730.526    ,
     *   73195.758    ,  73695.345    ,  74231.812    ,  74807.815    ,
     *   75426.138    ,
     *   73838.085    ,  74211.446    ,  74612.073    ,  75042.070    ,
     *   75503.684    ,  75999.297    ,  76531.428    ,  77102.726    ,
     *   77715.968    ,
     *   76145.814    ,  76516.760    ,  76914.648    ,  77341.574    ,
     *   77799.777    ,  78291.634    ,  78819.656    ,  79386.488    ,
     *   79994.899    ,
     *   78441.266    ,  78809.968    ,  79205.296    ,  79629.337    ,
     *   80084.323    ,  80572.625    ,  81096.751    ,  81659.338    ,
     *   82263.154    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *   80724.760    ,  81091.378    ,  81484.312    ,  81905.642    ,
     *   82357.592    ,  82842.530    ,  83362.957    ,  83921.508    ,
     *   84520.946    ,
     *   82996.595    ,  83361.280    ,  83751.978    ,  84170.760    ,
     *   84619.846    ,  85101.597    ,  85618.512    ,  86173.222    ,
     *   86768.488    ,
     *   85257.058    ,  85619.953    ,  86008.563    ,  86424.952    ,
     *   86871.334    ,  87350.066    ,  87863.644    ,  88414.697    ,
     *   89005.982    ,
     *   87506.421    ,  87867.660    ,  88254.322    ,  88668.465    ,
     *   89112.295    ,  89588.166    ,  90098.572    ,  90646.141    ,
     *   91233.627    ,
     *   89744.943    ,  90104.653    ,  90489.501    ,  90901.534    ,
     *   91342.956    ,  91816.117    ,  92323.509    ,  92867.756    ,
     *   93451.614    ,
     *   91972.869    ,  92331.173    ,  92714.332    ,  93124.387    ,
     *   93563.538    ,  94034.131    ,  94538.656    ,  95079.737    ,
     *   95660.128    ,
     *   94190.435    ,  94547.447    ,  94929.037    ,  95337.240    ,
     *   95774.250    ,  96242.410    ,  96744.209    ,  97282.271    ,
     *   97859.350    ,
     *   96397.864    ,  96753.694    ,  97133.830    ,  97540.299    ,
     *   97975.292    ,  98441.148    ,  98940.356    ,  99475.539    ,
     *   100049.45    ,
     *   98595.370    ,  98950.123    ,  99328.914    ,  99733.763    ,
     *   100166.86    ,  100630.53    ,  101127.28    ,  101659.71    ,
     *   102230.60    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *   100783.16    ,  101136.93    ,  101514.48    ,  101917.82    ,
     *   102349.13    ,  102810.74    ,  103305.15    ,  103834.97    ,
     *   104402.96    ,
     *   102961.42    ,  103314.31    ,  103690.72    ,  104092.65    ,
     *   104522.28    ,  104981.95    ,  105474.13    ,  106001.45    ,
     *   106566.68    ,
     *   105130.34    ,  105482.45    ,  105857.81    ,  106258.44    ,
     *   106686.49    ,  107144.32    ,  107634.39    ,  108159.33    ,
     *   108721.91    ,
     *   107290.10    ,  107641.51    ,  108015.92    ,  108415.34    ,
     *   108841.92    ,  109298.01    ,  109786.07    ,  110308.75    ,
     *   110868.80    ,
     *   109440.87    ,  109791.66    ,  110165.21    ,  110563.51    ,
     *   110988.72    ,  111443.17    ,  111929.34    ,  112449.86    ,
     *   113007.50    ,
     *   111582.81    ,  111933.07    ,  112305.85    ,  112703.12    ,
     *   113127.04    ,  113579.95    ,  114064.32    ,  114582.79    ,
     *   115138.12    ,
     *   113716.08    ,  114065.89    ,  114437.97    ,  114834.30    ,
     *   115257.03    ,  115708.49    ,  116191.17    ,  116707.68    ,
     *   117260.81    ,
     *   115840.83    ,  116190.26    ,  116561.73    ,  116957.20    ,
     *   117378.83    ,  117828.93    ,  118310.00    ,  118824.66    ,
     *   119375.69    ,
     *   117957.20    ,  118306.32    ,  118677.26    ,  119071.95    ,
     *   119492.56    ,  119941.40    ,  120420.95    ,  120933.86    ,
     *   121482.88    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *   120065.32    ,  120414.22    ,  120784.69    ,  121178.69    ,
     *   121598.36    ,  122046.02    ,  122524.14    ,  123035.38    ,
     *   123582.50    ,
     *   122165.34    ,  122514.07    ,  122884.16    ,  123277.54    ,
     *   123696.35    ,  124142.91    ,  124619.70    ,  125129.36    ,
     *   125674.66    ,
     *   124257.37    ,  124606.01    ,  124975.79    ,  125368.62    ,
     *   125786.65    ,  126232.19    ,  126707.72    ,  127215.89    ,
     *   127759.48    ,
     *   126341.54    ,  126690.16    ,  127059.69    ,  127452.05    ,
     *   127869.38    ,  128313.98    ,  128788.33    ,  129295.10    ,
     *   129837.04    ,
     *   128417.96    ,  128766.62    ,  129135.98    ,  129527.94    ,
     *   129944.63    ,  130388.37    ,  130861.64    ,  131367.07    ,
     *   131907.47    ,
     *   130486.76    ,  130835.52    ,  131204.76    ,  131596.39    ,
     *   132012.53    ,  132455.48    ,  132927.73    ,  133431.93    ,
     *   133970.86    ,
     *   132548.02    ,  132896.95    ,  133266.15    ,  133657.52    ,
     *   134073.17    ,  134515.41    ,  134986.72    ,  135489.75    ,
     *   136027.30    ,
     *   134601.87    ,  134951.02    ,  135320.24    ,  135711.41    ,
     *   136126.65    ,  136568.25    ,  137038.69    ,  137540.64    ,
     *   138076.88    ,
     *   136648.39    ,  136997.83    ,  137367.13    ,  137758.18    ,
     *   138173.06    ,  138614.09    ,  139083.75    ,  139584.68    ,
     *   140119.70    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   138687.68    ,  139037.47    ,  139406.92    ,  139797.90    ,
     *   140212.50    ,  140653.03    ,  141121.97    ,  141621.97    ,
     *   142155.84    ,
     *   140719.85    ,  141070.03    ,  141439.69    ,  141830.67    ,
     *   142245.06    ,  142685.16    ,  143153.45    ,  143652.59    ,
     *   144185.39    ,
     *   142744.96    ,  143095.61    ,  143465.53    ,  143856.57    ,
     *   144270.82    ,  144710.56    ,  145178.27    ,  145676.62    ,
     *   146208.42    ,
     *   144763.12    ,  145114.28    ,  145484.53    ,  145875.70    ,
     *   146289.86    ,  146729.30    ,  147196.51    ,  147694.15    ,
     *   148225.02    ,
     *   146774.40    ,  147126.14    ,  147496.77    ,  147888.12    ,
     *   148302.26    ,  148741.48    ,  149208.25    ,  149705.24    ,
     *   150235.26    ,
     *   148778.88    ,  149131.24    ,  149502.32    ,  149893.92    ,
     *   150308.11    ,  150747.16    ,  151213.56    ,  151709.97    ,
     *   152239.21    ,
     *   150776.64    ,  151129.68    ,  151501.26    ,  151893.17    ,
     *   152307.46    ,  152746.42    ,  153212.52    ,  153708.42    ,
     *   154236.95    ,
     *   152767.75    ,  153121.53    ,  153493.67    ,  153885.94    ,
     *   154300.41    ,  154739.33    ,  155205.19    ,  155700.65    ,
     *   156228.54    ,
     *   154752.28    ,  155106.85    ,  155479.60    ,  155872.31    ,
     *   156287.00    ,  156725.96    ,  157191.65    ,  157686.74    ,
     *   158214.05    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 82, 90) /
     *   156730.30    ,  157085.72    ,  157459.14    ,  157852.33    ,
     *   158267.32    ,  158706.37    ,  159171.96    ,  159666.74    ,
     *   160193.56    ,
     *   158701.87    ,  159058.19    ,  159432.34    ,  159826.08    ,
     *   160241.43    ,  160680.63    ,  161146.18    ,  161640.73    ,
     *   162167.11    ,
     *   160667.07    ,  161024.34    ,  161399.27    ,  161793.62    ,
     *   162209.38    ,  162648.81    ,  163114.38    ,  163608.75    ,
     *   164134.77    ,
     *   162625.94    ,  162984.21    ,  163359.99    ,  163755.00    ,
     *   164171.24    ,  164610.96    ,  165076.62    ,  165570.89    ,
     *   166096.61    ,
     *   164578.55    ,  164937.88    ,  165314.56    ,  165710.29    ,
     *   166127.07    ,  166567.13    ,  167032.95    ,  167527.18    ,
     *   168052.67    ,
     *   166524.95    ,  166885.40    ,  167263.03    ,  167659.55    ,
     *   168076.92    ,  168517.40    ,  168983.43    ,  169477.69    ,
     *   170003.01    ,
     *   168465.20    ,  168826.81    ,  169205.46    ,  169602.82    ,
     *   170020.86    ,  170461.80    ,  170928.12    ,  171422.47    ,
     *   171947.70    ,
     *   170399.35    ,  170762.18    ,  171141.90    ,  171540.16    ,
     *   171958.92    ,  172400.40    ,  172867.06    ,  173361.57    ,
     *   173886.77    ,
     *   172327.45    ,  172691.56    ,  173072.40    ,  173471.62    ,
     *   173891.16    ,  174333.24    ,  174800.32    ,  175295.05    ,
     *   175820.29    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 91, 99) /
     *   174249.54    ,  174614.98    ,  174997.01    ,  175397.25    ,
     *   175817.64    ,  176260.38    ,  176727.93    ,  177222.95    ,
     *   177748.29    ,
     *   176165.68    ,  176532.51    ,  176915.78    ,  177317.10    ,
     *   177738.39    ,  178181.86    ,  178649.95    ,  179145.33    ,
     *   179670.84    ,
     *   178075.91    ,  178444.18    ,  178828.74    ,  179231.21    ,
     *   179653.47    ,  180097.73    ,  180566.43    ,  181062.22    ,
     *   181587.97    ,
     *   179980.27    ,  180350.03    ,  180735.96    ,  181139.62    ,
     *   181562.92    ,  182008.03    ,  182477.40    ,  182973.68    ,
     *   183499.73    ,
     *   181878.79    ,  182250.11    ,  182637.46    ,  183042.39    ,
     *   183466.78    ,  183912.81    ,  184382.92    ,  184879.75    ,
     *   185406.17    ,
     *   183771.53    ,  184144.46    ,  184533.29    ,  184939.54    ,
     *   185365.10    ,  185812.11    ,  186283.02    ,  186780.47    ,
     *   187307.33    ,
     *   185658.52    ,  186033.12    ,  186423.49    ,  186831.13    ,
     *   187257.90    ,  187705.97    ,  188177.74    ,  188675.88    ,
     *   189203.25    ,
     *   187539.79    ,  187916.12    ,  188308.09    ,  188717.18    ,
     *   189145.25    ,  189594.42    ,  190067.13    ,  190566.03    ,
     *   191093.96    ,
     *   189415.38    ,  189793.50    ,  190187.13    ,  190597.74    ,
     *   191027.16    ,  191477.52    ,  191951.23    ,  192450.94    ,
     *   192979.52    /
        DATA ((ENTHV (J,K),J=  1,  9),K=100,108) /
     *   191285.32    ,  191665.29    ,  192060.65    ,  192472.84    ,
     *   192903.68    ,  193355.28    ,  193830.06    ,  194330.67    ,
     *   194859.95    ,
     *   193149.64    ,  193531.52    ,  193928.67    ,  194342.51    ,
     *   194774.84    ,  195227.76    ,  195703.68    ,  196205.24    ,
     *   196735.30    ,
     *   195008.37    ,  195392.23    ,  195791.24    ,  196206.79    ,
     *   196640.67    ,  197094.98    ,  197572.10    ,  198074.69    ,
     *   198605.60    ,
     *   196861.55    ,  197247.45    ,  197648.37    ,  198065.71    ,
     *   198501.21    ,  198956.97    ,  199435.37    ,  199939.06    ,
     *   200470.88    ,
     *   198709.19    ,  199097.20    ,  199500.11    ,  199919.30    ,
     *   200356.49    ,  200813.78    ,  201293.52    ,  201798.37    ,
     *   202331.18    ,
     *   200551.33    ,  200941.50    ,  201346.48    ,  201767.58    ,
     *   202206.54    ,  202665.42    ,  203146.59    ,  203652.67    ,
     *   204186.54    ,
     *   202387.99    ,  202780.40    ,  203187.50    ,  203610.60    ,
     *   204051.39    ,  204511.93    ,  204994.59    ,  205501.99    ,
     *   206036.98    ,
     *   204219.19    ,  204613.90    ,  205023.20    ,  205448.36    ,
     *   205891.06    ,  206353.35    ,  206837.57    ,  207346.34    ,
     *   207882.54    ,
     *   206044.95    ,  206442.04    ,  206853.62    ,  207280.91    ,
     *   207725.59    ,  208189.69    ,  208675.54    ,  209185.77    ,
     *   209723.24    /
        DATA ((ENTHV (J,K),J=  1,  9),K=109,117) /
     *   207865.30    ,  208264.84    ,  208678.76    ,  209108.26    ,
     *   209555.00    ,  210020.98    ,  210508.55    ,  211020.31    ,
     *   211559.12    ,
     *   209680.24    ,  210082.31    ,  210498.65    ,  210930.44    ,
     *   211379.31    ,  211847.26    ,  212336.61    ,  212849.97    ,
     *   213390.20    ,
     *   211489.82    ,  211894.48    ,  212313.31    ,  212747.47    ,
     *   213198.55    ,  213668.53    ,  214159.75    ,  214674.79    ,
     *   215216.52    ,
     *   213294.02    ,  213701.37    ,  214122.77    ,  214559.37    ,
     *   215012.74    ,  215484.84    ,  215978.00    ,  216494.79    ,
     *   217038.09    ,
     *   215092.89    ,  215502.99    ,  215927.05    ,  216366.17    ,
     *   216821.90    ,  217296.21    ,  217791.38    ,  218310.01    ,
     *   218854.95    ,
     *   216886.42    ,  217299.36    ,  217726.15    ,  218167.87    ,
     *   218626.06    ,  219102.64    ,  219599.91    ,  220120.45    ,
     *   220667.12    ,
     *   218674.63    ,  219090.49    ,  219520.10    ,  219964.52    ,
     *   220425.23    ,  220904.18    ,  221403.62    ,  221926.16    ,
     *   222474.63    ,
     *   220457.54    ,  220876.40    ,  221308.92    ,  221756.11    ,
     *   222219.44    ,  222700.83    ,  223202.54    ,  223727.15    ,
     *   224277.49    ,
     *   222235.16    ,  222657.10    ,  223092.62    ,  223542.66    ,
     *   224008.70    ,  224492.62    ,  224996.67    ,  225523.43    ,
     *   226075.74    /
        DATA ((ENTHV (J,K),J=  1,  9),K=118,126) /
     *   224007.48    ,  224432.61    ,  224871.21    ,  225324.20    ,
     *   225793.03    ,  226279.57    ,  226786.05    ,  227315.05    ,
     *   227869.40    ,
     *   225774.54    ,  226202.94    ,  226644.71    ,  227100.74    ,
     *   227572.45    ,  228061.69    ,  228570.69    ,  229102.01    ,
     *   229658.48    ,
     *   227536.32    ,  227968.09    ,  228413.12    ,  228872.29    ,
     *   229346.98    ,  229839.01    ,  230350.61    ,  230884.33    ,
     *   231443.02    ,
     *   229292.84    ,  229728.07    ,  230176.47    ,  230638.87    ,
     *   231116.62    ,  231611.54    ,  232125.83    ,  232662.05    ,
     *   233223.02    ,
     *   231044.11    ,  231482.90    ,  231934.76    ,  232400.49    ,
     *   232881.40    ,  233379.29    ,  233896.37    ,  234435.16    ,
     *   234998.51    ,
     *   232790.12    ,  233232.58    ,  233688.01    ,  234157.15    ,
     *   234641.32    ,  235142.29    ,  235662.24    ,  236203.71    ,
     *   236769.52    ,
     *   234530.89    ,  234977.12    ,  235436.21    ,  235908.88    ,
     *   236396.41    ,  236900.55    ,  237423.46    ,  237967.69    ,
     *   238536.05    ,
     *   236266.41    ,  236716.51    ,  237179.38    ,  237655.68    ,
     *   238146.67    ,  238654.07    ,  239180.05    ,  239727.13    ,
     *   240298.13    ,
     *   237996.68    ,  238450.77    ,  238917.52    ,  239397.57    ,
     *   239892.11    ,  240402.88    ,  240932.02    ,  241482.05    ,
     *   242055.78    /
        DATA ((ENTHV (J,K),J=  1,  9),K=127,135) /
     *   239721.71    ,  240179.91    ,  240650.65    ,  241134.54    ,
     *   241632.75    ,  242146.99    ,  242679.39    ,  243232.46    ,
     *   243809.01    ,
     *   241441.49    ,  241903.91    ,  242378.76    ,  242866.61    ,
     *   243368.60    ,  243886.41    ,  244422.17    ,  244978.37    ,
     *   245557.84    ,
     *   243156.03    ,  243622.78    ,  244101.87    ,  244593.79    ,
     *   245099.66    ,  245621.16    ,  246160.37    ,  246719.81    ,
     *   247302.29    ,
     *   244865.31    ,  245336.53    ,  245819.96    ,  246316.07    ,
     *   246825.95    ,  247351.23    ,  247894.01    ,  248456.79    ,
     *   249042.37    ,
     *   246569.33    ,  247045.15    ,  247533.06    ,  248033.48    ,
     *   248547.47    ,  249076.65    ,  249623.10    ,  250189.31    ,
     *   250778.09    ,
     *   248268.10    ,  248748.64    ,  249241.15    ,  249746.00    ,
     *   250264.23    ,  250797.42    ,  251347.66    ,  251917.40    ,
     *   252509.48    ,
     *   249961.59    ,  250447.00    ,  250944.25    ,  251453.66    ,
     *   251976.24    ,  252513.56    ,  253067.68    ,  253641.07    ,
     *   254236.55    ,
     *   251649.81    ,  252140.23    ,  252642.34    ,  253156.44    ,
     *   253683.50    ,  254225.06    ,  254783.19    ,  255360.33    ,
     *   255959.31    ,
     *   253332.75    ,  253828.32    ,  254335.44    ,  254854.36    ,
     *   255386.02    ,  255931.95    ,  256494.19    ,  257075.19    ,
     *   257677.77    /
        DATA ((ENTHV (J,K),J=  1,  9),K=136,144) /
     *   255010.39    ,  255511.26    ,  256023.53    ,  256547.41    ,
     *   257083.80    ,  257634.22    ,  258200.69    ,  258785.66    ,
     *   259391.95    ,
     *   256682.72    ,  257189.05    ,  257706.62    ,  258235.60    ,
     *   258776.86    ,  259331.89    ,  259902.71    ,  260491.76    ,
     *   261101.86    ,
     *   258349.74    ,  258861.68    ,  259384.71    ,  259918.92    ,
     *   260465.18    ,  261024.96    ,  261600.25    ,  262193.49    ,
     *   262807.52    ,
     *   260011.43    ,  260529.15    ,  261057.78    ,  261597.39    ,
     *   262148.78    ,  262713.43    ,  263293.31    ,  263890.87    ,
     *   264508.93    ,
     *   261667.78    ,  262191.45    ,  262725.84    ,  263270.98    ,
     *   263827.67    ,  264397.32    ,  264981.92    ,  265583.91    ,
     *   266206.10    ,
     *   263318.76    ,  263848.55    ,  264388.88    ,  264939.72    ,
     *   265501.83    ,  266076.62    ,  266666.07    ,  267272.61    ,
     *   267899.06    ,
     *   264964.37    ,  265500.47    ,  266046.89    ,  266603.59    ,
     *   267171.27    ,  267751.34    ,  268345.77    ,  268956.98    ,
     *   269587.80    ,
     *   266604.59    ,  267147.18    ,  267699.88    ,  268262.58    ,
     *   268836.00    ,  269421.49    ,  270021.03    ,  270637.04    ,
     *   271272.35    ,
     *   268239.39    ,  268788.66    ,  269347.82    ,  269916.71    ,
     *   270496.01    ,  271087.07    ,  271691.85    ,  272312.79    ,
     *   272952.70    /
        DATA ((ENTHV (J,K),J=  1,  9),K=145,153) /
     *   269868.76    ,  270424.92    ,  270990.71    ,  271565.96    ,
     *   272151.30    ,  272748.08    ,  273358.25    ,  273984.23    ,
     *   274628.87    ,
     *   271492.68    ,  272055.92    ,  272628.55    ,  273210.33    ,
     *   273801.88    ,  274404.53    ,  275020.22    ,  275651.39    ,
     *   276300.87    ,
     *   273111.12    ,  273681.66    ,  274261.32    ,  274849.81    ,
     *   275447.74    ,  276056.41    ,  276677.77    ,  277314.26    ,
     *   277968.71    ,
     *   274724.06    ,  275302.13    ,  275889.01    ,  276484.41    ,
     *   277088.88    ,  277703.73    ,  278330.91    ,  278972.84    ,
     *   279632.40    ,
     *   276331.48    ,  276917.29    ,  277511.61    ,  278114.10    ,
     *   278725.29    ,  279346.50    ,  279979.64    ,  280627.16    ,
     *   281291.94    ,
     *   277933.35    ,  278527.14    ,  279129.12    ,  279738.89    ,
     *   280356.99    ,  280984.70    ,  281623.96    ,  282277.21    ,
     *   282947.34    ,
     *   279529.64    ,  280131.65    ,  280741.50    ,  281358.77    ,
     *   281983.95    ,  282618.34    ,  283263.87    ,  283923.00    ,
     *   284598.62    ,
     *   281120.33    ,  281730.81    ,  282348.76    ,  282973.73    ,
     *   283606.19    ,  284247.43    ,  284899.39    ,  285564.53    ,
     *   286245.78    ,
     *   282705.38    ,  283324.60    ,  283950.88    ,  284583.75    ,
     *   285223.68    ,  285871.95    ,  286530.51    ,  287201.82    ,
     *   287888.82    /
        DATA ((ENTHV (J,K),J=  1,  9),K=154,162) /
     *   284284.76    ,  284912.98    ,  285547.85    ,  286188.84    ,
     *   286836.44    ,  287491.92    ,  288157.23    ,  288834.86    ,
     *   289527.76    ,
     *   285858.45    ,  286495.94    ,  287139.63    ,  287788.99    ,
     *   288444.46    ,  289107.33    ,  289779.56    ,  290463.66    ,
     *   291162.60    ,
     *   287426.40    ,  288073.46    ,  288726.23    ,  289384.17    ,
     *   290047.72    ,  290718.17    ,  291397.50    ,  292088.23    ,
     *   292793.35    ,
     *   288988.59    ,  289645.51    ,  290307.63    ,  290974.38    ,
     *   291646.23    ,  292324.45    ,  293011.05    ,  293708.57    ,
     *   294420.01    ,
     *   290544.98    ,  291212.06    ,  291883.80    ,  292559.62    ,
     *   293239.97    ,  293926.17    ,  294620.21    ,  295324.68    ,
     *   296042.59    ,
     *   292095.52    ,  292773.09    ,  293454.73    ,  294139.86    ,
     *   294828.95    ,  295523.32    ,  296224.99    ,  296936.57    ,
     *   297661.10    ,
     *   293640.19    ,  294328.56    ,  295020.39    ,  295715.09    ,
     *   296413.15    ,  297115.89    ,  297825.38    ,  298544.24    ,
     *   299275.55    ,
     *   295178.94    ,  295878.46    ,  296580.77    ,  297285.31    ,
     *   297992.56    ,  298703.89    ,  299421.38    ,  300147.69    ,
     *   300885.93    ,
     *   296711.74    ,  297422.75    ,  298135.86    ,  298850.50    ,
     *   299567.18    ,  300287.32    ,  301013.00    ,  301746.93    ,
     *   302492.26    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   42690.894    ,  44108.907    ,  45580.329    ,  47107.171    ,
     *   48691.521    ,  50335.545    ,  52041.491    ,  53811.691    ,
     *   55648.566    ,
     *   42690.352    ,  44108.388    ,  45579.833    ,  47106.697    ,
     *   48691.068    ,  50335.112    ,  52041.078    ,  53811.296    ,
     *   55648.189    ,
     *   42689.266    ,  44107.350    ,  45578.840    ,  47105.748    ,
     *   48690.162    ,  50334.247    ,  52040.251    ,  53810.507    ,
     *   55647.436    ,
     *   42687.095    ,  44105.274    ,  45576.856    ,  47103.851    ,
     *   48688.349    ,  50332.515    ,  52038.598    ,  53808.929    ,
     *   55645.930    ,
     *   42682.753    ,  44101.122    ,  45572.886    ,  47100.057    ,
     *   48684.723    ,  50329.052    ,  52035.291    ,  53805.773    ,
     *   55642.918    ,
     *   42674.067    ,  44092.816    ,  45564.945    ,  47092.467    ,
     *   48677.471    ,  50322.125    ,  52028.676    ,  53799.459    ,
     *   55636.894    ,
     *   42656.685    ,  44076.195    ,  45549.056    ,  47077.282    ,
     *   48662.963    ,  50308.267    ,  52015.444    ,  53786.828    ,
     *   55624.843    ,
     *   42621.888    ,  44042.926    ,  45517.255    ,  47046.892    ,
     *   48633.929    ,  50280.537    ,  51988.968    ,  53761.558    ,
     *   55600.733    ,
     *   42552.153    ,  43976.268    ,  45453.552    ,  46986.026    ,
     *   48575.790    ,  50225.017    ,  51935.967    ,  53710.979    ,
     *   55552.481    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   42412.116    ,  43842.472    ,  45325.740    ,  46863.954    ,
     *   48459.226    ,  50113.742    ,  51829.769    ,  53609.659    ,
     *   55455.849    ,
     *   42129.697    ,  43572.895    ,  45068.442    ,  46618.406    ,
     *   48224.926    ,  49890.216    ,  51616.570    ,  53406.362    ,
     *   55262.050    ,
     *   41554.862    ,  43025.308    ,  44546.754    ,  46121.364    ,
     *   47751.365    ,  49439.048    ,  51186.778    ,  52996.991    ,
     *   54872.205    ,
     *   40360.227    ,  41892.451    ,  43471.859    ,  45100.988    ,
     *   46782.386    ,  48518.623    ,  50312.304    ,  52166.079    ,
     *   54082.653    ,
     *   37752.486    ,  39446.491    ,  41173.243    ,  42937.400    ,
     *   44743.195    ,  46594.561    ,  48495.222    ,  50448.759    ,
     *   52458.660    ,
     *   31536.267    ,  33754.013    ,  35929.506    ,  38085.260    ,
     *   40237.446    ,  42398.432    ,  44578.168    ,  46784.992    ,
     *   49026.130    ,
     *   20302.576    ,  23109.727    ,  26013.972    ,  28870.934    ,
     *   31642.485    ,  34347.121    ,  37013.172    ,  39664.557    ,
     *   42319.035    ,
     *   17992.753    ,  19661.786    ,  21498.518    ,  23509.789    ,
     *   25697.166    ,  28056.218    ,  30575.045    ,  33232.241    ,
     *   35997.833    ,
     *   19183.069    ,  20532.494    ,  22003.023    ,  23604.468    ,
     *   25345.797    ,  27234.250    ,  29274.478    ,  31467.984    ,
     *   33813.059    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   21125.160    ,  22323.148    ,  23620.161    ,  25024.229    ,
     *   26543.586    ,  28186.381    ,  29960.287    ,  31871.996    ,
     *   33926.682    ,
     *   23348.554    ,  24455.406    ,  25649.328    ,  26937.006    ,
     *   28325.455    ,  29821.934    ,  31433.797    ,  33168.281    ,
     *   35032.228    ,
     *   25701.471    ,  26745.614    ,  27869.407    ,  29078.674    ,
     *   30379.563    ,  31778.514    ,  33282.203    ,  34897.446    ,
     *   36631.066    ,
     *   28119.424    ,  29116.737    ,  30188.628    ,  31340.346    ,
     *   32577.435    ,  33905.730    ,  35331.328    ,  36860.547    ,
     *   38499.855    ,
     *   30570.338    ,  31530.730    ,  32561.991    ,  33668.963    ,
     *   34856.760    ,  36130.768    ,  37496.634    ,  38960.250    ,
     *   40527.707    ,
     *   33036.589    ,  33966.739    ,  34964.908    ,  36035.640    ,
     *   37183.728    ,  38414.217    ,  39732.409    ,  41143.845    ,
     *   42654.289    ,
     *   35507.829    ,  36412.499    ,  37382.917    ,  38423.396    ,
     *   39538.485    ,  40732.968    ,  42011.870    ,  43380.451    ,
     *   44844.199    ,
     *   37977.702    ,  38860.436    ,  39807.053    ,  40821.688    ,
     *   41908.696    ,  43072.651    ,  44318.360    ,  45650.853    ,
     *   47075.389    ,
     *   40442.181    ,  41305.709    ,  42231.553    ,  43223.704    ,
     *   44286.361    ,  45423.933    ,  46641.044    ,  47942.538    ,
     *   49333.479    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   42898.673    ,  43745.155    ,  44652.609    ,  45624.912    ,
     *   46666.134    ,  47780.546    ,  48972.625    ,  50247.058    ,
     *   51608.745    ,
     *   45345.493    ,  46176.678    ,  47067.665    ,  48022.236    ,
     *   49044.354    ,  50138.177    ,  51308.058    ,  52558.551    ,
     *   53894.419    ,
     *   47781.557    ,  48598.886    ,  49474.987    ,  50413.558    ,
     *   51418.476    ,  52493.800    ,  53643.781    ,  54872.860    ,
     *   56185.681    ,
     *   50206.180    ,  51010.863    ,  51873.396    ,  52797.410    ,
     *   53786.707    ,  54845.264    ,  55977.241    ,  57186.985    ,
     *   58479.036    ,
     *   52618.952    ,  53412.018    ,  54262.102    ,  55172.778    ,
     *   56147.784    ,  57191.026    ,  58306.587    ,  59498.733    ,
     *   60771.914    ,
     *   55019.653    ,  55801.987    ,  56640.582    ,  57538.963    ,
     *   58500.811    ,  59529.975    ,  60630.469    ,  61806.488    ,
     *   63062.404    ,
     *   57408.197    ,  58180.568    ,  59008.507    ,  59895.494    ,
     *   60845.165    ,  61861.313    ,  62947.898    ,  64109.050    ,
     *   65349.073    ,
     *   59784.592    ,  60547.676    ,  61365.687    ,  62242.068    ,
     *   63180.414    ,  64184.472    ,  65258.151    ,  66405.525    ,
     *   67630.840    ,
     *   62148.910    ,  62903.306    ,  63712.033    ,  64578.502    ,
     *   65506.272    ,  66499.051    ,  67560.702    ,  68695.251    ,
     *   69906.891    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   64501.273    ,  65247.514    ,  66047.529    ,  66904.702    ,
     *   67822.561    ,  68804.777    ,  69855.175    ,  70977.738    ,
     *   72176.610    ,
     *   66841.831    ,  67580.396    ,  68372.213    ,  69220.642    ,
     *   70129.181    ,  71101.473    ,  72141.307    ,  73252.628    ,
     *   74439.536    ,
     *   69170.760    ,  69902.082    ,  70686.163    ,  71526.343    ,
     *   72426.096    ,  73389.035    ,  74418.921    ,  75519.663    ,
     *   76695.325    ,
     *   71488.247    ,  72212.719    ,  72989.485    ,  73821.864    ,
     *   74713.311    ,  75667.414    ,  76687.907    ,  77778.667    ,
     *   78943.725    ,
     *   73794.490    ,  74512.471    ,  75282.304    ,  76107.291    ,
     *   76990.868    ,  77936.603    ,  78948.205    ,  80029.523    ,
     *   81184.558    ,
     *   76089.691    ,  76801.512    ,  77564.761    ,  78382.730    ,
     *   79258.836    ,  80196.629    ,  81199.795    ,  82272.161    ,
     *   83417.699    ,
     *   78374.056    ,  79080.019    ,  79837.007    ,  80648.300    ,
     *   81517.300    ,  82447.541    ,  83442.690    ,  84506.552    ,
     *   85643.072    ,
     *   80647.788    ,  81348.173    ,  82099.199    ,  82904.131    ,
     *   83766.362    ,  84689.410    ,  85676.925    ,  86732.691    ,
     *   87860.633    ,
     *   82911.089    ,  83606.157    ,  84351.495    ,  85150.360    ,
     *   86006.133    ,  86922.319    ,  87902.553    ,  88950.602    ,
     *   90070.369    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   85164.158    ,  85854.153    ,  86594.060    ,  87387.129    ,
     *   88236.732    ,  89146.363    ,  90119.643    ,  91160.323    ,
     *   92272.287    ,
     *   87407.192    ,  88092.339    ,  88827.055    ,  89614.582    ,
     *   90458.283    ,  91361.645    ,  92328.274    ,  93361.907    ,
     *   94466.414    ,
     *   89640.380    ,  90320.893    ,  91050.641    ,  91832.862    ,
     *   92670.914    ,  93568.271    ,  94528.532    ,  95555.420    ,
     *   96652.789    ,
     *   91863.909    ,  92539.987    ,  93264.978    ,  94042.116    ,
     *   94874.752    ,  95766.354    ,  96720.510    ,  97740.934    ,
     *   98831.464    ,
     *   94077.959    ,  94749.791    ,  95470.223    ,  96242.487    ,
     *   97069.928    ,  97956.008    ,  98904.307    ,  99918.528    ,
     *   101002.50    ,
     *   96282.707    ,  96950.470    ,  97666.531    ,  98434.117    ,
     *   99256.571    ,  100137.35    ,  101080.02    ,  102088.29    ,
     *   103165.96    ,
     *   98478.322    ,  99142.185    ,  99854.051    ,  100617.15    ,
     *   101434.81    ,  102310.49    ,  103247.76    ,  104250.30    ,
     *   105321.92    ,
     *   100664.97    ,  101325.09    ,  102032.93    ,  102791.71    ,
     *   103604.77    ,  104475.55    ,  105407.62    ,  106404.66    ,
     *   107470.46    ,
     *   102842.81    ,  103499.35    ,  104203.32    ,  104957.95    ,
     *   105766.58    ,  106632.65    ,  107559.71    ,  108551.45    ,
     *   109611.64    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   105012.00    ,  105665.09    ,  106365.35    ,  107115.99    ,
     *   107920.36    ,  108781.89    ,  109704.14    ,  110690.77    ,
     *   111745.57    ,
     *   107172.68    ,  107822.47    ,  108519.16    ,  109265.96    ,
     *   110066.23    ,  110923.39    ,  111840.99    ,  112822.71    ,
     *   113872.31    ,
     *   109325.01    ,  109971.63    ,  110664.88    ,  111408.00    ,
     *   112204.31    ,  113057.26    ,  113970.39    ,  114947.36    ,
     *   115991.95    ,
     *   111469.11    ,  112112.69    ,  112802.64    ,  113542.21    ,
     *   114334.71    ,  115183.60    ,  116092.42    ,  117064.83    ,
     *   118104.58    ,
     *   113605.14    ,  114245.79    ,  114932.57    ,  115668.72    ,
     *   116457.56    ,  117302.54    ,  118207.20    ,  119175.19    ,
     *   120210.28    ,
     *   115733.21    ,  116371.05    ,  117054.79    ,  117787.64    ,
     *   118572.95    ,  119414.16    ,  120314.80    ,  121278.54    ,
     *   122309.12    ,
     *   117853.45    ,  118488.61    ,  119169.41    ,  119899.10    ,
     *   120681.00    ,  121518.57    ,  122415.34    ,  123374.97    ,
     *   124401.20    ,
     *   119965.99    ,  120598.56    ,  121276.55    ,  122003.19    ,
     *   122781.81    ,  123615.87    ,  124508.91    ,  125464.57    ,
     *   126486.60    ,
     *   122070.94    ,  122701.04    ,  123376.32    ,  124100.02    ,
     *   124875.49    ,  125706.16    ,  126595.59    ,  127547.42    ,
     *   128565.40    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   124168.42    ,  124796.14    ,  125468.82    ,  126189.70    ,
     *   126962.12    ,  127789.53    ,  128675.48    ,  129623.61    ,
     *   130637.67    ,
     *   126258.53    ,  126883.99    ,  127554.17    ,  128272.33    ,
     *   129041.82    ,  129866.08    ,  130748.67    ,  131693.22    ,
     *   132703.50    ,
     *   128341.39    ,  128964.67    ,  129632.46    ,  130348.00    ,
     *   131114.67    ,  131935.90    ,  132815.24    ,  133756.34    ,
     *   134762.96    ,
     *   130417.10    ,  131038.29    ,  131703.78    ,  132416.82    ,
     *   133180.76    ,  133999.06    ,  134875.28    ,  135813.05    ,
     *   136816.13    ,
     *   132485.75    ,  133104.96    ,  133768.24    ,  134478.87    ,
     *   135240.19    ,  136055.67    ,  136928.87    ,  137863.42    ,
     *   138863.08    ,
     *   134547.45    ,  135164.76    ,  135825.93    ,  136534.23    ,
     *   137293.04    ,  138105.80    ,  138976.08    ,  139907.53    ,
     *   140903.89    ,
     *   136602.29    ,  137217.78    ,  137876.93    ,  138583.01    ,
     *   139339.39    ,  140149.54    ,  141017.01    ,  141945.46    ,
     *   142938.62    ,
     *   138650.35    ,  139264.11    ,  139921.33    ,  140625.28    ,
     *   141379.33    ,  142186.96    ,  143051.72    ,  143977.27    ,
     *   144967.36    ,
     *   140691.74    ,  141303.85    ,  141959.22    ,  142661.12    ,
     *   143412.94    ,  144218.14    ,  145080.29    ,  146003.05    ,
     *   146990.17    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   142726.52    ,  143337.07    ,  143990.68    ,  144690.62    ,
     *   145440.29    ,  146243.16    ,  147102.80    ,  148022.86    ,
     *   149007.11    ,
     *   144754.78    ,  145363.85    ,  146015.78    ,  146713.85    ,
     *   147461.46    ,  148262.09    ,  149119.31    ,  150036.78    ,
     *   151018.25    ,
     *   146776.61    ,  147384.28    ,  148034.60    ,  148730.89    ,
     *   149476.53    ,  150275.00    ,  151129.89    ,  152044.86    ,
     *   153023.65    ,
     *   148792.08    ,  149398.42    ,  150047.23    ,  150741.81    ,
     *   151485.56    ,  152281.97    ,  153134.61    ,  154047.17    ,
     *   155023.39    ,
     *   150801.27    ,  151406.35    ,  152053.72    ,  152746.68    ,
     *   153488.62    ,  154283.05    ,  155133.55    ,  156043.78    ,
     *   157017.52    ,
     *   152804.24    ,  153408.15    ,  154054.16    ,  154745.56    ,
     *   155485.78    ,  156278.32    ,  157126.75    ,  158034.76    ,
     *   159006.10    ,
     *   154801.07    ,  155403.88    ,  156048.60    ,  156738.54    ,
     *   157477.12    ,  158267.83    ,  159114.29    ,  160020.15    ,
     *   160989.19    ,
     *   156791.83    ,  157393.61    ,  158037.12    ,  158725.67    ,
     *   159462.68    ,  160251.66    ,  161096.22    ,  162000.02    ,
     *   162966.85    ,
     *   158776.58    ,  159377.41    ,  160019.78    ,  160707.02    ,
     *   161442.54    ,  162229.87    ,  163072.61    ,  163974.44    ,
     *   164939.13    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 82, 90) /
     *   160755.39    ,  161355.34    ,  161996.64    ,  162682.64    ,
     *   163416.75    ,  164202.51    ,  165043.51    ,  165943.45    ,
     *   166906.10    ,
     *   162728.31    ,  163327.46    ,  163967.77    ,  164652.60    ,
     *   165385.38    ,  166169.64    ,  167008.98    ,  167907.11    ,
     *   168867.80    ,
     *   164695.42    ,  165293.83    ,  165933.22    ,  166616.96    ,
     *   167348.48    ,  168131.31    ,  168969.08    ,  169865.48    ,
     *   170824.29    ,
     *   166656.77    ,  167254.50    ,  167893.05    ,  168575.77    ,
     *   169306.10    ,  170087.59    ,  170923.86    ,  171818.61    ,
     *   172775.62    ,
     *   168612.42    ,  169209.55    ,  169847.32    ,  170529.09    ,
     *   171258.31    ,  172038.53    ,  172873.37    ,  173766.55    ,
     *   174721.83    ,
     *   170562.41    ,  171159.02    ,  171796.08    ,  172476.98    ,
     *   173205.16    ,  173984.18    ,  174817.67    ,  175709.35    ,
     *   176662.99    ,
     *   172506.81    ,  173102.96    ,  173739.39    ,  174419.48    ,
     *   175146.69    ,  175924.59    ,  176756.80    ,  177647.06    ,
     *   178599.14    ,
     *   174445.67    ,  175041.42    ,  175677.29    ,  176356.64    ,
     *   177082.96    ,  177859.81    ,  178690.82    ,  179579.73    ,
     *   180530.32    ,
     *   176379.04    ,  176974.47    ,  177609.84    ,  178288.53    ,
     *   179014.02    ,  179789.89    ,  180619.77    ,  181507.41    ,
     *   182456.59    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 91, 99) /
     *   178306.97    ,  178902.14    ,  179537.08    ,  180215.18    ,
     *   180939.92    ,  181714.88    ,  182543.70    ,  183430.14    ,
     *   184377.98    ,
     *   180229.51    ,  180824.49    ,  181459.07    ,  182136.64    ,
     *   182860.70    ,  183634.82    ,  184462.66    ,  185347.97    ,
     *   186294.54    ,
     *   182146.69    ,  182741.55    ,  183375.84    ,  184052.96    ,
     *   184776.40    ,  185549.76    ,  186376.69    ,  187260.94    ,
     *   188206.32    ,
     *   184058.58    ,  184653.39    ,  185287.45    ,  185964.18    ,
     *   186687.08    ,  187459.74    ,  188285.83    ,  189169.10    ,
     *   190113.36    ,
     *   185965.21    ,  186560.03    ,  187193.94    ,  187870.36    ,
     *   188592.78    ,  189364.81    ,  190190.13    ,  191072.48    ,
     *   192015.70    ,
     *   187866.62    ,  188461.53    ,  189095.36    ,  189771.52    ,
     *   190493.54    ,  191265.01    ,  192089.62    ,  192971.14    ,
     *   193913.38    ,
     *   189762.87    ,  190357.92    ,  190991.73    ,  191667.72    ,
     *   192389.39    ,  193160.38    ,  193984.36    ,  194865.10    ,
     *   195806.44    ,
     *   191653.98    ,  192249.25    ,  192883.11    ,  193558.98    ,
     *   194280.39    ,  195050.96    ,  195874.38    ,  196754.42    ,
     *   197694.92    ,
     *   193539.99    ,  194135.56    ,  194769.54    ,  195445.37    ,
     *   196166.58    ,  196936.79    ,  197759.71    ,  198639.12    ,
     *   199578.85    /
        DATA ((ENTHV (J,K),J= 10, 18),K=100,108) /
     *   195420.96    ,  196016.88    ,  196651.05    ,  197326.90    ,
     *   198047.98    ,  198817.91    ,  199640.41    ,  200519.25    ,
     *   201458.28    ,
     *   197296.90    ,  197893.25    ,  198527.67    ,  199203.62    ,
     *   199924.63    ,  200694.35    ,  201516.49    ,  202394.84    ,
     *   203333.24    ,
     *   199167.87    ,  199764.71    ,  200399.46    ,  201075.57    ,
     *   201796.59    ,  202566.16    ,  203388.01    ,  204265.93    ,
     *   205203.78    ,
     *   201033.89    ,  201631.30    ,  202266.44    ,  202942.78    ,
     *   203663.87    ,  204433.37    ,  205255.00    ,  206132.55    ,
     *   207069.91    ,
     *   202895.00    ,  203493.04    ,  204128.65    ,  204805.28    ,
     *   205526.52    ,  206296.01    ,  207117.48    ,  207994.75    ,
     *   208931.68    ,
     *   204751.24    ,  205349.98    ,  205986.11    ,  206663.12    ,
     *   207384.57    ,  208154.12    ,  208975.51    ,  209852.55    ,
     *   210789.12    ,
     *   206602.63    ,  207202.14    ,  207838.88    ,  208516.32    ,
     *   209238.05    ,  210007.73    ,  210829.10    ,  211705.99    ,
     *   212642.27    ,
     *   208449.20    ,  209049.56    ,  209686.97    ,  210364.92    ,
     *   211087.00    ,  211856.87    ,  212678.29    ,  213555.09    ,
     *   214491.16    ,
     *   210291.00    ,  210892.27    ,  211530.42    ,  212208.95    ,
     *   212931.44    ,  213701.58    ,  214523.12    ,  215399.90    ,
     *   216335.81    /
        DATA ((ENTHV (J,K),J= 10, 18),K=109,117) /
     *   212128.04    ,  212730.30    ,  213369.27    ,  214048.44    ,
     *   214771.42    ,  215541.89    ,  216363.62    ,  217240.44    ,
     *   218176.26    ,
     *   213960.36    ,  214563.68    ,  215203.53    ,  215883.42    ,
     *   216606.96    ,  217377.83    ,  218199.81    ,  219076.75    ,
     *   220012.55    ,
     *   215787.99    ,  216392.44    ,  217033.25    ,  217713.93    ,
     *   218438.09    ,  219209.43    ,  220031.74    ,  220908.85    ,
     *   221844.70    ,
     *   217610.95    ,  218216.60    ,  218858.44    ,  219539.98    ,
     *   220264.83    ,  221036.72    ,  221859.41    ,  222736.78    ,
     *   223672.73    ,
     *   219429.27    ,  220036.20    ,  220679.14    ,  221361.61    ,
     *   222087.23    ,  222859.72    ,  223682.88    ,  224560.56    ,
     *   225496.69    ,
     *   221242.97    ,  221851.26    ,  222495.37    ,  223178.85    ,
     *   223905.30    ,  224678.47    ,  225502.16    ,  226380.22    ,
     *   227316.60    ,
     *   223052.09    ,  223661.81    ,  224307.17    ,  224991.72    ,
     *   225719.08    ,  226493.00    ,  227317.28    ,  228195.79    ,
     *   229132.48    ,
     *   224856.65    ,  225467.87    ,  226114.55    ,  226800.25    ,
     *   227528.59    ,  228303.33    ,  229128.27    ,  230007.30    ,
     *   230944.36    ,
     *   226656.67    ,  227269.47    ,  227917.55    ,  228604.46    ,
     *   229333.86    ,  230109.48    ,  230935.15    ,  231814.77    ,
     *   232752.28    /
        DATA ((ENTHV (J,K),J= 10, 18),K=118,126) /
     *   228452.17    ,  229066.63    ,  229716.18    ,  230404.39    ,
     *   231134.91    ,  231911.49    ,  232737.96    ,  233618.23    ,
     *   234556.25    ,
     *   230243.18    ,  230859.37    ,  231510.48    ,  232200.05    ,
     *   232931.77    ,  233709.38    ,  234536.72    ,  235417.71    ,
     *   236356.31    ,
     *   232029.73    ,  232647.73    ,  233300.46    ,  233991.48    ,
     *   234724.46    ,  235503.17    ,  236331.45    ,  237213.23    ,
     *   238152.47    ,
     *   233811.82    ,  234431.72    ,  235086.15    ,  235778.69    ,
     *   236513.01    ,  237292.89    ,  238122.18    ,  239004.82    ,
     *   239944.77    ,
     *   235589.49    ,  236211.36    ,  236867.57    ,  237561.70    ,
     *   238297.44    ,  239078.56    ,  239908.94    ,  240792.50    ,
     *   241733.23    ,
     *   237362.75    ,  237986.68    ,  238644.75    ,  239340.55    ,
     *   240077.77    ,  240860.21    ,  241691.74    ,  242576.29    ,
     *   243517.87    ,
     *   239131.62    ,  239757.69    ,  240417.70    ,  241115.25    ,
     *   241854.04    ,  242637.86    ,  243470.61    ,  244356.22    ,
     *   245298.71    ,
     *   240896.13    ,  241524.42    ,  242186.45    ,  242885.82    ,
     *   243626.25    ,  244411.54    ,  245245.58    ,  246132.32    ,
     *   247075.78    ,
     *   242656.30    ,  243286.89    ,  243951.02    ,  244652.29    ,
     *   245394.43    ,  246181.25    ,  247016.66    ,  247904.60    ,
     *   248849.11    /
        DATA ((ENTHV (J,K),J= 10, 18),K=127,135) /
     *   244412.13    ,  245045.11    ,  245711.42    ,  246414.68    ,
     *   247158.61    ,  247947.04    ,  248783.87    ,  249673.09    ,
     *   250618.71    ,
     *   246163.65    ,  246799.11    ,  247467.68    ,  248173.00    ,
     *   248918.80    ,  249708.91    ,  250547.25    ,  251437.81    ,
     *   252384.61    ,
     *   247910.88    ,  248548.90    ,  249219.82    ,  249927.28    ,
     *   250675.03    ,  251466.89    ,  252306.81    ,  253198.77    ,
     *   254146.83    ,
     *   249653.83    ,  250294.50    ,  250967.86    ,  251677.54    ,
     *   252427.31    ,  253221.01    ,  254062.58    ,  254956.02    ,
     *   255905.39    ,
     *   251392.53    ,  252035.94    ,  252711.81    ,  253423.80    ,
     *   254175.66    ,  254971.27    ,  255814.56    ,  256709.55    ,
     *   257660.31    ,
     *   253126.98    ,  253773.21    ,  254451.69    ,  255166.07    ,
     *   255920.11    ,  256717.70    ,  257562.79    ,  258459.40    ,
     *   259411.61    ,
     *   254857.20    ,  255506.36    ,  256187.52    ,  256904.37    ,
     *   257660.68    ,  258460.33    ,  259307.29    ,  260205.59    ,
     *   261159.31    ,
     *   256583.21    ,  257235.38    ,  257919.33    ,  258638.72    ,
     *   259397.37    ,  260199.16    ,  261048.06    ,  261948.13    ,
     *   262903.44    ,
     *   258305.03    ,  258960.30    ,  259647.11    ,  260369.15    ,
     *   261130.22    ,  261934.22    ,  262785.14    ,  263687.04    ,
     *   264644.02    /
        DATA ((ENTHV (J,K),J= 10, 18),K=136,144) /
     *   260022.66    ,  260681.13    ,  261370.90    ,  262095.66    ,
     *   262859.23    ,  263665.53    ,  264518.55    ,  265422.35    ,
     *   266381.05    ,
     *   261736.12    ,  262397.88    ,  263090.70    ,  263818.27    ,
     *   264584.43    ,  265393.10    ,  266248.29    ,  267154.07    ,
     *   268114.57    ,
     *   263445.43    ,  264110.58    ,  264806.54    ,  265537.01    ,
     *   266305.84    ,  267116.96    ,  267974.39    ,  268882.22    ,
     *   269844.59    ,
     *   265150.59    ,  265819.24    ,  266518.43    ,  267251.88    ,
     *   268023.46    ,  268837.11    ,  269696.87    ,  270606.82    ,
     *   271571.13    ,
     *   266851.63    ,  267523.86    ,  268226.38    ,  268962.91    ,
     *   269737.33    ,  270553.59    ,  271415.74    ,  272327.89    ,
     *   273294.21    ,
     *   268548.55    ,  269224.47    ,  269930.41    ,  270670.11    ,
     *   271447.44    ,  272266.40    ,  273131.02    ,  274045.45    ,
     *   275013.84    ,
     *   270241.37    ,  270921.08    ,  271630.53    ,  272373.49    ,
     *   273153.83    ,  273975.56    ,  274842.74    ,  275759.51    ,
     *   276730.05    ,
     *   271930.10    ,  272613.70    ,  273326.77    ,  274073.07    ,
     *   274856.51    ,  275681.09    ,  276550.90    ,  277470.09    ,
     *   278442.86    ,
     *   273614.75    ,  274302.35    ,  275019.12    ,  275768.86    ,
     *   276555.48    ,  277383.01    ,  278255.53    ,  279177.21    ,
     *   280152.27    /
        DATA ((ENTHV (J,K),J= 10, 18),K=145,153) /
     *   275295.33    ,  275987.03    ,  276707.62    ,  277460.89    ,
     *   278250.78    ,  279081.32    ,  279956.63    ,  280880.88    ,
     *   281858.31    ,
     *   276971.85    ,  277667.76    ,  278392.26    ,  279149.16    ,
     *   279942.41    ,  280776.06    ,  281654.23    ,  282581.13    ,
     *   283560.99    ,
     *   278644.33    ,  279344.56    ,  280073.06    ,  280833.68    ,
     *   281630.38    ,  282467.22    ,  283348.35    ,  284277.97    ,
     *   285260.33    ,
     *   280312.77    ,  281017.42    ,  281750.04    ,  282514.48    ,
     *   283314.72    ,  284154.84    ,  285038.99    ,  285971.41    ,
     *   286956.35    ,
     *   281977.18    ,  282686.38    ,  283423.22    ,  284191.57    ,
     *   284995.44    ,  285838.91    ,  286726.18    ,  287661.47    ,
     *   288649.07    ,
     *   283637.58    ,  284351.43    ,  285092.59    ,  285864.95    ,
     *   286672.54    ,  287519.47    ,  288409.92    ,  289348.17    ,
     *   290338.49    ,
     *   285293.98    ,  286012.58    ,  286758.17    ,  287534.65    ,
     *   288346.05    ,  289196.52    ,  290090.25    ,  291031.52    ,
     *   292024.64    ,
     *   286946.37    ,  287669.86    ,  288419.98    ,  289200.68    ,
     *   290015.99    ,  290870.07    ,  291767.16    ,  292711.53    ,
     *   293707.53    ,
     *   288594.79    ,  289323.26    ,  290078.03    ,  290863.04    ,
     *   291682.35    ,  292540.15    ,  293440.67    ,  294388.23    ,
     *   295387.18    /
        DATA ((ENTHV (J,K),J= 10, 18),K=154,162) /
     *   290239.22    ,  290972.81    ,  291732.33    ,  292521.75    ,
     *   293345.16    ,  294206.76    ,  295110.81    ,  296061.63    ,
     *   297063.60    ,
     *   291879.68    ,  292618.51    ,  293382.89    ,  294176.83    ,
     *   295004.43    ,  295869.92    ,  296777.57    ,  297731.74    ,
     *   298736.81    ,
     *   293516.18    ,  294260.36    ,  295029.73    ,  295828.28    ,
     *   296660.18    ,  297529.64    ,  298440.99    ,  299398.58    ,
     *   300406.82    ,
     *   295148.74    ,  295898.39    ,  296672.84    ,  297476.13    ,
     *   298312.41    ,  299185.94    ,  300101.07    ,  301062.16    ,
     *   302073.65    ,
     *   296777.34    ,  297532.60    ,  298312.25    ,  299120.37    ,
     *   299961.13    ,  300838.83    ,  301757.82    ,  302722.50    ,
     *   303737.31    ,
     *   298402.01    ,  299162.99    ,  299947.97    ,  300761.02    ,
     *   301606.37    ,  302488.33    ,  303411.26    ,  304379.61    ,
     *   305397.82    ,
     *   300022.75    ,  300789.59    ,  301580.00    ,  302398.10    ,
     *   303248.14    ,  304134.44    ,  305061.41    ,  306033.50    ,
     *   307055.18    ,
     *   301639.58    ,  302412.39    ,  303208.35    ,  304031.61    ,
     *   304886.43    ,  305777.18    ,  306708.27    ,  307684.19    ,
     *   308709.42    ,
     *   303252.48    ,  304031.41    ,  304833.05    ,  305661.57    ,
     *   306521.28    ,  307416.56    ,  308351.87    ,  309331.69    ,
     *   310360.56    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   57554.626    ,  59532.478    ,  61584.826    ,  63714.476    ,
     *   65924.340    ,  68217.439    ,  70596.908    ,  73066.000    ,
     *   75628.091    ,
     *   57554.267    ,  59532.136    ,  61584.500    ,  63714.166    ,
     *   65924.044    ,  68217.157    ,  70596.640    ,  73065.746    ,
     *   75627.850    ,
     *   57553.549    ,  59531.451    ,  61583.848    ,  63713.544    ,
     *   65923.453    ,  68216.595    ,  70596.105    ,  73065.238    ,
     *   75627.367    ,
     *   57552.112    ,  59530.082    ,  61582.543    ,  63712.302    ,
     *   65922.270    ,  68215.469    ,  70595.035    ,  73064.221    ,
     *   75626.403    ,
     *   57549.240    ,  59527.343    ,  61579.933    ,  63709.816    ,
     *   65919.904    ,  68213.219    ,  70592.896    ,  73062.188    ,
     *   75624.473    ,
     *   57543.494    ,  59521.865    ,  61574.713    ,  63704.845    ,
     *   65915.172    ,  68208.717    ,  70588.616    ,  73058.122    ,
     *   75620.613    ,
     *   57532.000    ,  59510.908    ,  61564.272    ,  63694.901    ,
     *   65905.707    ,  68199.714    ,  70580.057    ,  73049.991    ,
     *   75612.894    ,
     *   57509.007    ,  59488.989    ,  61543.387    ,  63675.012    ,
     *   65886.776    ,  68181.705    ,  70562.937    ,  73033.728    ,
     *   75597.455    ,
     *   57462.994    ,  59445.131    ,  61501.602    ,  63635.221    ,
     *   65848.906    ,  68145.684    ,  70528.696    ,  73001.200    ,
     *   75566.579    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   57370.866    ,  59357.334    ,  61417.970    ,  63555.595    ,
     *   65773.133    ,  68073.620    ,  70460.201    ,  72936.142    ,
     *   75504.829    ,
     *   57186.185    ,  59181.405    ,  61250.448    ,  63396.150    ,
     *   65621.452    ,  67929.403    ,  70323.163    ,  72806.009    ,
     *   75381.341    ,
     *   56815.022    ,  58828.131    ,  60914.312    ,  63076.445    ,
     *   65317.505    ,  67640.579    ,  70048.857    ,  72545.649    ,
     *   75134.381    ,
     *   56064.794    ,  58115.338    ,  60237.199    ,  62433.372    ,
     *   64706.945    ,  67061.096    ,  69499.108    ,  72024.368    ,
     *   74640.375    ,
     *   54528.354    ,  56661.247    ,  58860.740    ,  61130.255    ,
     *   63473.247    ,  65893.223    ,  68393.750    ,  70978.469    ,
     *   73651.105    ,
     *   51308.013    ,  53636.495    ,  56017.009    ,  58454.672    ,
     *   60954.378    ,  63520.855    ,  66158.718    ,  68872.515    ,
     *   71666.754    ,
     *   44989.399    ,  47685.044    ,  50413.280    ,  53180.266    ,
     *   55991.603    ,  58852.662    ,  61768.757    ,  64745.210    ,
     *   67787.374    ,
     *   38840.137    ,  41734.799    ,  44669.207    ,  47640.947    ,
     *   50653.805    ,  53714.288    ,  56829.507    ,  60006.171    ,
     *   63250.264    ,
     *   36305.126    ,  38937.088    ,  41699.493    ,  44580.796    ,
     *   47568.274    ,  50649.749    ,  53815.486    ,  57059.404    ,
     *   60379.219    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   36127.538    ,  38475.536    ,  40969.495    ,  43606.431    ,
     *   46381.999    ,  49290.876    ,  52327.019    ,  55483.928    ,
     *   58755.083    ,
     *   37031.748    ,  39171.853    ,  41456.142    ,  43886.583    ,
     *   46463.501    ,  49185.751    ,  52051.049    ,  55056.352    ,
     *   58198.172    ,
     *   38489.713    ,  40479.645    ,  42606.469    ,  44874.885    ,
     *   47288.461    ,  49849.489    ,  52558.964    ,  55416.708    ,
     *   58421.608    ,
     *   40255.774    ,  42134.752    ,  44143.000    ,  46286.311    ,
     *   48569.850    ,  50997.972    ,  53574.062    ,  56300.452    ,
     *   59178.430    ,
     *   42205.250    ,  43999.197    ,  45915.838    ,  47961.309    ,
     *   50141.448    ,  52461.633    ,  54926.623    ,  57540.423    ,
     *   60306.181    ,
     *   44269.700    ,  45996.178    ,  47839.908    ,  49807.066    ,
     *   51903.725    ,  54135.726    ,  56508.552    ,  59027.189    ,
     *   61696.010    ,
     *   46408.813    ,  48080.170    ,  49864.287    ,  51767.261    ,
     *   53795.198    ,  55954.122    ,  58249.871    ,  60687.985    ,
     *   63273.587    ,
     *   48597.439    ,  50222.671    ,  51956.927    ,  53806.175    ,
     *   55776.466    ,  57873.861    ,  60104.356    ,  62473.785    ,
     *   64987.726    ,
     *   50819.145    ,  52405.018    ,  54096.768    ,  55900.225    ,
     *   57821.341    ,  59866.145    ,  62040.678    ,  64350.920    ,
     *   66802.711    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   53062.798    ,  54614.535    ,  56269.469    ,  58033.291    ,
     *   59911.842    ,  61911.081    ,  64037.034    ,  66295.738    ,
     *   68693.171    ,
     *   55320.629    ,  56842.356    ,  58464.971    ,  60194.034    ,
     *   62035.274    ,  63994.561    ,  66077.873    ,  68291.250    ,
     *   70640.738    ,
     *   57587.087    ,  59082.127    ,  60676.046    ,  62374.283    ,
     *   64182.456    ,  66106.343    ,  68151.856    ,  70325.006    ,
     *   72631.856    ,
     *   59858.132    ,  61329.207    ,  62897.397    ,  64568.028    ,
     *   66346.616    ,  68238.846    ,  70250.556    ,  72387.708    ,
     *   74656.354    ,
     *   62130.774    ,  63580.150    ,  65125.075    ,  66770.777    ,
     *   68522.674    ,  70386.363    ,  72367.604    ,  74472.303    ,
     *   76706.480    ,
     *   64402.778    ,  65832.361    ,  67356.096    ,  68979.121    ,
     *   70706.762    ,  72544.534    ,  74498.120    ,  76573.365    ,
     *   78776.246    ,
     *   66672.455    ,  68083.869    ,  69588.180    ,  71190.442    ,
     *   72895.900    ,  74709.988    ,  76638.317    ,  78686.667    ,
     *   80860.967    ,
     *   68938.518    ,  70333.163    ,  71819.568    ,  73402.712    ,
     *   75087.767    ,  76880.089    ,  78785.223    ,  80808.883    ,
     *   82956.946    ,
     *   71199.985    ,  72579.077    ,  74048.894    ,  75614.348    ,
     *   77280.540    ,  79052.760    ,  80936.484    ,  82937.366    ,
     *   85061.230    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   73456.104    ,  74820.709    ,  76275.090    ,  77824.101    ,
     *   79472.778    ,  81226.348    ,  83090.223    ,  85070.000    ,
     *   87171.447    ,
     *   75706.299    ,  77057.356    ,  78497.320    ,  80030.986    ,
     *   81663.334    ,  83399.531    ,  85244.931    ,  87205.072    ,
     *   89285.673    ,
     *   77950.132    ,  79288.477    ,  80714.925    ,  82234.222    ,
     *   83851.291    ,  85571.246    ,  87399.386    ,  89341.195    ,
     *   91402.341    ,
     *   80187.269    ,  81513.650    ,  82927.390    ,  84433.186    ,
     *   86035.914    ,  87740.636    ,  89552.598    ,  91477.235    ,
     *   93520.165    ,
     *   82417.463    ,  83732.553    ,  85134.309    ,  86627.385    ,
     *   88216.612    ,  89907.003    ,  91703.758    ,  93612.262    ,
     *   95638.087    ,
     *   84640.532    ,  85944.939    ,  87335.366    ,  88816.427    ,
     *   90392.910    ,  92069.785    ,  93852.206    ,  95745.512    ,
     *   97755.231    ,
     *   86856.346    ,  88150.625    ,  89530.317    ,  91000.001    ,
     *   92564.426    ,  94228.522    ,  95997.398    ,  97876.353    ,
     *   99870.870    ,
     *   89064.820    ,  90349.474    ,  91718.974    ,  93177.863    ,
     *   94730.855    ,  96382.841    ,  98138.891    ,  100004.26    ,
     *   101984.40    ,
     *   91265.901    ,  92541.393    ,  93901.197    ,  95349.823    ,
     *   96891.953    ,  98532.441    ,  100276.32    ,  102128.81    ,
     *   104095.31    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   93459.562    ,  94726.319    ,  96076.882    ,  97515.735    ,
     *   99047.527    ,  100677.08    ,  102409.39    ,  104249.63    ,
     *   106203.19    ,
     *   95645.800    ,  96904.215    ,  98245.959    ,  99675.489    ,
     *   101197.42    ,  102816.55    ,  104537.84    ,  106366.44    ,
     *   108307.67    ,
     *   97824.628    ,  99075.066    ,  100408.38    ,  101829.00    ,
     *   103341.53    ,  104950.71    ,  106661.49    ,  108478.98    ,
     *   110408.48    ,
     *   99996.073    ,  101238.87    ,  102564.12    ,  103976.23    ,
     *   105479.75    ,  107079.43    ,  108780.17    ,  110587.06    ,
     *   112505.35    ,
     *   102160.18    ,  103395.66    ,  104713.17    ,  106117.12    ,
     *   107612.03    ,  109202.62    ,  110893.76    ,  112690.50    ,
     *   114598.09    ,
     *   104316.98    ,  105545.44    ,  106855.54    ,  108251.66    ,
     *   109738.32    ,  111320.19    ,  113002.14    ,  114789.18    ,
     *   116686.53    ,
     *   106466.55    ,  107688.26    ,  108991.24    ,  110379.85    ,
     *   111858.59    ,  113432.11    ,  115105.24    ,  116882.99    ,
     *   118770.52    ,
     *   108608.94    ,  109824.16    ,  111120.30    ,  112501.69    ,
     *   113972.82    ,  115538.33    ,  117203.00    ,  118971.83    ,
     *   120849.95    ,
     *   110744.21    ,  111953.19    ,  113242.75    ,  114617.21    ,
     *   116081.03    ,  117638.82    ,  119295.37    ,  121055.63    ,
     *   122924.72    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   112872.44    ,  114075.41    ,  115358.63    ,  116726.41    ,
     *   118183.20    ,  119733.58    ,  121382.33    ,  123134.35    ,
     *   124994.77    ,
     *   114993.69    ,  116190.87    ,  117467.99    ,  118829.35    ,
     *   120279.36    ,  121822.61    ,  123463.84    ,  125207.95    ,
     *   127060.02    ,
     *   117108.04    ,  118299.64    ,  119570.88    ,  120926.04    ,
     *   122369.53    ,  123905.91    ,  125539.90    ,  127276.39    ,
     *   129120.44    ,
     *   119215.56    ,  120401.78    ,  121667.35    ,  123016.53    ,
     *   124453.73    ,  125983.49    ,  127610.52    ,  129339.67    ,
     *   131175.98    ,
     *   121316.33    ,  122497.35    ,  123757.45    ,  125100.87    ,
     *   126532.00    ,  128055.38    ,  129675.68    ,  131397.76    ,
     *   133226.62    ,
     *   123410.42    ,  124586.43    ,  125841.24    ,  127179.10    ,
     *   128604.38    ,  130121.60    ,  131735.42    ,  133450.67    ,
     *   135272.35    ,
     *   125497.91    ,  126669.07    ,  127918.78    ,  129251.27    ,
     *   130670.90    ,  132182.17    ,  133789.74    ,  135498.41    ,
     *   137313.16    ,
     *   127578.87    ,  128745.35    ,  129990.14    ,  131317.44    ,
     *   132731.61    ,  134237.13    ,  135838.66    ,  137540.97    ,
     *   139349.03    ,
     *   129653.38    ,  130815.34    ,  132055.36    ,  133377.65    ,
     *   134786.54    ,  136286.52    ,  137882.21    ,  139578.38    ,
     *   141379.99    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   131721.51    ,  132879.10    ,  134114.51    ,  135431.96    ,
     *   136835.75    ,  138330.37    ,  139920.42    ,  141610.66    ,
     *   143406.03    ,
     *   133783.33    ,  134936.70    ,  136167.66    ,  137480.42    ,
     *   138879.28    ,  140368.72    ,  141953.31    ,  143637.82    ,
     *   145427.16    ,
     *   135838.92    ,  136988.20    ,  138214.86    ,  139523.09    ,
     *   140917.18    ,  142401.60    ,  143980.93    ,  145659.90    ,
     *   147443.40    ,
     *   137888.35    ,  139033.68    ,  140256.18    ,  141560.02    ,
     *   142949.50    ,  144429.07    ,  146003.30    ,  147676.91    ,
     *   149454.77    ,
     *   139931.69    ,  141073.20    ,  142291.67    ,  143591.26    ,
     *   144976.29    ,  146451.17    ,  148020.47    ,  149688.89    ,
     *   151461.30    ,
     *   141969.00    ,  143106.82    ,  144321.39    ,  145616.89    ,
     *   146997.60    ,  148467.94    ,  150032.46    ,  151695.86    ,
     *   153462.99    ,
     *   144000.36    ,  145134.60    ,  146345.41    ,  147636.94    ,
     *   149013.47    ,  150479.42    ,  152039.32    ,  153697.86    ,
     *   155459.89    ,
     *   146025.83    ,  147156.62    ,  148363.78    ,  149651.47    ,
     *   151023.96    ,  152485.65    ,  154041.08    ,  155694.93    ,
     *   157452.01    ,
     *   148045.48    ,  149172.93    ,  150376.56    ,  151660.53    ,
     *   153029.11    ,  154486.69    ,  156037.80    ,  157687.09    ,
     *   159439.38    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   150059.37    ,  151183.59    ,  152383.82    ,  153664.19    ,
     *   155028.99    ,  156482.58    ,  158029.49    ,  159674.38    ,
     *   161422.04    ,
     *   152067.56    ,  153188.67    ,  154385.59    ,  155662.49    ,
     *   157023.62    ,  158473.36    ,  160016.22    ,  161656.84    ,
     *   163400.01    ,
     *   154070.13    ,  155188.22    ,  156381.96    ,  157655.49    ,
     *   159013.08    ,  160459.08    ,  161998.01    ,  163634.50    ,
     *   165373.33    ,
     *   156067.12    ,  157182.30    ,  158372.95    ,  159643.24    ,
     *   160997.39    ,  162439.79    ,  163974.92    ,  165607.41    ,
     *   167342.03    ,
     *   158058.60    ,  159170.96    ,  160358.64    ,  161625.78    ,
     *   162976.62    ,  164415.52    ,  165946.97    ,  167575.59    ,
     *   169306.13    ,
     *   160044.63    ,  161154.27    ,  162339.08    ,  163603.17    ,
     *   164950.80    ,  166386.32    ,  167914.21    ,  169539.08    ,
     *   171265.68    ,
     *   162025.25    ,  163132.28    ,  164314.31    ,  165575.47    ,
     *   166919.99    ,  168352.24    ,  169876.68    ,  171497.92    ,
     *   173220.70    ,
     *   164000.54    ,  165105.05    ,  166284.39    ,  167542.71    ,
     *   168884.24    ,  170313.32    ,  171834.43    ,  173452.15    ,
     *   175171.23    ,
     *   165970.54    ,  167072.61    ,  168249.37    ,  169504.95    ,
     *   170843.58    ,  172269.60    ,  173787.48    ,  175401.81    ,
     *   177117.31    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 82, 90) /
     *   167935.31    ,  169035.04    ,  170209.30    ,  171462.23    ,
     *   172798.06    ,  174221.13    ,  175735.89    ,  177346.93    ,
     *   179058.96    ,
     *   169894.91    ,  170992.37    ,  172164.23    ,  173414.61    ,
     *   174747.74    ,  176167.95    ,  177679.69    ,  179287.54    ,
     *   180996.22    ,
     *   171849.37    ,  172944.66    ,  174114.21    ,  175362.12    ,
     *   176692.64    ,  178110.09    ,  179618.92    ,  181223.70    ,
     *   182929.12    ,
     *   173798.75    ,  174891.96    ,  176059.27    ,  177304.82    ,
     *   178632.82    ,  180047.61    ,  181553.62    ,  183155.42    ,
     *   184857.71    ,
     *   175743.11    ,  176834.31    ,  177999.48    ,  179242.74    ,
     *   180568.32    ,  181980.53    ,  183483.82    ,  185082.75    ,
     *   186782.00    ,
     *   177682.48    ,  178771.77    ,  179934.88    ,  181175.94    ,
     *   182499.18    ,  183908.91    ,  185409.57    ,  187005.72    ,
     *   188702.04    ,
     *   179616.93    ,  180704.37    ,  181865.50    ,  183104.45    ,
     *   184425.44    ,  185832.78    ,  187330.91    ,  188924.37    ,
     *   190617.85    ,
     *   181546.48    ,  182632.16    ,  183791.40    ,  185028.32    ,
     *   186347.14    ,  187752.18    ,  189247.86    ,  190838.74    ,
     *   192529.47    ,
     *   183471.20    ,  184555.19    ,  185712.61    ,  186947.58    ,
     *   188264.32    ,  189667.14    ,  191160.47    ,  192748.85    ,
     *   194436.94    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 91, 99) /
     *   185391.12    ,  186473.51    ,  187629.19    ,  188862.29    ,
     *   190177.03    ,  191577.72    ,  193068.78    ,  194654.75    ,
     *   196340.28    ,
     *   187306.28    ,  188387.14    ,  189541.16    ,  190772.48    ,
     *   192085.30    ,  193483.94    ,  194972.81    ,  196556.46    ,
     *   198239.53    ,
     *   189216.74    ,  190296.14    ,  191448.58    ,  192678.18    ,
     *   193989.16    ,  195385.83    ,  196872.61    ,  198454.02    ,
     *   200134.72    ,
     *   191122.52    ,  192200.55    ,  193351.48    ,  194579.44    ,
     *   195888.66    ,  197283.45    ,  198768.21    ,  200347.47    ,
     *   202025.88    ,
     *   193023.68    ,  194100.40    ,  195249.89    ,  196476.30    ,
     *   197783.84    ,  199176.81    ,  200659.64    ,  202236.83    ,
     *   203913.04    ,
     *   194920.25    ,  195995.73    ,  197143.87    ,  198368.80    ,
     *   199674.73    ,  201065.97    ,  202546.94    ,  204122.14    ,
     *   205796.23    ,
     *   196812.27    ,  197886.59    ,  199033.44    ,  200256.96    ,
     *   201561.36    ,  202950.95    ,  204430.14    ,  206003.44    ,
     *   207675.49    ,
     *   198699.79    ,  199773.01    ,  200918.65    ,  202140.83    ,
     *   203443.77    ,  204831.78    ,  206309.27    ,  207880.74    ,
     *   209550.83    ,
     *   200582.83    ,  201655.03    ,  202799.53    ,  204020.44    ,
     *   205322.00    ,  206708.50    ,  208184.37    ,  209754.09    ,
     *   211422.30    /
        DATA ((ENTHV (J,K),J= 19, 27),K=100,108) /
     *   202461.43    ,  203532.69    ,  204676.11    ,  205895.83    ,
     *   207196.08    ,  208581.15    ,  210055.46    ,  211623.51    ,
     *   213289.93    ,
     *   204335.64    ,  205406.01    ,  206548.43    ,  207767.03    ,
     *   209066.04    ,  210449.75    ,  211922.59    ,  213489.04    ,
     *   215153.73    ,
     *   206205.48    ,  207275.04    ,  208416.53    ,  209634.08    ,
     *   210931.91    ,  212314.35    ,  213785.77    ,  215350.70    ,
     *   217013.75    ,
     *   208070.99    ,  209139.81    ,  210280.43    ,  211497.00    ,
     *   212793.74    ,  214174.95    ,  215645.05    ,  217208.53    ,
     *   218870.01    ,
     *   209932.21    ,  211000.36    ,  212140.18    ,  213355.83    ,
     *   214651.54    ,  216031.62    ,  217500.45    ,  219062.55    ,
     *   220722.53    ,
     *   211789.17    ,  212856.71    ,  213995.80    ,  215210.61    ,
     *   216505.36    ,  217884.36    ,  219352.00    ,  220912.80    ,
     *   222571.35    ,
     *   213641.90    ,  214708.90    ,  215847.33    ,  217061.36    ,
     *   218355.22    ,  219733.21    ,  221199.73    ,  222759.29    ,
     *   224416.49    ,
     *   215490.44    ,  216556.96    ,  217694.80    ,  218908.12    ,
     *   220201.15    ,  221578.20    ,  223043.67    ,  224602.06    ,
     *   226257.98    ,
     *   217334.81    ,  218400.92    ,  219538.24    ,  220750.91    ,
     *   222043.19    ,  223419.37    ,  224883.85    ,  226441.14    ,
     *   228095.84    /
        DATA ((ENTHV (J,K),J= 19, 27),K=109,117) /
     *   219175.05    ,  220240.82    ,  221377.67    ,  222589.77    ,
     *   223881.35    ,  225256.73    ,  226720.30    ,  228276.56    ,
     *   229930.11    ,
     *   221011.18    ,  222076.68    ,  223213.14    ,  224424.73    ,
     *   225715.68    ,  227090.32    ,  228553.03    ,  230108.33    ,
     *   231760.81    ,
     *   222843.24    ,  223908.53    ,  225044.66    ,  226255.80    ,
     *   227546.20    ,  228920.16    ,  230382.09    ,  231936.49    ,
     *   233587.96    ,
     *   224671.26    ,  225736.41    ,  226872.27    ,  228083.03    ,
     *   229372.93    ,  230746.29    ,  232207.50    ,  233761.07    ,
     *   235411.59    ,
     *   226495.27    ,  227560.33    ,  228696.00    ,  229906.45    ,
     *   231195.91    ,  232568.72    ,  234029.28    ,  235582.08    ,
     *   237231.72    ,
     *   228315.29    ,  229380.34    ,  230515.87    ,  231726.06    ,
     *   233015.16    ,  234387.49    ,  235847.46    ,  237399.56    ,
     *   239048.39    ,
     *   230131.35    ,  231196.45    ,  232331.91    ,  233541.92    ,
     *   234830.71    ,  236202.63    ,  237662.07    ,  239213.53    ,
     *   240861.61    ,
     *   231943.48    ,  233008.70    ,  234144.15    ,  235354.03    ,
     *   236642.59    ,  238014.15    ,  239473.13    ,  241024.02    ,
     *   242671.41    ,
     *   233751.70    ,  234817.10    ,  235952.62    ,  237162.44    ,
     *   238450.82    ,  239822.09    ,  241280.66    ,  242831.04    ,
     *   244477.81    /
        DATA ((ENTHV (J,K),J= 19, 27),K=118,126) /
     *   235556.05    ,  236621.70    ,  237757.33    ,  238967.15    ,
     *   240255.42    ,  241626.46    ,  243084.70    ,  244634.63    ,
     *   246280.84    ,
     *   237356.55    ,  238422.51    ,  239558.33    ,  240768.21    ,
     *   242056.42    ,  243427.30    ,  244885.26    ,  246434.80    ,
     *   248080.51    ,
     *   239153.22    ,  240219.55    ,  241355.62    ,  242565.63    ,
     *   243853.85    ,  245224.63    ,  246682.37    ,  248231.59    ,
     *   249876.86    ,
     *   240946.09    ,  242012.86    ,  243149.24    ,  244359.44    ,
     *   245647.74    ,  247018.47    ,  248476.06    ,  250025.00    ,
     *   251669.90    ,
     *   242735.18    ,  243802.45    ,  244939.21    ,  246149.66    ,
     *   247438.09    ,  248808.84    ,  250266.34    ,  251815.08    ,
     *   253459.66    ,
     *   244520.52    ,  245588.36    ,  246725.56    ,  247936.32    ,
     *   249224.95    ,  250595.78    ,  252053.24    ,  253601.83    ,
     *   255246.16    ,
     *   246302.13    ,  247370.60    ,  248508.30    ,  249719.44    ,
     *   251008.32    ,  252379.29    ,  253836.78    ,  255385.29    ,
     *   257029.42    ,
     *   248080.04    ,  249149.21    ,  250287.47    ,  251499.05    ,
     *   252788.25    ,  254159.41    ,  255616.99    ,  257165.47    ,
     *   258809.46    ,
     *   249854.26    ,  250924.19    ,  252063.08    ,  253275.16    ,
     *   254564.73    ,  255936.16    ,  257393.88    ,  258942.39    ,
     *   260586.30    /
        DATA ((ENTHV (J,K),J= 19, 27),K=127,135) /
     *   251624.83    ,  252695.58    ,  253835.16    ,  255047.80    ,
     *   256337.81    ,  257709.56    ,  259167.48    ,  260716.08    ,
     *   262359.97    ,
     *   253391.76    ,  254463.40    ,  255603.73    ,  256816.99    ,
     *   258107.50    ,  259479.63    ,  260937.81    ,  262486.56    ,
     *   264130.49    ,
     *   255155.07    ,  256227.66    ,  257368.81    ,  258582.76    ,
     *   259873.83    ,  261246.39    ,  262704.89    ,  264253.85    ,
     *   265897.87    ,
     *   256914.79    ,  257988.40    ,  259130.42    ,  260345.12    ,
     *   261636.80    ,  263009.86    ,  264468.74    ,  266017.97    ,
     *   267662.14    ,
     *   258670.94    ,  259745.63    ,  260888.59    ,  262104.09    ,
     *   263396.46    ,  264770.07    ,  266229.39    ,  267778.93    ,
     *   269423.31    ,
     *   260423.54    ,  261499.37    ,  262643.34    ,  263859.70    ,
     *   265152.81    ,  266527.04    ,  267986.85    ,  269536.77    ,
     *   271181.41    ,
     *   262172.61    ,  263249.65    ,  264394.68    ,  265611.97    ,
     *   266905.88    ,  268280.78    ,  269741.14    ,  271291.49    ,
     *   272936.45    ,
     *   263918.16    ,  264996.48    ,  266142.64    ,  267360.92    ,
     *   268655.68    ,  270031.31    ,  271492.28    ,  273043.13    ,
     *   274688.46    ,
     *   265660.23    ,  266739.89    ,  267887.23    ,  269106.57    ,
     *   270402.24    ,  271778.66    ,  273240.30    ,  274791.69    ,
     *   276437.46    /
        DATA ((ENTHV (J,K),J= 19, 27),K=136,144) /
     *   267398.83    ,  268479.89    ,  269628.49    ,  270848.93    ,
     *   272145.58    ,  273522.85    ,  274985.21    ,  276537.20    ,
     *   278183.45    ,
     *   269133.97    ,  270216.50    ,  271366.42    ,  272588.03    ,
     *   273885.72    ,  275263.89    ,  276727.03    ,  278279.68    ,
     *   279926.47    ,
     *   270865.69    ,  271949.75    ,  273101.04    ,  274323.89    ,
     *   275622.67    ,  277001.81    ,  278465.78    ,  280019.14    ,
     *   281666.52    ,
     *   272593.99    ,  273679.65    ,  274832.38    ,  276056.53    ,
     *   277356.46    ,  278736.61    ,  280201.47    ,  281755.60    ,
     *   283403.64    ,
     *   274318.90    ,  275406.22    ,  276560.46    ,  277785.95    ,
     *   279087.10    ,  280468.33    ,  281934.14    ,  283489.09    ,
     *   285137.83    ,
     *   276040.43    ,  277129.48    ,  278285.28    ,  279512.20    ,
     *   280814.61    ,  282196.98    ,  283663.79    ,  285219.62    ,
     *   286869.11    ,
     *   277758.61    ,  278849.44    ,  280006.88    ,  281235.27    ,
     *   282539.02    ,  283922.57    ,  285390.44    ,  286947.20    ,
     *   288597.50    ,
     *   279473.44    ,  280566.14    ,  281725.27    ,  282955.19    ,
     *   284260.33    ,  285645.13    ,  287114.12    ,  288671.86    ,
     *   290323.02    ,
     *   281184.96    ,  282279.58    ,  283440.46    ,  284671.98    ,
     *   285978.56    ,  287364.67    ,  288834.83    ,  290393.62    ,
     *   292045.69    /
        DATA ((ENTHV (J,K),J= 19, 27),K=145,153) /
     *   282893.17    ,  283989.77    ,  285152.48    ,  286385.66    ,
     *   287693.75    ,  289081.22    ,  290552.60    ,  292112.48    ,
     *   293765.52    ,
     *   284598.09    ,  285696.75    ,  286861.33    ,  288096.24    ,
     *   289405.89    ,  290794.78    ,  292267.44    ,  293828.47    ,
     *   295482.53    ,
     *   286299.74    ,  287400.52    ,  288567.05    ,  289803.73    ,
     *   291115.01    ,  292505.37    ,  293979.37    ,  295541.60    ,
     *   297196.73    ,
     *   287998.14    ,  289101.11    ,  290269.65    ,  291508.17    ,
     *   292821.13    ,  294213.02    ,  295688.41    ,  297251.89    ,
     *   298908.15    ,
     *   289693.30    ,  290798.52    ,  291969.13    ,  293209.55    ,
     *   294524.25    ,  295917.74    ,  297394.57    ,  298959.36    ,
     *   300616.80    ,
     *   291385.24    ,  292492.78    ,  293665.53    ,  294907.91    ,
     *   296224.41    ,  297619.54    ,  299097.87    ,  300664.02    ,
     *   302322.69    ,
     *   293073.98    ,  294183.91    ,  295358.85    ,  296603.26    ,
     *   297921.61    ,  299318.45    ,  300798.33    ,  302365.90    ,
     *   304025.84    ,
     *   294759.52    ,  295871.91    ,  297049.11    ,  298295.60    ,
     *   299615.88    ,  301014.47    ,  302495.96    ,  304064.99    ,
     *   305726.26    ,
     *   296441.90    ,  297556.80    ,  298736.33    ,  299984.97    ,
     *   301307.22    ,  302707.62    ,  304190.78    ,  305761.33    ,
     *   307423.98    /
        DATA ((ENTHV (J,K),J= 19, 27),K=154,162) /
     *   298121.12    ,  299238.61    ,  300420.53    ,  301671.37    ,
     *   302995.65    ,  304397.93    ,  305882.80    ,  307454.92    ,
     *   309119.01    ,
     *   299797.19    ,  300917.34    ,  302101.71    ,  303354.82    ,
     *   304681.19    ,  306085.40    ,  307572.04    ,  309145.79    ,
     *   310811.35    ,
     *   301470.14    ,  302593.01    ,  303779.90    ,  305035.34    ,
     *   306363.86    ,  307770.05    ,  309258.52    ,  310833.94    ,
     *   312501.04    ,
     *   303139.98    ,  304265.63    ,  305455.11    ,  306712.93    ,
     *   308043.67    ,  309451.89    ,  310942.24    ,  312519.39    ,
     *   314188.08    ,
     *   304806.72    ,  305935.23    ,  307127.35    ,  308387.63    ,
     *   309720.63    ,  311130.95    ,  312623.23    ,  314202.16    ,
     *   315872.48    ,
     *   306470.38    ,  307601.81    ,  308796.65    ,  310059.44    ,
     *   311394.76    ,  312807.23    ,  314301.50    ,  315882.26    ,
     *   317554.27    ,
     *   308130.97    ,  309265.40    ,  310463.01    ,  311728.37    ,
     *   313066.08    ,  314480.76    ,  315977.07    ,  317559.71    ,
     *   319233.45    ,
     *   309788.51    ,  310926.00    ,  312126.45    ,  313394.44    ,
     *   314734.59    ,  316151.54    ,  317649.94    ,  319234.52    ,
     *   320910.05    ,
     *   311443.01    ,  312583.63    ,  313786.98    ,  315057.67    ,
     *   316400.32    ,  317819.58    ,  319320.14    ,  320906.71    ,
     *   322584.07    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   78286.685    ,  81045.415    ,  83908.054    ,  86878.515    ,
     *   89960.860    ,  93159.303    ,  96478.217    ,  99922.140    ,
     *   103495.78    ,
     *   78286.456    ,  81045.198    ,  83907.848    ,  86878.321    ,
     *   89960.677    ,  93159.130    ,  96478.054    ,  99921.986    ,
     *   103495.64    ,
     *   78285.998    ,  81044.764    ,  83907.438    ,  86877.932    ,
     *   89960.310    ,  93158.784    ,  96477.728    ,  99921.679    ,
     *   103495.35    ,
     *   78285.083    ,  81043.897    ,  83906.616    ,  86877.155    ,
     *   89959.576    ,  93158.091    ,  96477.075    ,  99921.064    ,
     *   103494.77    ,
     *   78283.252    ,  81042.162    ,  83904.974    ,  86875.602    ,
     *   89958.107    ,  93156.705    ,  96475.769    ,  99919.835    ,
     *   103493.61    ,
     *   78279.591    ,  81038.692    ,  83901.688    ,  86872.494    ,
     *   89955.171    ,  93153.934    ,  96473.156    ,  99917.376    ,
     *   103491.30    ,
     *   78272.269    ,  81031.752    ,  83895.117    ,  86866.279    ,
     *   89949.298    ,  93148.392    ,  96467.933    ,  99912.460    ,
     *   103486.68    ,
     *   78257.625    ,  81017.874    ,  83881.977    ,  86853.849    ,
     *   89937.555    ,  93137.309    ,  96457.487    ,  99902.628    ,
     *   103477.44    ,
     *   78228.339    ,  80990.121    ,  83855.700    ,  86828.996    ,
     *   89914.072    ,  93115.149    ,  96436.601    ,  99882.971    ,
     *   103458.97    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   78169.776    ,  80934.627    ,  83803.163    ,  86779.307    ,
     *   89867.129    ,  93070.851    ,  96394.853    ,  99843.680    ,
     *   103422.05    ,
     *   78052.682    ,  80823.690    ,  83698.153    ,  86680.006    ,
     *   89773.326    ,  92982.344    ,  96311.450    ,  99765.196    ,
     *   103348.30    ,
     *   77818.604    ,  80601.997    ,  83488.374    ,  86481.690    ,
     *   89586.042    ,  92805.681    ,  96145.013    ,  99608.607    ,
     *   103201.20    ,
     *   77350.748    ,  80159.228    ,  83069.686    ,  86086.126    ,
     *   89212.696    ,  92453.690    ,  95813.557    ,  99296.902    ,
     *   102908.50    ,
     *   76415.478    ,  79275.509    ,  82235.230    ,  85298.793    ,
     *   88470.477    ,  91754.696    ,  95156.006    ,  98679.114    ,
     *   102328.89    ,
     *   74545.938    ,  77514.586    ,  80577.255    ,  83738.560    ,
     *   87003.188    ,  90375.915    ,  93861.622    ,  97465.304    ,
     *   101192.08    ,
     *   70900.635    ,  74090.404    ,  77362.122    ,  80721.251    ,
     *   84173.285    ,  87723.756    ,  91378.244    ,  95142.392    ,
     *   99021.915    ,
     *   66567.070    ,  69961.355    ,  73437.580    ,  77000.101    ,
     *   80653.318    ,  84401.784    ,  88250.257    ,  92203.735    ,
     *   96267.465    ,
     *   63775.783    ,  67252.110    ,  70812.476    ,  74461.750    ,
     *   78204.987    ,  82047.219    ,  85993.384    ,  90048.351    ,
     *   94216.974    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   62134.568    ,  65617.748    ,  69201.772    ,  72885.755    ,
     *   76670.653    ,  80558.934    ,  84554.183    ,  88660.735    ,
     *   92883.389    ,
     *   61472.803    ,  64876.501    ,  68405.689    ,  72057.225    ,
     *   75828.721    ,  79718.834    ,  83727.448    ,  87855.713    ,
     *   92105.961    ,
     *   61571.916    ,  64865.540    ,  68300.271    ,  71873.946    ,
     *   75584.574    ,  79430.464    ,  83410.377    ,  87523.708    ,
     *   91770.649    ,
     *   62208.351    ,  65389.831    ,  68721.989    ,  72203.693    ,
     *   75833.758    ,  79611.101    ,  83534.843    ,  87604.396    ,
     *   91819.554    ,
     *   63226.159    ,  66301.770    ,  69533.692    ,  72922.047    ,
     *   76466.599    ,  80166.961    ,  84022.760    ,  88033.772    ,
     *   92200.006    ,
     *   64518.677    ,  67498.098    ,  70636.431    ,  73935.155    ,
     *   77395.191    ,  81017.061    ,  84801.070    ,  88747.467    ,
     *   92856.588    ,
     *   66011.285    ,  68905.079    ,  71958.319    ,  75173.692    ,
     *   78553.272    ,  82098.607    ,  85810.845    ,  89690.888    ,
     *   93739.538    ,
     *   67651.395    ,  70469.556    ,  73446.443    ,  76585.719    ,
     *   79890.459    ,  83363.185    ,  87005.933    ,  90820.365    ,
     *   94807.890    ,
     *   69401.654    ,  72153.032    ,  75061.723    ,  78132.131    ,
     *   81368.147    ,  84773.138    ,  88349.971    ,  92101.073    ,
     *   96028.525    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   71235.181    ,  73927.397    ,  76775.151    ,  79783.407    ,
     *   82956.698    ,  86299.090    ,  89814.175    ,  93505.096    ,
     *   97374.596    ,
     *   73132.323    ,  75771.864    ,  78565.014    ,  81517.148    ,
     *   84633.295    ,  87918.090    ,  91375.738    ,  95010.013    ,
     *   98824.280    ,
     *   75078.470    ,  77670.851    ,  80414.872    ,  83316.209    ,
     *   86380.274    ,  89612.149    ,  93016.552    ,  96597.801    ,
     *   100359.82    ,
     *   77062.591    ,  79612.507    ,  82312.125    ,  85167.338    ,
     *   88183.843    ,  91367.082    ,  94722.187    ,  98253.941    ,
     *   101966.76    ,
     *   79076.236    ,  81587.703    ,  84247.002    ,  87060.179    ,
     *   90033.146    ,  93171.623    ,  96481.078    ,  99966.685    ,
     *   103633.29    ,
     *   81112.845    ,  83589.317    ,  86211.837    ,  88986.557    ,
     *   91919.550    ,  95016.749    ,  98283.895    ,  101726.48    ,
     *   105349.72    ,
     *   83167.272    ,  85611.731    ,  88200.553    ,  90939.959    ,
     *   93836.137    ,  96895.184    ,  100123.06    ,  103525.51    ,
     *   107108.07    ,
     *   85235.431    ,  87650.472    ,  90208.289    ,  92915.145    ,
     *   95777.310    ,  98801.006    ,  101992.36    ,  105357.34    ,
     *   108901.74    ,
     *   87314.053    ,  89701.945    ,  92231.120    ,  94907.868    ,
     *   97738.513    ,  100729.37    ,  103886.69    ,  107216.64    ,
     *   110725.20    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   89400.499    ,  91763.234    ,  94265.855    ,  96914.659    ,
     *   99716.005    ,  102676.28    ,  105801.83    ,  109098.96    ,
     *   112573.84    ,
     *   91492.622    ,  93831.964    ,  96309.880    ,  98932.665    ,
     *   101706.70    ,  104638.41    ,  107734.24    ,  111000.58    ,
     *   114443.77    ,
     *   93588.667    ,  95906.181    ,  98361.038    ,  100959.52    ,
     *   103708.03    ,  106613.01    ,  109680.96    ,  112918.38    ,
     *   116331.71    ,
     *   95687.188    ,  97984.271    ,  100417.54    ,  102993.27    ,
     *   105717.85    ,  108597.75    ,  111639.51    ,  114849.70    ,
     *   118234.85    ,
     *   97786.988    ,  100064.90    ,  102477.91    ,  105032.27    ,
     *   107734.37    ,  110590.68    ,  113607.79    ,  116792.29    ,
     *   120150.83    ,
     *   99887.076    ,  102146.94    ,  104540.88    ,  107075.13    ,
     *   109756.06    ,  112590.15    ,  115583.99    ,  118744.24    ,
     *   122077.59    ,
     *   101986.62    ,  104229.46    ,  106605.42    ,  109120.69    ,
     *   111781.64    ,  114594.74    ,  117566.60    ,  120703.90    ,
     *   124013.38    ,
     *   104084.93    ,  106311.67    ,  108670.63    ,  111167.97    ,
     *   113810.02    ,  116603.27    ,  119554.31    ,  122669.86    ,
     *   125956.69    ,
     *   106181.42    ,  108392.92    ,  110735.77    ,  113216.11    ,
     *   115840.27    ,  118614.70    ,  121546.00    ,  124640.90    ,
     *   127906.21    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   108275.60    ,  110472.63    ,  112800.20    ,  115264.42    ,
     *   117871.58    ,  120628.15    ,  123540.70    ,  126615.97    ,
     *   129860.80    ,
     *   110367.07    ,  112550.34    ,  114863.37    ,  117312.27    ,
     *   119903.28    ,  122642.85    ,  125537.57    ,  128594.16    ,
     *   131819.47    ,
     *   112455.47    ,  114625.63    ,  116924.84    ,  119359.14    ,
     *   121934.78    ,  124658.17    ,  127535.89    ,  130574.67    ,
     *   133781.36    ,
     *   114540.51    ,  116698.18    ,  118984.19    ,  121404.58    ,
     *   123965.55    ,  126673.52    ,  129535.03    ,  132556.81    ,
     *   135745.72    ,
     *   116621.94    ,  118767.68    ,  121041.10    ,  123448.20    ,
     *   125995.18    ,  128688.41    ,  131534.44    ,  134539.98    ,
     *   137711.89    ,
     *   118699.57    ,  120833.89    ,  123095.27    ,  125489.67    ,
     *   128023.27    ,  130702.41    ,  133533.64    ,  136523.64    ,
     *   139679.28    ,
     *   120773.21    ,  122896.60    ,  125146.45    ,  127528.71    ,
     *   130049.50    ,  132715.16    ,  135532.21    ,  138507.33    ,
     *   141647.39    ,
     *   122842.71    ,  124955.63    ,  127194.44    ,  129565.05    ,
     *   132073.58    ,  134726.32    ,  137529.79    ,  140490.65    ,
     *   143615.75    ,
     *   124907.96    ,  127010.84    ,  129239.06    ,  131598.50    ,
     *   134095.26    ,  136735.62    ,  139526.05    ,  142473.22    ,
     *   145583.98    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   126968.86    ,  129062.09    ,  131280.14    ,  133628.87    ,
     *   136114.33    ,  138742.80    ,  141520.72    ,  144454.75    ,
     *   147551.72    ,
     *   129025.32    ,  131109.28    ,  133317.56    ,  135655.99    ,
     *   138130.60    ,  140747.64    ,  143513.54    ,  146434.94    ,
     *   149518.65    ,
     *   131077.27    ,  133152.32    ,  135351.20    ,  137679.72    ,
     *   140143.91    ,  142749.96    ,  145504.30    ,  148413.55    ,
     *   151484.51    ,
     *   133124.67    ,  135191.14    ,  137380.97    ,  139699.97    ,
     *   142154.11    ,  144749.59    ,  147492.81    ,  150390.36    ,
     *   153449.04    ,
     *   135167.47    ,  137225.67    ,  139406.80    ,  141716.61    ,
     *   144161.09    ,  146746.39    ,  149478.90    ,  152365.19    ,
     *   155412.03    ,
     *   137205.63    ,  139255.87    ,  141428.60    ,  143729.58    ,
     *   146164.74    ,  148740.23    ,  151462.42    ,  154337.84    ,
     *   157373.28    ,
     *   139239.14    ,  141281.69    ,  143446.33    ,  145738.78    ,
     *   148164.97    ,  150731.00    ,  153443.23    ,  156308.19    ,
     *   159332.63    ,
     *   141267.98    ,  143303.12    ,  145459.95    ,  147744.18    ,
     *   150161.70    ,  152718.61    ,  155421.23    ,  158276.09    ,
     *   161289.90    ,
     *   143292.13    ,  145320.11    ,  147469.41    ,  149745.70    ,
     *   152154.86    ,  154702.97    ,  157396.32    ,  160241.42    ,
     *   163244.98    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   145311.60    ,  147332.67    ,  149474.69    ,  151743.32    ,
     *   154144.40    ,  156684.01    ,  159368.41    ,  162204.08    ,
     *   165197.73    ,
     *   147326.39    ,  149340.78    ,  151475.77    ,  153736.99    ,
     *   156130.27    ,  158661.66    ,  161337.41    ,  164163.98    ,
     *   167148.05    ,
     *   149336.50    ,  151344.44    ,  153472.63    ,  155726.69    ,
     *   158112.43    ,  160635.88    ,  163303.27    ,  166121.04    ,
     *   169095.85    ,
     *   151341.94    ,  153343.63    ,  155465.25    ,  157712.40    ,
     *   160090.85    ,  162606.63    ,  165265.93    ,  168075.18    ,
     *   171041.03    ,
     *   153342.73    ,  155338.38    ,  157453.65    ,  159694.09    ,
     *   162065.50    ,  164573.85    ,  167225.33    ,  170026.34    ,
     *   172983.52    ,
     *   155338.87    ,  157328.69    ,  159437.80    ,  161671.77    ,
     *   164036.36    ,  166537.52    ,  169181.43    ,  171974.47    ,
     *   174923.26    ,
     *   157330.40    ,  159314.56    ,  161417.72    ,  163645.43    ,
     *   166003.41    ,  168497.62    ,  171134.20    ,  173919.53    ,
     *   176860.18    ,
     *   159317.32    ,  161296.00    ,  163393.41    ,  165615.05    ,
     *   167966.64    ,  170454.12    ,  173083.61    ,  175861.46    ,
     *   178794.24    ,
     *   161299.66    ,  163273.05    ,  165364.87    ,  167580.64    ,
     *   169926.05    ,  172407.00    ,  175029.62    ,  177800.23    ,
     *   180725.39    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   163277.44    ,  165245.70    ,  167332.12    ,  169542.20    ,
     *   171881.62    ,  174356.26    ,  176972.22    ,  179735.81    ,
     *   182653.58    ,
     *   165250.69    ,  167213.98    ,  169295.18    ,  171499.75    ,
     *   173833.36    ,  176301.88    ,  178911.39    ,  181668.18    ,
     *   184578.78    ,
     *   167219.44    ,  169177.92    ,  171254.04    ,  173453.28    ,
     *   175781.26    ,  178243.86    ,  180847.12    ,  183597.32    ,
     *   186500.97    ,
     *   169183.70    ,  171137.52    ,  173208.74    ,  175402.80    ,
     *   177725.34    ,  180182.19    ,  182779.39    ,  185523.20    ,
     *   188420.12    ,
     *   171143.52    ,  173092.82    ,  175159.28    ,  177348.34    ,
     *   179665.59    ,  182116.87    ,  184708.20    ,  187445.82    ,
     *   190336.20    ,
     *   173098.91    ,  175043.84    ,  177105.70    ,  179289.89    ,
     *   181602.03    ,  184047.91    ,  186633.54    ,  189365.15    ,
     *   192249.19    ,
     *   175049.91    ,  176990.60    ,  179047.99    ,  181227.48    ,
     *   183534.66    ,  185975.31    ,  188555.42    ,  191281.20    ,
     *   194159.09    ,
     *   176996.55    ,  178933.13    ,  180986.20    ,  183161.13    ,
     *   185463.50    ,  187899.07    ,  190473.82    ,  193193.95    ,
     *   196065.87    ,
     *   178938.85    ,  180871.46    ,  182920.33    ,  185090.84    ,
     *   187388.55    ,  189819.20    ,  192388.76    ,  195103.41    ,
     *   197969.54    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 82, 90) /
     *   180876.84    ,  182805.60    ,  184850.42    ,  187016.65    ,
     *   189309.83    ,  191735.71    ,  194300.24    ,  197009.56    ,
     *   199870.07    ,
     *   182810.57    ,  184735.60    ,  186776.48    ,  188938.55    ,
     *   191227.36    ,  193648.62    ,  196208.26    ,  198912.42    ,
     *   201767.47    ,
     *   184740.05    ,  186661.46    ,  188698.53    ,  190856.59    ,
     *   193141.15    ,  195557.92    ,  198112.82    ,  200811.98    ,
     *   203661.74    ,
     *   186665.32    ,  188583.24    ,  190616.61    ,  192770.77    ,
     *   195051.22    ,  197463.64    ,  200013.94    ,  202708.24    ,
     *   205552.86    ,
     *   188586.40    ,  190500.94    ,  192530.74    ,  194681.13    ,
     *   196957.58    ,  199365.79    ,  201911.63    ,  204601.21    ,
     *   207440.85    ,
     *   190503.34    ,  192414.60    ,  194440.94    ,  196587.67    ,
     *   198860.25    ,  201264.37    ,  203805.90    ,  206490.90    ,
     *   209325.70    ,
     *   192416.15    ,  194324.24    ,  196347.23    ,  198490.42    ,
     *   200759.26    ,  203159.42    ,  205696.75    ,  208377.31    ,
     *   211207.41    ,
     *   194324.88    ,  196229.90    ,  198249.65    ,  200389.40    ,
     *   202654.62    ,  205050.93    ,  207584.20    ,  210260.46    ,
     *   213085.99    ,
     *   196229.54    ,  198131.60    ,  200148.21    ,  202284.64    ,
     *   204546.34    ,  206938.94    ,  209468.26    ,  212140.34    ,
     *   214961.45    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 91, 99) /
     *   198130.18    ,  200029.37    ,  202042.94    ,  204176.16    ,
     *   206434.46    ,  208823.45    ,  211348.94    ,  214016.98    ,
     *   216833.79    ,
     *   200026.81    ,  201923.23    ,  203933.88    ,  206063.99    ,
     *   208318.98    ,  210704.48    ,  213226.27    ,  215890.37    ,
     *   218703.02    ,
     *   201919.48    ,  203813.23    ,  205821.03    ,  207948.13    ,
     *   210199.94    ,  212582.05    ,  215100.25    ,  217760.54    ,
     *   220569.14    ,
     *   203808.21    ,  205699.37    ,  207704.43    ,  209828.62    ,
     *   212077.34    ,  214456.17    ,  216970.90    ,  219627.50    ,
     *   222432.18    ,
     *   205693.02    ,  207581.69    ,  209584.11    ,  211705.49    ,
     *   213951.22    ,  216326.88    ,  218838.23    ,  221491.25    ,
     *   224292.12    ,
     *   207573.96    ,  209460.22    ,  211460.08    ,  213578.74    ,
     *   215821.59    ,  218194.18    ,  220702.26    ,  223351.81    ,
     *   226148.99    ,
     *   209451.04    ,  211334.99    ,  213332.38    ,  215448.42    ,
     *   217688.47    ,  220058.09    ,  222563.01    ,  225209.20    ,
     *   228002.80    ,
     *   211324.29    ,  213206.02    ,  215201.03    ,  217314.53    ,
     *   219551.89    ,  221918.63    ,  224420.50    ,  227063.42    ,
     *   229853.56    ,
     *   213193.76    ,  215073.33    ,  217066.05    ,  219177.11    ,
     *   221411.86    ,  223775.82    ,  226274.73    ,  228914.50    ,
     *   231701.27    /
        DATA ((ENTHV (J,K),J= 28, 36),K=100,108) /
     *   215059.45    ,  216936.96    ,  218927.48    ,  221036.18    ,
     *   223268.41    ,  225629.69    ,  228125.73    ,  230762.44    ,
     *   233545.96    ,
     *   216921.41    ,  218796.93    ,  220785.32    ,  222891.75    ,
     *   225121.55    ,  227480.24    ,  229973.51    ,  232607.27    ,
     *   235387.63    ,
     *   218779.65    ,  220653.27    ,  222639.62    ,  224743.86    ,
     *   226971.32    ,  229327.50    ,  231818.10    ,  234448.99    ,
     *   237226.29    ,
     *   220634.21    ,  222506.00    ,  224490.39    ,  226592.52    ,
     *   228817.72    ,  231171.49    ,  233659.50    ,  236287.63    ,
     *   239061.97    ,
     *   222485.11    ,  224355.15    ,  226337.65    ,  228437.76    ,
     *   230660.79    ,  233012.23    ,  235497.74    ,  238123.19    ,
     *   240894.67    ,
     *   224332.38    ,  226200.75    ,  228181.44    ,  230279.60    ,
     *   232500.54    ,  234849.73    ,  237332.83    ,  239955.70    ,
     *   242724.41    ,
     *   226176.04    ,  228042.81    ,  230021.77    ,  232118.07    ,
     *   234337.00    ,  236684.02    ,  239164.80    ,  241785.17    ,
     *   244551.20    ,
     *   228016.13    ,  229881.37    ,  231858.68    ,  233953.18    ,
     *   236170.18    ,  238515.12    ,  240993.65    ,  243611.61    ,
     *   246375.05    ,
     *   229852.66    ,  231716.45    ,  233692.17    ,  235784.96    ,
     *   238000.10    ,  240343.04    ,  242819.41    ,  245435.05    ,
     *   248195.98    /
        DATA ((ENTHV (J,K),J= 28, 36),K=109,117) /
     *   231685.67    ,  233548.07    ,  235522.28    ,  237613.43    ,
     *   239826.79    ,  242167.81    ,  244642.10    ,  247255.49    ,
     *   250014.01    ,
     *   233515.17    ,  235376.25    ,  237349.03    ,  239438.61    ,
     *   241650.27    ,  243989.44    ,  246461.73    ,  249072.96    ,
     *   251829.15    ,
     *   235341.19    ,  237201.04    ,  239172.44    ,  241260.53    ,
     *   243470.56    ,  245807.95    ,  248278.32    ,  250887.47    ,
     *   253641.41    ,
     *   237163.77    ,  239022.43    ,  240992.54    ,  243079.20    ,
     *   245287.67    ,  247623.36    ,  250091.89    ,  252699.04    ,
     *   255450.80    ,
     *   238982.91    ,  240840.47    ,  242809.35    ,  244894.65    ,
     *   247101.63    ,  249435.70    ,  251902.46    ,  254507.68    ,
     *   257257.35    ,
     *   240798.65    ,  242655.16    ,  244622.88    ,  246706.90    ,
     *   248912.46    ,  251244.98    ,  253710.03    ,  256313.41    ,
     *   259061.07    ,
     *   242611.01    ,  244466.54    ,  246433.16    ,  248515.96    ,
     *   250720.18    ,  253051.21    ,  255514.64    ,  258116.24    ,
     *   260861.97    ,
     *   244420.01    ,  246274.63    ,  248240.22    ,  250321.87    ,
     *   252524.80    ,  254854.42    ,  257316.30    ,  259916.20    ,
     *   262660.07    ,
     *   246225.67    ,  248079.45    ,  250044.07    ,  252124.63    ,
     *   254326.36    ,  256654.63    ,  259115.03    ,  261713.29    ,
     *   264455.38    /
        DATA ((ENTHV (J,K),J= 28, 36),K=118,126) /
     *   248028.03    ,  249881.02    ,  251844.74    ,  253924.28    ,
     *   256124.86    ,  258451.85    ,  260910.84    ,  263507.54    ,
     *   266247.91    ,
     *   249827.10    ,  251679.36    ,  253642.25    ,  255720.83    ,
     *   257920.32    ,  260246.11    ,  262703.75    ,  265298.96    ,
     *   268037.69    ,
     *   251622.89    ,  253474.50    ,  255436.61    ,  257514.30    ,
     *   259712.78    ,  262037.42    ,  264493.77    ,  267087.57    ,
     *   269824.73    ,
     *   253415.45    ,  255266.46    ,  257227.85    ,  259304.71    ,
     *   261502.23    ,  263825.80    ,  266280.94    ,  268873.38    ,
     *   271609.04    ,
     *   255204.78    ,  257055.25    ,  259016.00    ,  261092.08    ,
     *   263288.72    ,  265611.26    ,  268065.26    ,  270656.41    ,
     *   273390.64    ,
     *   256990.91    ,  258840.90    ,  260801.06    ,  262876.43    ,
     *   265072.24    ,  267393.83    ,  269846.74    ,  272436.67    ,
     *   275169.53    ,
     *   258773.87    ,  260623.44    ,  262583.06    ,  264657.79    ,
     *   266852.82    ,  269173.53    ,  271625.41    ,  274214.19    ,
     *   276945.75    ,
     *   260553.66    ,  262402.87    ,  264362.02    ,  266436.16    ,
     *   268630.49    ,  270950.36    ,  273401.29    ,  275988.97    ,
     *   278719.30    ,
     *   262330.31    ,  264179.22    ,  266137.96    ,  268211.57    ,
     *   270405.25    ,  272724.35    ,  275174.38    ,  277761.04    ,
     *   280490.19    /
        DATA ((ENTHV (J,K),J= 28, 36),K=127,135) /
     *   264103.85    ,  265952.52    ,  267910.90    ,  269984.04    ,
     *   272177.13    ,  274495.52    ,  276944.72    ,  279530.40    ,
     *   282258.44    ,
     *   265874.29    ,  267722.77    ,  269680.85    ,  271753.58    ,
     *   273946.14    ,  276263.88    ,  278712.30    ,  281297.07    ,
     *   284024.07    ,
     *   267641.65    ,  269490.00    ,  271447.84    ,  273520.21    ,
     *   275712.31    ,  278029.45    ,  280477.15    ,  283061.08    ,
     *   285787.09    ,
     *   269405.96    ,  271254.24    ,  273211.89    ,  275283.96    ,
     *   277475.64    ,  279792.25    ,  282239.29    ,  284822.43    ,
     *   287547.52    ,
     *   271167.23    ,  273015.49    ,  274973.01    ,  277044.84    ,
     *   279236.16    ,  281552.29    ,  283998.73    ,  286581.14    ,
     *   289305.36    ,
     *   272925.48    ,  274773.78    ,  276731.23    ,  278802.87    ,
     *   280993.88    ,  283309.59    ,  285755.49    ,  288337.22    ,
     *   291060.64    ,
     *   274680.73    ,  276529.12    ,  278486.55    ,  280558.06    ,
     *   282748.83    ,  285064.17    ,  287509.58    ,  290090.70    ,
     *   292813.37    ,
     *   276433.00    ,  278281.54    ,  280239.01    ,  282310.44    ,
     *   284501.01    ,  286816.04    ,  289261.01    ,  291841.57    ,
     *   294563.56    ,
     *   278182.31    ,  280031.05    ,  281988.61    ,  284060.01    ,
     *   286250.45    ,  288565.22    ,  291009.82    ,  293589.87    ,
     *   296311.22    /
        DATA ((ENTHV (J,K),J= 28, 36),K=136,144) /
     *   279928.67    ,  281777.67    ,  283735.37    ,  285806.81    ,
     *   287997.15    ,  290311.73    ,  292756.00    ,  295335.61    ,
     *   298056.38    ,
     *   281672.11    ,  283521.42    ,  285479.32    ,  287550.84    ,
     *   289741.15    ,  292055.57    ,  294499.57    ,  297078.79    ,
     *   299799.03    ,
     *   283412.64    ,  285262.32    ,  287220.46    ,  289292.12    ,
     *   291482.45    ,  293796.78    ,  296240.56    ,  298819.44    ,
     *   301539.21    ,
     *   285150.29    ,  287000.38    ,  288958.82    ,  291030.67    ,
     *   293221.07    ,  295535.35    ,  297978.97    ,  300557.56    ,
     *   303276.92    ,
     *   286885.06    ,  288735.62    ,  290694.42    ,  292766.50    ,
     *   294957.03    ,  297271.32    ,  299714.83    ,  302293.18    ,
     *   305012.18    ,
     *   288616.98    ,  290468.06    ,  292427.26    ,  294499.64    ,
     *   296690.34    ,  299004.69    ,  301448.13    ,  304026.30    ,
     *   306744.99    ,
     *   290346.06    ,  292197.71    ,  294157.37    ,  296230.09    ,
     *   298421.02    ,  300735.47    ,  303178.91    ,  305756.95    ,
     *   308475.38    ,
     *   292072.33    ,  293924.60    ,  295884.77    ,  297957.87    ,
     *   300149.08    ,  302463.70    ,  304907.17    ,  307485.13    ,
     *   310203.35    ,
     *   293795.79    ,  295648.74    ,  297609.46    ,  299683.01    ,
     *   301874.54    ,  304189.37    ,  306632.93    ,  309210.86    ,
     *   311928.93    /
        DATA ((ENTHV (J,K),J= 28, 36),K=145,153) /
     *   295516.46    ,  297370.14    ,  299331.47    ,  301405.51    ,
     *   303597.42    ,  305912.50    ,  308356.21    ,  310934.15    ,
     *   313652.11    ,
     *   297234.37    ,  299088.82    ,  301050.81    ,  303125.39    ,
     *   305317.72    ,  307633.11    ,  310077.01    ,  312655.02    ,
     *   315372.93    ,
     *   298949.52    ,  300804.80    ,  302767.49    ,  304842.66    ,
     *   307035.47    ,  309351.22    ,  311795.35    ,  314373.48    ,
     *   317091.38    ,
     *   300661.94    ,  302518.09    ,  304481.54    ,  306557.35    ,
     *   308750.68    ,  311066.83    ,  313511.25    ,  316089.54    ,
     *   318807.48    ,
     *   302371.63    ,  304228.71    ,  306192.97    ,  308269.46    ,
     *   310463.36    ,  312779.96    ,  315224.71    ,  317803.22    ,
     *   320521.25    ,
     *   304078.62    ,  305936.67    ,  307901.79    ,  309979.02    ,
     *   312173.53    ,  314490.63    ,  316935.77    ,  319514.53    ,
     *   322232.70    ,
     *   305782.92    ,  307642.00    ,  309608.02    ,  311686.03    ,
     *   313881.21    ,  316198.85    ,  318644.41    ,  321223.48    ,
     *   323941.84    ,
     *   307484.55    ,  309344.70    ,  311311.67    ,  313390.51    ,
     *   315586.40    ,  317904.64    ,  320350.67    ,  322930.09    ,
     *   325648.68    ,
     *   309183.51    ,  311044.79    ,  313012.76    ,  315092.48    ,
     *   317289.12    ,  319608.00    ,  322054.55    ,  324634.38    ,
     *   327353.24    /
        DATA ((ENTHV (J,K),J= 28, 36),K=154,162) /
     *   310879.84    ,  312742.28    ,  314711.30    ,  316791.94    ,
     *   318989.39    ,  321308.96    ,  323756.07    ,  326336.34    ,
     *   329055.52    ,
     *   312573.54    ,  314437.20    ,  316407.31    ,  318488.92    ,
     *   320687.22    ,  323007.51    ,  325455.24    ,  328036.00    ,
     *   330755.55    ,
     *   314264.62    ,  316129.55    ,  318100.80    ,  320183.43    ,
     *   322382.63    ,  324703.69    ,  327152.07    ,  329733.36    ,
     *   332453.33    ,
     *   315953.10    ,  317819.35    ,  319791.79    ,  321875.48    ,
     *   324075.62    ,  326397.50    ,  328846.58    ,  331428.45    ,
     *   334148.87    ,
     *   317639.01    ,  319506.61    ,  321480.28    ,  323565.09    ,
     *   325766.21    ,  328088.96    ,  330538.78    ,  333121.27    ,
     *   335842.19    ,
     *   319322.34    ,  321191.36    ,  323166.30    ,  325252.26    ,
     *   327454.41    ,  329778.07    ,  332228.68    ,  334811.84    ,
     *   337533.30    ,
     *   321003.11    ,  322873.59    ,  324849.86    ,  326937.02    ,
     *   329140.24    ,  331464.85    ,  333916.30    ,  336500.16    ,
     *   339222.21    ,
     *   322681.35    ,  324553.33    ,  326530.97    ,  328619.37    ,
     *   330823.72    ,  333149.32    ,  335601.64    ,  338186.26    ,
     *   340908.93    ,
     *   324357.06    ,  326230.59    ,  328209.65    ,  330299.34    ,
     *   332504.84    ,  334831.49    ,  337284.72    ,  339870.13    ,
     *   342593.48    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   107204.02    ,  111051.94    ,  115044.79    ,  119188.03    ,
     *   123487.33    ,  127948.57    ,  132577.84    ,  137381.47    ,
     *   142366.04    ,
     *   107203.89    ,  111051.81    ,  115044.67    ,  119187.92    ,
     *   123487.23    ,  127948.47    ,  132577.75    ,  137381.39    ,
     *   142365.96    ,
     *   107203.62    ,  111051.56    ,  115044.43    ,  119187.70    ,
     *   123487.02    ,  127948.28    ,  132577.57    ,  137381.23    ,
     *   142365.81    ,
     *   107203.07    ,  111051.05    ,  115043.96    ,  119187.26    ,
     *   123486.61    ,  127947.90    ,  132577.22    ,  137380.90    ,
     *   142365.51    ,
     *   107201.99    ,  111050.03    ,  115043.01    ,  119186.37    ,
     *   123485.79    ,  127947.13    ,  132576.51    ,  137380.25    ,
     *   142364.92    ,
     *   107199.82    ,  111048.00    ,  115041.11    ,  119184.60    ,
     *   123484.14    ,  127945.61    ,  132575.10    ,  137378.95    ,
     *   142363.72    ,
     *   107195.49    ,  111043.94    ,  115037.32    ,  119181.06    ,
     *   123480.85    ,  127942.55    ,  132572.28    ,  137376.35    ,
     *   142361.33    ,
     *   107186.82    ,  111035.83    ,  115029.73    ,  119173.99    ,
     *   123474.27    ,  127936.45    ,  132566.63    ,  137371.14    ,
     *   142356.56    ,
     *   107169.49    ,  111019.60    ,  115014.56    ,  119159.84    ,
     *   123461.11    ,  127924.24    ,  132555.34    ,  137360.74    ,
     *   142347.01    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   107134.85    ,  110987.16    ,  114984.25    ,  119131.58    ,
     *   123434.82    ,  127899.86    ,  132532.79    ,  137339.96    ,
     *   142327.94    ,
     *   107065.67    ,  110922.39    ,  114923.72    ,  119075.15    ,
     *   123382.33    ,  127851.17    ,  132487.78    ,  137298.48    ,
     *   142289.87    ,
     *   106927.71    ,  110793.23    ,  114803.05    ,  118962.65    ,
     *   123277.72    ,  127754.16    ,  132398.09    ,  137215.86    ,
     *   142214.05    ,
     *   106653.30    ,  110536.43    ,  114563.21    ,  118739.14    ,
     *   123069.94    ,  127561.54    ,  132220.07    ,  137051.91    ,
     *   142063.66    ,
     *   106110.35    ,  110028.72    ,  114089.37    ,  118297.88    ,
     *   122660.02    ,  127181.78    ,  131869.35    ,  136729.14    ,
     *   141767.82    ,
     *   105047.22    ,  109036.13    ,  113164.39    ,  117437.75    ,
     *   121862.13    ,  126443.65    ,  131188.64    ,  136103.64    ,
     *   141195.40    ,
     *   103022.62    ,  107150.41    ,  111411.31    ,  115811.48    ,
     *   120357.21    ,  125054.97    ,  129911.39    ,  134933.28    ,
     *   140127.65    ,
     *   100446.93    ,  104747.86    ,  109176.19    ,  113738.07    ,
     *   118439.89    ,  123288.20    ,  128289.79    ,  133451.62    ,
     *   138780.90    ,
     *   98504.167    ,  102914.98    ,  107454.63    ,  112128.60    ,
     *   116942.60    ,  121902.63    ,  127014.97    ,  132286.20    ,
     *   137723.17    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   97227.215    ,  101697.44    ,  106299.42    ,  111038.58    ,
     *   115920.52    ,  120950.99    ,  126135.91    ,  131481.48    ,
     *   136994.14    ,
     *   96481.531    ,  100986.56    ,  105625.79    ,  110404.41    ,
     *   115327.93    ,  120402.09    ,  125632.89    ,  131026.47    ,
     *   136589.22    ,
     *   96152.295    ,  100670.70    ,  105328.82    ,  110130.45    ,
     *   115080.11    ,  120182.89    ,  125444.36    ,  130870.47    ,
     *   136467.51    ,
     *   96180.597    ,  100688.40    ,  105344.54    ,  110151.35    ,
     *   115111.94    ,  120230.17    ,  125510.62    ,  130958.48    ,
     *   136579.47    ,
     *   96521.776    ,  100999.76    ,  105635.08    ,  110429.35    ,
     *   115384.80    ,  120504.29    ,  125791.34    ,  131250.18    ,
     *   136885.68    ,
     *   97128.960    ,  101565.37    ,  106166.94    ,  110935.13    ,
     *   115871.86    ,  120979.49    ,  126260.93    ,  131719.68    ,
     *   137359.82    ,
     *   97957.638    ,  102346.18    ,  106906.40    ,  111639.81    ,
     *   116548.27    ,  121634.02    ,  126899.71    ,  132348.44    ,
     *   137983.86    ,
     *   98969.799    ,  103307.40    ,  107822.12    ,  112515.60    ,
     *   117389.74    ,  122446.78    ,  127689.31    ,  133120.29    ,
     *   138743.13    ,
     *   100134.17    ,  104419.72    ,  108886.92    ,  113537.59    ,
     *   118373.77    ,  123397.73    ,  128612.08    ,  134019.75    ,
     *   139624.05    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   101425.10    ,  105658.83    ,  110077.89    ,  114684.38    ,
     *   119480.52    ,  124468.72    ,  129651.61    ,  135032.16    ,
     *   140613.65    ,
     *   102821.55    ,  107004.54    ,  111375.80    ,  115937.76    ,
     *   120692.91    ,  125643.80    ,  130793.18    ,  136144.08    ,
     *   141699.79    ,
     *   104306.17    ,  108440.07    ,  112764.52    ,  117282.34    ,
     *   121996.29    ,  126909.16    ,  132023.87    ,  137343.51    ,
     *   142871.43    ,
     *   105864.70    ,  109951.47    ,  114230.52    ,  118705.05    ,
     *   123378.17    ,  128252.91    ,  133332.39    ,  138619.83    ,
     *   144118.68    ,
     *   107485.38    ,  111527.14    ,  115762.43    ,  120194.86    ,
     *   124827.87    ,  129664.80    ,  134708.97    ,  139963.77    ,
     *   145432.77    ,
     *   109158.50    ,  113157.41    ,  117350.71    ,  121742.41    ,
     *   126336.30    ,  131136.01    ,  136145.11    ,  141367.21    ,
     *   146805.98    ,
     *   110875.98    ,  114834.18    ,  118987.32    ,  123339.77    ,
     *   127895.67    ,  132658.97    ,  137633.49    ,  142823.06    ,
     *   148231.52    ,
     *   112631.08    ,  116550.66    ,  120665.45    ,  124980.19    ,
     *   129499.33    ,  134227.15    ,  139167.75    ,  144325.17    ,
     *   149703.44    ,
     *   114418.17    ,  118301.12    ,  122379.35    ,  126657.91    ,
     *   131141.58    ,  135834.94    ,  140742.37    ,  145868.16    ,
     *   151216.52    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   116232.48    ,  120080.71    ,  124124.10    ,  128368.01    ,
     *   132817.51    ,  137477.48    ,  142352.58    ,  147447.34    ,
     *   152766.21    ,
     *   118070.00    ,  121885.30    ,  125895.52    ,  130106.25    ,
     *   134522.88    ,  139150.56    ,  143994.21    ,  149058.63    ,
     *   154348.47    ,
     *   119927.30    ,  123711.38    ,  127689.99    ,  131869.00    ,
     *   136254.04    ,  140850.51    ,  145663.64    ,  150698.44    ,
     *   155959.81    ,
     *   121801.46    ,  125555.90    ,  129504.42    ,  133653.09    ,
     *   138007.78    ,  142574.16    ,  147357.68    ,  152363.62    ,
     *   157597.10    ,
     *   123689.98    ,  127416.28    ,  131336.12    ,  135455.77    ,
     *   139781.33    ,  144318.69    ,  149073.54    ,  154051.40    ,
     *   159257.62    ,
     *   125590.71    ,  129290.25    ,  133182.75    ,  137274.66    ,
     *   141572.25    ,  146081.65    ,  150808.76    ,  155759.32    ,
     *   160938.92    ,
     *   127501.79    ,  131175.87    ,  135042.30    ,  139107.66    ,
     *   143378.42    ,  147860.87    ,  152561.15    ,  157485.22    ,
     *   162638.86    ,
     *   129421.61    ,  133071.45    ,  136912.98    ,  140952.94    ,
     *   145197.94    ,  149654.45    ,  154328.80    ,  159227.15    ,
     *   164355.51    ,
     *   131348.77    ,  134975.50    ,  138793.26    ,  142808.90    ,
     *   147029.16    ,  151460.68    ,  156109.98    ,  160983.40    ,
     *   166087.14    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   133282.07    ,  136886.74    ,  140681.78    ,  144674.11    ,
     *   148870.61    ,  153278.08    ,  157903.18    ,  162752.43    ,
     *   167832.22    ,
     *   135220.43    ,  138804.04    ,  142577.33    ,  146547.32    ,
     *   150721.01    ,  155105.30    ,  159707.01    ,  164532.85    ,
     *   169589.37    ,
     *   137162.93    ,  140726.40    ,  144478.87    ,  148427.44    ,
     *   152579.19    ,  156941.15    ,  161520.28    ,  166323.43    ,
     *   171357.33    ,
     *   139108.75    ,  142652.95    ,  146385.47    ,  150313.47    ,
     *   154444.12    ,  158784.57    ,  163341.89    ,  168123.07    ,
     *   173134.98    ,
     *   141057.17    ,  144582.92    ,  148296.30    ,  152204.55    ,
     *   156314.91    ,  160634.61    ,  165170.85    ,  169930.75    ,
     *   174921.31    ,
     *   143007.57    ,  146515.62    ,  150210.63    ,  154099.90    ,
     *   158190.72    ,  162490.42    ,  167006.30    ,  171745.57    ,
     *   176715.41    ,
     *   144959.38    ,  148450.44    ,  152127.82    ,  155998.83    ,
     *   160070.84    ,  164351.24    ,  168847.42    ,  173566.73    ,
     *   178516.44    ,
     *   146912.11    ,  150386.87    ,  154047.29    ,  157900.72    ,
     *   161954.60    ,  166216.38    ,  170693.53    ,  175393.48    ,
     *   180323.64    ,
     *   148865.32    ,  152324.40    ,  155968.51    ,  159805.03    ,
     *   163841.43    ,  168085.22    ,  172543.95    ,  177225.16    ,
     *   182136.34    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   150818.63    ,  154262.63    ,  157891.04    ,  161711.26    ,
     *   165730.79    ,  169957.21    ,  174398.13    ,  179061.17    ,
     *   183953.91    ,
     *   152771.68    ,  156201.18    ,  159814.46    ,  163618.96    ,
     *   167622.21    ,  171831.85    ,  176255.53    ,  180900.95    ,
     *   185775.79    ,
     *   154724.17    ,  158139.69    ,  161738.40    ,  165527.73    ,
     *   169515.27    ,  173708.67    ,  178115.66    ,  182744.00    ,
     *   187601.46    ,
     *   156675.83    ,  160077.88    ,  163662.53    ,  167437.23    ,
     *   171409.58    ,  175587.28    ,  179978.11    ,  184589.88    ,
     *   189430.45    ,
     *   158626.41    ,  162015.47    ,  165586.55    ,  169347.12    ,
     *   173304.79    ,  177467.30    ,  181842.47    ,  186438.17    ,
     *   191262.32    ,
     *   160575.69    ,  163952.22    ,  167510.20    ,  171257.11    ,
     *   175200.59    ,  179348.40    ,  183708.39    ,  188288.50    ,
     *   193096.70    ,
     *   162523.49    ,  165887.92    ,  169433.24    ,  173166.95    ,
     *   177096.70    ,  181230.27    ,  185575.54    ,  190140.51    ,
     *   194933.21    ,
     *   164469.61    ,  167822.35    ,  171355.45    ,  175076.39    ,
     *   178992.85    ,  183112.62    ,  187443.63    ,  191993.90    ,
     *   196771.52    ,
     *   166413.92    ,  169755.36    ,  173276.63    ,  176985.22    ,
     *   180888.81    ,  184995.22    ,  189312.39    ,  193848.38    ,
     *   198611.35    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   168356.26    ,  171686.78    ,  175196.61    ,  178893.25    ,
     *   182784.38    ,  186877.82    ,  191181.56    ,  195703.69    ,
     *   200452.40    ,
     *   170296.52    ,  173616.48    ,  177115.24    ,  180800.30    ,
     *   184679.35    ,  188760.22    ,  193050.93    ,  197559.59    ,
     *   202294.42    ,
     *   172234.57    ,  175544.31    ,  179032.36    ,  182706.21    ,
     *   186573.55    ,  190642.23    ,  194920.28    ,  199415.85    ,
     *   204137.19    ,
     *   174170.33    ,  177470.18    ,  180947.85    ,  184610.83    ,
     *   188466.82    ,  192523.67    ,  196789.43    ,  201272.27    ,
     *   205980.48    ,
     *   176103.71    ,  179393.97    ,  182861.58    ,  186514.04    ,
     *   190359.01    ,  194404.39    ,  198658.21    ,  203128.67    ,
     *   207824.10    ,
     *   178034.62    ,  181315.60    ,  184773.47    ,  188415.71    ,
     *   192250.00    ,  196284.23    ,  200526.45    ,  204984.87    ,
     *   209667.86    ,
     *   179962.99    ,  183234.97    ,  186683.40    ,  190315.73    ,
     *   194139.66    ,  198163.07    ,  202394.01    ,  206840.73    ,
     *   211511.61    ,
     *   181888.76    ,  185152.03    ,  188591.29    ,  192214.02    ,
     *   196027.89    ,  200040.78    ,  204260.76    ,  208696.09    ,
     *   213355.17    ,
     *   183811.87    ,  187066.69    ,  190497.07    ,  194110.47    ,
     *   197914.57    ,  201917.25    ,  206126.58    ,  210550.82    ,
     *   215198.41    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   185732.28    ,  188978.90    ,  192400.66    ,  196005.02    ,
     *   199799.63    ,  203792.38    ,  207991.34    ,  212404.80    ,
     *   217041.19    ,
     *   187649.93    ,  190888.60    ,  194302.01    ,  197897.58    ,
     *   201682.97    ,  205666.07    ,  209854.96    ,  214257.91    ,
     *   218883.40    ,
     *   189564.80    ,  192795.76    ,  196201.04    ,  199788.08    ,
     *   203564.52    ,  207538.24    ,  211717.32    ,  216110.06    ,
     *   220724.92    ,
     *   191476.84    ,  194700.31    ,  198097.72    ,  201676.48    ,
     *   205444.22    ,  209408.81    ,  213578.36    ,  217961.14    ,
     *   222565.64    ,
     *   193386.03    ,  196602.24    ,  199992.00    ,  203562.70    ,
     *   207321.99    ,  211277.72    ,  215437.98    ,  219811.06    ,
     *   224405.47    ,
     *   195292.34    ,  198501.50    ,  201883.83    ,  205446.71    ,
     *   209197.78    ,  213144.88    ,  217296.11    ,  221659.75    ,
     *   226244.32    ,
     *   197195.74    ,  200398.06    ,  203773.17    ,  207328.46    ,
     *   211071.54    ,  215010.25    ,  219152.68    ,  223507.13    ,
     *   228082.11    ,
     *   199096.23    ,  202291.90    ,  205660.01    ,  209207.91    ,
     *   212943.22    ,  216873.76    ,  221007.63    ,  225353.12    ,
     *   229918.75    ,
     *   200993.78    ,  204183.00    ,  207544.29    ,  211085.02    ,
     *   214812.77    ,  218735.38    ,  222860.91    ,  227197.67    ,
     *   231754.18    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 82, 90) /
     *   202888.38    ,  206071.33    ,  209426.01    ,  212959.76    ,
     *   216680.16    ,  220595.04    ,  224712.46    ,  229040.71    ,
     *   233588.34    ,
     *   204780.02    ,  207956.88    ,  211305.13    ,  214832.10    ,
     *   218545.36    ,  222452.71    ,  226562.23    ,  230882.20    ,
     *   235421.15    ,
     *   206668.68    ,  209839.63    ,  213181.64    ,  216702.02    ,
     *   220408.32    ,  224308.36    ,  228410.17    ,  232722.07    ,
     *   237252.56    ,
     *   208554.37    ,  211719.58    ,  215055.52    ,  218569.49    ,
     *   222269.03    ,  226161.94    ,  230256.26    ,  234560.28    ,
     *   239082.53    ,
     *   210437.08    ,  213596.71    ,  216926.75    ,  220434.49    ,
     *   224127.45    ,  228013.42    ,  232100.44    ,  236396.79    ,
     *   240911.00    ,
     *   212316.81    ,  215471.01    ,  218795.32    ,  222297.00    ,
     *   225983.56    ,  229862.78    ,  233942.69    ,  238231.56    ,
     *   242737.92    ,
     *   214193.55    ,  217342.48    ,  220661.22    ,  224157.00    ,
     *   227837.34    ,  231709.99    ,  235782.97    ,  240064.55    ,
     *   244563.26    ,
     *   216067.30    ,  219211.12    ,  222524.44    ,  226014.50    ,
     *   229688.77    ,  233555.02    ,  237621.26    ,  241895.73    ,
     *   246386.98    ,
     *   217938.07    ,  221076.92    ,  224384.98    ,  227869.46    ,
     *   231537.84    ,  235397.86    ,  239457.52    ,  243725.07    ,
     *   248209.03    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 91, 99) /
     *   219805.86    ,  222939.88    ,  226242.82    ,  229721.88    ,
     *   233384.53    ,  237238.48    ,  241291.74    ,  245552.54    ,
     *   250029.40    ,
     *   221670.66    ,  224800.00    ,  228097.97    ,  231571.76    ,
     *   235228.82    ,  239076.88    ,  243123.89    ,  247378.11    ,
     *   251848.04    ,
     *   223532.50    ,  226657.28    ,  229950.41    ,  233419.08    ,
     *   237070.72    ,  240913.02    ,  244953.96    ,  249201.76    ,
     *   253664.92    ,
     *   225391.36    ,  228511.72    ,  231800.16    ,  235263.84    ,
     *   238910.20    ,  242746.90    ,  246781.92    ,  251023.47    ,
     *   255480.04    ,
     *   227247.26    ,  230363.32    ,  233647.20    ,  237106.04    ,
     *   240747.25    ,  244578.51    ,  248607.76    ,  252843.21    ,
     *   257293.35    ,
     *   229100.21    ,  232212.10    ,  235491.54    ,  238945.67    ,
     *   242581.88    ,  246407.84    ,  250431.47    ,  254660.97    ,
     *   259104.83    ,
     *   230950.21    ,  234058.05    ,  237333.18    ,  240782.73    ,
     *   244414.08    ,  248234.87    ,  252253.03    ,  256476.74    ,
     *   260914.48    ,
     *   232797.27    ,  235901.18    ,  239172.13    ,  242617.23    ,
     *   246243.84    ,  250059.61    ,  254072.43    ,  258290.49    ,
     *   262722.26    ,
     *   234641.40    ,  237741.49    ,  241008.38    ,  244449.15    ,
     *   248071.16    ,  251882.03    ,  255889.66    ,  260102.22    ,
     *   264528.16    /
        DATA ((ENTHV (J,K),J= 37, 45),K=100,108) /
     *   236482.61    ,  239579.00    ,  242841.94    ,  246278.50    ,
     *   249896.04    ,  253702.15    ,  257704.72    ,  261911.91    ,
     *   266332.17    ,
     *   238320.92    ,  241413.71    ,  244672.81    ,  248105.29    ,
     *   251718.47    ,  255519.95    ,  259517.59    ,  263719.56    ,
     *   268134.27    ,
     *   240156.32    ,  243245.62    ,  246501.00    ,  249929.51    ,
     *   253538.46    ,  257335.43    ,  261328.28    ,  265525.14    ,
     *   269934.44    ,
     *   241988.83    ,  245074.75    ,  248326.52    ,  251751.17    ,
     *   255356.00    ,  259148.58    ,  263136.76    ,  267328.66    ,
     *   271732.69    ,
     *   243818.46    ,  246901.11    ,  250149.37    ,  253570.27    ,
     *   257171.10    ,  260959.41    ,  264943.04    ,  269130.10    ,
     *   273528.99    ,
     *   245645.23    ,  248724.69    ,  251969.55    ,  255386.82    ,
     *   258983.76    ,  262767.92    ,  266747.12    ,  270929.47    ,
     *   275323.34    ,
     *   247469.15    ,  250545.53    ,  253787.09    ,  257200.82    ,
     *   260793.98    ,  264574.10    ,  268548.99    ,  272726.74    ,
     *   277115.73    ,
     *   249290.22    ,  252363.62    ,  255601.97    ,  259012.27    ,
     *   262601.76    ,  266377.96    ,  270348.65    ,  274521.93    ,
     *   278906.15    ,
     *   251108.46    ,  254178.97    ,  257414.22    ,  260821.19    ,
     *   264407.12    ,  268179.49    ,  272146.11    ,  276315.02    ,
     *   280694.59    /
        DATA ((ENTHV (J,K),J= 37, 45),K=109,117) /
     *   252923.89    ,  255991.59    ,  259223.84    ,  262627.58    ,
     *   266210.04    ,  269978.71    ,  273941.34    ,  278106.01    ,
     *   282481.06    ,
     *   254736.51    ,  257801.51    ,  261030.84    ,  264431.45    ,
     *   268010.54    ,  271775.60    ,  275734.37    ,  279894.91    ,
     *   284265.54    ,
     *   256546.34    ,  259608.72    ,  262835.22    ,  266232.80    ,
     *   269808.62    ,  273570.17    ,  277525.19    ,  281681.70    ,
     *   286048.03    ,
     *   258353.39    ,  261413.23    ,  264637.01    ,  268031.64    ,
     *   271604.29    ,  275362.44    ,  279313.80    ,  283466.39    ,
     *   287828.53    ,
     *   260157.68    ,  263215.07    ,  266436.20    ,  269827.97    ,
     *   273397.56    ,  277152.39    ,  281100.20    ,  285248.97    ,
     *   289607.03    ,
     *   261959.21    ,  265014.24    ,  268232.81    ,  271621.82    ,
     *   275188.42    ,  278940.04    ,  282884.39    ,  287029.46    ,
     *   291383.53    ,
     *   263758.01    ,  266810.75    ,  270026.85    ,  273413.18    ,
     *   276976.89    ,  280725.39    ,  284666.38    ,  288807.84    ,
     *   293158.04    ,
     *   265554.08    ,  268604.62    ,  271818.33    ,  275202.06    ,
     *   278762.97    ,  282508.44    ,  286446.17    ,  290584.11    ,
     *   294930.54    ,
     *   267347.44    ,  270395.86    ,  273607.25    ,  276988.48    ,
     *   280546.67    ,  284289.21    ,  288223.76    ,  292358.29    ,
     *   296701.05    /
        DATA ((ENTHV (J,K),J= 37, 45),K=118,126) /
     *   269138.10    ,  272184.47    ,  275393.64    ,  278772.44    ,
     *   282328.00    ,  286067.69    ,  289999.16    ,  294130.37    ,
     *   298469.55    ,
     *   270926.08    ,  273970.48    ,  277177.49    ,  280553.95    ,
     *   284106.96    ,  287843.89    ,  291772.37    ,  295900.35    ,
     *   300236.05    ,
     *   272711.39    ,  275753.89    ,  278958.83    ,  282333.02    ,
     *   285883.57    ,  289617.82    ,  293543.40    ,  297668.24    ,
     *   302000.56    ,
     *   274494.04    ,  277534.72    ,  280737.65    ,  284109.67    ,
     *   287657.83    ,  291389.48    ,  295312.25    ,  299434.04    ,
     *   303763.07    ,
     *   276274.05    ,  279312.97    ,  282513.98    ,  285883.89    ,
     *   289429.74    ,  293158.89    ,  297078.92    ,  301197.76    ,
     *   305523.58    ,
     *   278051.42    ,  281088.67    ,  284287.83    ,  287655.70    ,
     *   291199.33    ,  294926.04    ,  298843.43    ,  302959.39    ,
     *   307282.09    ,
     *   279826.19    ,  282861.82    ,  286059.20    ,  289425.11    ,
     *   292966.59    ,  296690.95    ,  300605.77    ,  304718.94    ,
     *   309038.62    ,
     *   281598.35    ,  284632.44    ,  287828.11    ,  291192.13    ,
     *   294731.53    ,  298453.62    ,  302365.96    ,  306476.41    ,
     *   310793.15    ,
     *   283367.92    ,  286400.54    ,  289594.57    ,  292956.77    ,
     *   296494.17    ,  300214.06    ,  304123.99    ,  308231.82    ,
     *   312545.70    /
        DATA ((ENTHV (J,K),J= 37, 45),K=127,135) /
     *   285134.92    ,  288166.13    ,  291358.59    ,  294719.04    ,
     *   298254.51    ,  301972.28    ,  305879.88    ,  309985.16    ,
     *   314296.27    ,
     *   286899.36    ,  289929.23    ,  293120.18    ,  296478.96    ,
     *   300012.57    ,  303728.28    ,  307633.63    ,  311736.44    ,
     *   316044.86    ,
     *   288661.26    ,  291689.84    ,  294879.35    ,  298236.52    ,
     *   301768.34    ,  305482.08    ,  309385.25    ,  313485.67    ,
     *   317791.47    ,
     *   290420.61    ,  293447.98    ,  296636.12    ,  299991.75    ,
     *   303521.85    ,  307233.67    ,  311134.74    ,  315232.85    ,
     *   319536.11    ,
     *   292177.45    ,  295203.67    ,  298390.49    ,  301744.64    ,
     *   305273.10    ,  308983.08    ,  312882.11    ,  316977.98    ,
     *   321278.79    ,
     *   293931.79    ,  296956.91    ,  300142.48    ,  303495.22    ,
     *   307022.09    ,  310730.31    ,  314627.38    ,  318721.08    ,
     *   323019.50    ,
     *   295683.63    ,  298707.72    ,  301892.11    ,  305243.50    ,
     *   308768.84    ,  312475.36    ,  316370.54    ,  320462.14    ,
     *   324758.25    ,
     *   297432.99    ,  300456.10    ,  303639.37    ,  306989.47    ,
     *   310513.37    ,  314218.25    ,  318111.60    ,  322201.18    ,
     *   326495.06    ,
     *   299179.88    ,  302202.08    ,  305384.28    ,  308733.17    ,
     *   312255.67    ,  315958.98    ,  319850.57    ,  323938.20    ,
     *   328229.91    /
        DATA ((ENTHV (J,K),J= 37, 45),K=136,144) /
     *   300924.32    ,  303945.67    ,  307126.86    ,  310474.58    ,
     *   313995.75    ,  317697.56    ,  321587.46    ,  325673.20    ,
     *   329962.82    ,
     *   302666.32    ,  305686.87    ,  308867.12    ,  312213.74    ,
     *   315733.64    ,  319434.01    ,  323322.28    ,  327406.20    ,
     *   331693.80    ,
     *   304405.90    ,  307425.71    ,  310605.06    ,  313950.64    ,
     *   317469.33    ,  321168.32    ,  325055.03    ,  329137.20    ,
     *   333422.84    ,
     *   306143.06    ,  309162.18    ,  312340.71    ,  315685.29    ,
     *   319202.84    ,  322900.51    ,  326785.73    ,  330866.21    ,
     *   335149.95    ,
     *   307877.82    ,  310896.31    ,  314074.06    ,  317417.72    ,
     *   320934.18    ,  324630.59    ,  328514.37    ,  332593.22    ,
     *   336875.15    ,
     *   309610.20    ,  312628.11    ,  315805.13    ,  319147.92    ,
     *   322663.35    ,  326358.56    ,  330240.97    ,  334318.26    ,
     *   338598.43    ,
     *   311340.20    ,  314357.58    ,  317533.94    ,  320875.91    ,
     *   324390.37    ,  328084.44    ,  331965.54    ,  336041.33    ,
     *   340319.81    ,
     *   313067.83    ,  316084.75    ,  319260.50    ,  322601.71    ,
     *   326115.24    ,  329808.24    ,  333688.07    ,  337762.43    ,
     *   342039.28    ,
     *   314793.12    ,  317809.62    ,  320984.81    ,  324325.31    ,
     *   327837.99    ,  331529.95    ,  335408.59    ,  339481.57    ,
     *   343756.85    /
        DATA ((ENTHV (J,K),J= 37, 45),K=145,153) /
     *   316516.07    ,  319532.20    ,  322706.88    ,  326046.73    ,
     *   329558.60    ,  333249.60    ,  337127.10    ,  341198.77    ,
     *   345472.54    ,
     *   318236.70    ,  321252.51    ,  324426.74    ,  327765.99    ,
     *   331277.10    ,  334967.19    ,  338843.61    ,  342914.01    ,
     *   347186.34    ,
     *   319955.02    ,  322970.56    ,  326144.38    ,  329483.08    ,
     *   332993.50    ,  336682.73    ,  340558.12    ,  344627.33    ,
     *   348898.26    ,
     *   321671.04    ,  324686.36    ,  327859.83    ,  331198.03    ,
     *   334707.80    ,  338396.23    ,  342270.65    ,  346338.71    ,
     *   350608.32    ,
     *   323384.77    ,  326399.93    ,  329573.09    ,  332910.85    ,
     *   336420.02    ,  340107.69    ,  343981.20    ,  348048.17    ,
     *   352316.51    ,
     *   325096.23    ,  328111.27    ,  331284.17    ,  334621.53    ,
     *   338130.16    ,  341817.13    ,  345689.78    ,  349755.71    ,
     *   354022.84    ,
     *   326805.42    ,  329820.39    ,  332993.09    ,  336330.10    ,
     *   339838.24    ,  343524.56    ,  347396.40    ,  351461.35    ,
     *   355727.32    ,
     *   328512.37    ,  331527.31    ,  334699.85    ,  338036.57    ,
     *   341544.26    ,  345229.99    ,  349101.07    ,  353165.09    ,
     *   357429.96    ,
     *   330217.08    ,  333232.04    ,  336404.47    ,  339740.94    ,
     *   343248.23    ,  346933.41    ,  350803.79    ,  354866.94    ,
     *   359130.76    /
        DATA ((ENTHV (J,K),J= 37, 45),K=154,162) /
     *   331919.56    ,  334934.59    ,  338106.96    ,  341443.22    ,
     *   344950.17    ,  348634.85    ,  352504.57    ,  356566.91    ,
     *   360829.72    ,
     *   333619.83    ,  336634.98    ,  339807.32    ,  343143.43    ,
     *   346650.08    ,  350334.32    ,  354203.43    ,  358264.99    ,
     *   362526.87    ,
     *   335317.89    ,  338333.20    ,  341505.58    ,  344841.57    ,
     *   348347.97    ,  352031.81    ,  355900.37    ,  359961.21    ,
     *   364222.20    ,
     *   337013.77    ,  340029.28    ,  343201.73    ,  346537.66    ,
     *   350043.86    ,  353727.34    ,  357595.39    ,  361655.57    ,
     *   365915.72    ,
     *   338707.47    ,  341723.23    ,  344895.79    ,  348231.71    ,
     *   351737.75    ,  355420.92    ,  359288.52    ,  363348.07    ,
     *   367607.43    ,
     *   340399.00    ,  343415.05    ,  346587.78    ,  349923.72    ,
     *   353429.64    ,  357112.56    ,  360979.75    ,  365038.73    ,
     *   369297.35    ,
     *   342088.37    ,  345104.76    ,  348277.69    ,  351613.71    ,
     *   355119.56    ,  358802.27    ,  362669.09    ,  366727.55    ,
     *   370985.48    ,
     *   343775.60    ,  346792.36    ,  349965.55    ,  353301.68    ,
     *   356807.51    ,  360490.05    ,  364356.55    ,  368414.54    ,
     *   372671.83    ,
     *   345460.69    ,  348477.88    ,  351651.36    ,  354987.65    ,
     *   358493.50    ,  362175.92    ,  366042.15    ,  370099.71    ,
     *   374356.40    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   147538.35    ,  152905.48    ,  158474.77    ,  164253.83    ,
     *   170250.56    ,  176473.16    ,  182930.14    ,  189630.33    ,
     *   196582.88    ,
     *   147538.28    ,  152905.42    ,  158474.72    ,  164253.78    ,
     *   170250.52    ,  176473.12    ,  182930.11    ,  189630.30    ,
     *   196582.86    ,
     *   147538.15    ,  152905.30    ,  158474.60    ,  164253.68    ,
     *   170250.43    ,  176473.04    ,  182930.04    ,  189630.24    ,
     *   196582.81    ,
     *   147537.87    ,  152905.05    ,  158474.38    ,  164253.48    ,
     *   170250.25    ,  176472.89    ,  182929.90    ,  189630.13    ,
     *   196582.71    ,
     *   147537.33    ,  152904.55    ,  158473.93    ,  164253.08    ,
     *   170249.89    ,  176472.57    ,  182929.63    ,  189629.89    ,
     *   196582.52    ,
     *   147536.24    ,  152903.56    ,  158473.03    ,  164252.27    ,
     *   170249.18    ,  176471.94    ,  182929.08    ,  189629.42    ,
     *   196582.13    ,
     *   147534.05    ,  152901.58    ,  158471.24    ,  164250.66    ,
     *   170247.74    ,  176470.68    ,  182927.99    ,  189628.49    ,
     *   196581.35    ,
     *   147529.69    ,  152897.61    ,  158467.66    ,  164247.45    ,
     *   170244.89    ,  176468.17    ,  182925.80    ,  189626.62    ,
     *   196579.78    ,
     *   147520.96    ,  152889.68    ,  158460.49    ,  164241.02    ,
     *   170239.17    ,  176463.14    ,  182921.43    ,  189622.89    ,
     *   196576.67    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   147503.54    ,  152873.84    ,  158446.18    ,  164228.18    ,
     *   170227.75    ,  176453.09    ,  182912.71    ,  189615.44    ,
     *   196570.44    ,
     *   147468.76    ,  152842.23    ,  158417.62    ,  164202.58    ,
     *   170204.99    ,  176433.06    ,  182895.32    ,  189600.59    ,
     *   196558.04    ,
     *   147399.50    ,  152779.29    ,  158360.79    ,  164151.62    ,
     *   170159.70    ,  176393.23    ,  182860.75    ,  189571.09    ,
     *   196533.43    ,
     *   147262.18    ,  152654.57    ,  158248.21    ,  164050.74    ,
     *   170070.10    ,  176314.50    ,  182792.50    ,  189512.93    ,
     *   196485.00    ,
     *   146992.27    ,  152409.65    ,  158027.36    ,  163853.07    ,
     *   169894.77    ,  176160.71    ,  182659.44    ,  189399.87    ,
     *   196391.19    ,
     *   146470.92    ,  151937.44    ,  157602.45    ,  163473.71    ,
     *   169559.27    ,  175867.45    ,  182406.88    ,  189186.49    ,
     *   196215.57    ,
     *   145501.74    ,  151062.98    ,  156819.09    ,  162777.97    ,
     *   168947.86    ,  175337.20    ,  181954.79    ,  188809.68    ,
     *   195911.27    ,
     *   144285.03    ,  149971.65    ,  155848.62    ,  161924.07    ,
     *   168206.36    ,  174704.14    ,  181426.32    ,  188382.14    ,
     *   195581.10    ,
     *   143333.03    ,  149123.21    ,  155101.43    ,  161275.70    ,
     *   167654.32    ,  174245.89    ,  181059.30    ,  188103.79    ,
     *   195388.89    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   142680.63    ,  148547.99    ,  154603.56    ,  160855.04    ,
     *   167310.43    ,  173978.09    ,  180866.71    ,  187985.32    ,
     *   195343.34    ,
     *   142327.74    ,  148248.88    ,  154359.79    ,  160667.88    ,
     *   167180.90    ,  173906.94    ,  180854.43    ,  188032.16    ,
     *   195449.31    ,
     *   142242.02    ,  148200.84    ,  154351.05    ,  160700.00    ,
     *   167255.35    ,  174025.03    ,  181017.32    ,  188240.85    ,
     *   195704.58    ,
     *   142379.79    ,  148366.05    ,  154545.18    ,  160924.48    ,
     *   167511.51    ,  174314.19    ,  181340.73    ,  188599.66    ,
     *   196099.87    ,
     *   142703.33    ,  148709.17    ,  154909.75    ,  161312.06    ,
     *   167923.49    ,  174751.81    ,  181805.16    ,  189092.02    ,
     *   196621.20    ,
     *   143186.10    ,  149203.85    ,  155419.02    ,  161838.09    ,
     *   168468.07    ,  175316.44    ,  182391.12    ,  189700.44    ,
     *   197253.12    ,
     *   143810.11    ,  149831.94    ,  156054.70    ,  162484.31    ,
     *   169127.27    ,  175990.62    ,  183081.93    ,  190409.28    ,
     *   197981.16    ,
     *   144561.66    ,  150580.26    ,  156803.79    ,  163237.71    ,
     *   169888.02    ,  176761.30    ,  183864.71    ,  191205.94    ,
     *   198793.21    ,
     *   145428.69    ,  151437.81    ,  157656.01    ,  164088.40    ,
     *   170740.62    ,  177618.84    ,  184729.80    ,  192080.81    ,
     *   199679.74    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   146399.73    ,  152394.45    ,  158602.27    ,  165028.08    ,
     *   171677.26    ,  178555.71    ,  185669.82    ,  193026.57    ,
     *   200633.47    ,
     *   147463.95    ,  153440.57    ,  159634.03    ,  166049.12    ,
     *   172691.06    ,  179565.56    ,  186678.78    ,  194037.41    ,
     *   201648.70    ,
     *   148611.30    ,  154567.10    ,  160743.19    ,  167144.31    ,
     *   173775.59    ,  180642.61    ,  187751.39    ,  195108.43    ,
     *   202720.75    ,
     *   149832.62    ,  155765.67    ,  161922.17    ,  168306.83    ,
     *   174924.74    ,  181781.41    ,  188882.77    ,  196235.19    ,
     *   203845.54    ,
     *   151119.72    ,  157028.66    ,  163163.95    ,  169530.29    ,
     *   176132.76    ,  182976.80    ,  190068.30    ,  197413.56    ,
     *   205019.33    ,
     *   152465.28    ,  158349.21    ,  164462.15    ,  170808.81    ,
     *   177394.24    ,  184223.89    ,  191303.58    ,  198639.59    ,
     *   206238.58    ,
     *   153862.84    ,  159721.19    ,  165811.00    ,  172136.98    ,
     *   178704.20    ,  185518.09    ,  192584.46    ,  199909.52    ,
     *   207499.93    ,
     *   155306.67    ,  161139.13    ,  167205.29    ,  173509.92    ,
     *   180058.07    ,  186855.17    ,  193907.02    ,  201219.81    ,
     *   208800.16    ,
     *   156791.74    ,  162598.19    ,  168640.41    ,  174923.21    ,
     *   181451.67    ,  188231.22    ,  195267.64    ,  202567.12    ,
     *   210136.24    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   158313.61    ,  164094.07    ,  170112.21    ,  176372.89    ,
     *   182881.23    ,  189642.67    ,  196662.97    ,  203948.32    ,
     *   211505.28    ,
     *   159868.37    ,  165622.96    ,  171617.00    ,  177855.42    ,
     *   184343.36    ,  191086.27    ,  198089.95    ,  205360.55    ,
     *   212904.61    ,
     *   161452.56    ,  167181.51    ,  173151.52    ,  179367.61    ,
     *   185834.97    ,  192559.10    ,  199545.77    ,  206801.13    ,
     *   214331.73    ,
     *   163063.15    ,  168766.73    ,  174712.85    ,  180906.63    ,
     *   187353.34    ,  194058.49    ,  201027.87    ,  208267.65    ,
     *   215784.33    ,
     *   164697.42    ,  170375.96    ,  176298.41    ,  182469.96    ,
     *   188895.99    ,  195582.05    ,  202533.96    ,  209757.88    ,
     *   217260.31    ,
     *   166352.99    ,  172006.87    ,  177905.87    ,  184055.33    ,
     *   190460.71    ,  197127.63    ,  204061.94    ,  211269.80    ,
     *   218757.71    ,
     *   168027.72    ,  173657.33    ,  179533.17    ,  185660.72    ,
     *   192045.53    ,  198693.29    ,  205609.92    ,  212801.58    ,
     *   220274.77    ,
     *   169719.71    ,  175325.48    ,  181178.47    ,  187284.31    ,
     *   193648.66    ,  200277.30    ,  207176.20    ,  214351.55    ,
     *   221809.87    ,
     *   171427.24    ,  177009.62    ,  182840.10    ,  188924.46    ,
     *   195268.50    ,  201878.08    ,  208759.24    ,  215918.22    ,
     *   223361.54    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   173148.79    ,  178708.24    ,  184516.57    ,  190579.71    ,
     *   196903.60    ,  203494.21    ,  210357.66    ,  217500.22    ,
     *   224928.46    ,
     *   174882.98    ,  180419.97    ,  186206.52    ,  192248.73    ,
     *   198552.66    ,  205124.41    ,  211970.18    ,  219096.32    ,
     *   226509.40    ,
     *   176628.55    ,  182143.57    ,  187908.74    ,  193930.30    ,
     *   200214.49    ,  206767.51    ,  213595.67    ,  220705.39    ,
     *   228103.28    ,
     *   178384.39    ,  183877.92    ,  189622.10    ,  195623.34    ,
     *   201888.01    ,  208422.46    ,  215233.10    ,  222326.41    ,
     *   229709.09    ,
     *   180149.47    ,  185622.00    ,  191345.60    ,  197326.85    ,
     *   203572.25    ,  210088.30    ,  216881.50    ,  223958.46    ,
     *   231325.91    ,
     *   181922.87    ,  187374.89    ,  193078.33    ,  199039.91    ,
     *   205266.30    ,  211764.13    ,  218540.03    ,  225600.69    ,
     *   232952.92    ,
     *   183703.74    ,  189135.74    ,  194819.43    ,  200761.69    ,
     *   206969.35    ,  213449.17    ,  220207.89    ,  227252.32    ,
     *   234589.35    ,
     *   185491.33    ,  190903.79    ,  196568.14    ,  202491.44    ,
     *   208680.64    ,  215142.65    ,  221884.35    ,  228912.64    ,
     *   236234.51    ,
     *   187284.94    ,  192678.32    ,  198323.76    ,  204228.45    ,
     *   210399.48    ,  216843.91    ,  223568.74    ,  230580.99    ,
     *   237887.75    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   189083.93    ,  194458.70    ,  200085.64    ,  205972.07    ,
     *   212125.24    ,  218552.32    ,  225260.46    ,  232256.78    ,
     *   239548.48    ,
     *   190887.73    ,  196244.35    ,  201853.20    ,  207721.73    ,
     *   213857.32    ,  220267.30    ,  226958.92    ,  233939.45    ,
     *   241216.17    ,
     *   192695.79    ,  198034.71    ,  203625.87    ,  209476.86    ,
     *   215595.19    ,  221988.31    ,  228663.61    ,  235628.47    ,
     *   242890.29    ,
     *   194507.65    ,  199829.31    ,  205403.18    ,  211236.98    ,
     *   217338.35    ,  223714.86    ,  230374.04    ,  237323.38    ,
     *   244570.40    ,
     *   196322.85    ,  201627.67    ,  207184.65    ,  213001.62    ,
     *   219086.33    ,  225446.49    ,  232089.75    ,  239023.73    ,
     *   246256.05    ,
     *   198141.00    ,  203429.39    ,  208969.87    ,  214770.34    ,
     *   220838.71    ,  227182.78    ,  233810.33    ,  240729.11    ,
     *   247946.84    ,
     *   199961.71    ,  205234.09    ,  210758.43    ,  216542.76    ,
     *   222595.08    ,  228923.33    ,  235535.39    ,  242439.13    ,
     *   249642.39    ,
     *   201784.64    ,  207041.40    ,  212549.98    ,  218318.51    ,
     *   224355.09    ,  230667.77    ,  237264.56    ,  244153.44    ,
     *   251342.36    ,
     *   203609.48    ,  208851.01    ,  214344.19    ,  220097.25    ,
     *   226118.38    ,  232415.76    ,  238997.50    ,  245871.70    ,
     *   253046.43    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   205435.94    ,  210662.62    ,  216140.75    ,  221878.66    ,
     *   227884.65    ,  234166.99    ,  240733.91    ,  247593.61    ,
     *   254754.27    ,
     *   207263.75    ,  212475.94    ,  217939.37    ,  223662.46    ,
     *   229653.60    ,  235921.16    ,  242473.48    ,  249318.87    ,
     *   256465.62    ,
     *   209092.67    ,  214290.72    ,  219739.79    ,  225448.37    ,
     *   231424.95    ,  237677.99    ,  244215.93    ,  251047.20    ,
     *   258180.19    ,
     *   210922.48    ,  216106.73    ,  221541.76    ,  227236.15    ,
     *   233198.45    ,  239437.23    ,  245961.02    ,  252778.36    ,
     *   259897.75    ,
     *   212752.95    ,  217923.74    ,  223345.06    ,  229025.55    ,
     *   234973.86    ,  241198.63    ,  247708.51    ,  254512.11    ,
     *   261618.04    ,
     *   214583.90    ,  219741.56    ,  225149.48    ,  230816.37    ,
     *   236750.96    ,  242961.98    ,  249458.16    ,  256248.22    ,
     *   263340.87    ,
     *   216415.15    ,  221559.99    ,  226954.82    ,  232608.41    ,
     *   238529.55    ,  244727.06    ,  251209.77    ,  257986.48    ,
     *   265066.00    ,
     *   218246.54    ,  223378.86    ,  228760.90    ,  234401.46    ,
     *   240309.42    ,  246493.68    ,  252963.13    ,  259726.69    ,
     *   266793.26    ,
     *   220077.91    ,  225198.02    ,  230567.55    ,  236195.37    ,
     *   242090.41    ,  248261.65    ,  254718.08    ,  261468.68    ,
     *   268522.46    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   221909.12    ,  227017.31    ,  232374.62    ,  237989.96    ,
     *   243872.35    ,  250030.81    ,  256474.42    ,  263212.26    ,
     *   270253.42    ,
     *   223740.04    ,  228836.59    ,  234181.95    ,  239785.09    ,
     *   245655.07    ,  251800.99    ,  258232.01    ,  264957.28    ,
     *   271985.98    ,
     *   225570.55    ,  230655.74    ,  235989.42    ,  241580.61    ,
     *   247438.43    ,  253572.05    ,  259990.68    ,  266703.58    ,
     *   273719.98    ,
     *   227400.53    ,  232474.63    ,  237796.89    ,  243376.39    ,
     *   249222.30    ,  255343.84    ,  261750.30    ,  268451.01    ,
     *   275455.30    ,
     *   229229.89    ,  234293.15    ,  239604.25    ,  245172.31    ,
     *   251006.54    ,  257116.22    ,  263510.73    ,  270199.44    ,
     *   277191.78    ,
     *   231058.52    ,  236111.20    ,  241411.39    ,  246968.25    ,
     *   252791.03    ,  258889.09    ,  265271.83    ,  271948.74    ,
     *   278929.30    ,
     *   232886.33    ,  237928.68    ,  243218.21    ,  248764.10    ,
     *   254575.67    ,  260662.31    ,  267033.51    ,  273698.79    ,
     *   280667.74    ,
     *   234713.24    ,  239745.50    ,  245024.60    ,  250559.76    ,
     *   256360.34    ,  262435.78    ,  268795.63    ,  275449.48    ,
     *   282406.98    ,
     *   236539.18    ,  241561.58    ,  246830.48    ,  252355.14    ,
     *   258144.95    ,  264209.40    ,  270558.10    ,  277200.70    ,
     *   284146.91    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 82, 90) /
     *   238364.06    ,  243376.83    ,  248635.77    ,  254150.15    ,
     *   259929.40    ,  265983.07    ,  272320.81    ,  278952.34    ,
     *   285887.44    ,
     *   240187.83    ,  245191.19    ,  250440.38    ,  255944.70    ,
     *   261713.61    ,  267756.70    ,  274083.68    ,  280704.32    ,
     *   287628.47    ,
     *   242010.42    ,  247004.59    ,  252244.24    ,  257738.71    ,
     *   263497.49    ,  269530.21    ,  275846.61    ,  282456.54    ,
     *   289369.90    ,
     *   243831.77    ,  248816.96    ,  254047.30    ,  259532.12    ,
     *   265280.97    ,  271303.51    ,  277609.52    ,  284208.91    ,
     *   291111.65    ,
     *   245651.82    ,  250628.25    ,  255849.47    ,  261324.86    ,
     *   267063.97    ,  273076.52    ,  279372.34    ,  285961.36    ,
     *   292853.63    ,
     *   247470.54    ,  252438.39    ,  257650.70    ,  263116.85    ,
     *   268846.43    ,  274849.18    ,  281134.98    ,  287713.81    ,
     *   294595.77    ,
     *   249287.86    ,  254247.35    ,  259450.93    ,  264908.04    ,
     *   270628.28    ,  276621.42    ,  282897.37    ,  289466.19    ,
     *   296338.00    ,
     *   251103.75    ,  256055.06    ,  261250.12    ,  266698.38    ,
     *   272409.46    ,  278393.17    ,  284659.46    ,  291218.42    ,
     *   298080.24    ,
     *   252918.17    ,  257861.48    ,  263048.21    ,  268487.81    ,
     *   274189.92    ,  280164.38    ,  286421.18    ,  292970.45    ,
     *   299822.43    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 91, 99) /
     *   254731.07    ,  259666.58    ,  264845.15    ,  270276.27    ,
     *   275969.59    ,  281934.98    ,  288182.47    ,  294722.21    ,
     *   301564.51    ,
     *   256542.43    ,  261470.31    ,  266640.91    ,  272063.73    ,
     *   277748.44    ,  283704.93    ,  289943.26    ,  296473.64    ,
     *   303306.41    ,
     *   258352.21    ,  263272.63    ,  268435.44    ,  273850.13    ,
     *   279526.41    ,  285474.18    ,  291703.52    ,  298224.69    ,
     *   305048.07    ,
     *   260160.38    ,  265073.52    ,  270228.71    ,  275635.45    ,
     *   281303.45    ,  287242.66    ,  293463.19    ,  299975.31    ,
     *   306789.46    ,
     *   261966.92    ,  266872.94    ,  272020.67    ,  277419.63    ,
     *   283079.54    ,  289010.35    ,  295222.22    ,  301725.44    ,
     *   308530.51    ,
     *   263771.79    ,  268670.86    ,  273811.30    ,  279202.64    ,
     *   284854.61    ,  290777.20    ,  296980.56    ,  303475.05    ,
     *   310271.17    ,
     *   265574.98    ,  270467.25    ,  275600.56    ,  280984.44    ,
     *   286628.65    ,  292543.16    ,  298738.18    ,  305224.08    ,
     *   312011.40    ,
     *   267376.45    ,  272262.09    ,  277388.43    ,  282765.02    ,
     *   288401.61    ,  294308.21    ,  300495.03    ,  306972.49    ,
     *   313751.16    ,
     *   269176.20    ,  274055.35    ,  279174.88    ,  284544.32    ,
     *   290173.46    ,  296072.30    ,  302251.08    ,  308720.24    ,
     *   315490.40    /
        DATA ((ENTHV (J,K),J= 46, 54),K=100,108) /
     *   270974.20    ,  275847.02    ,  280959.88    ,  286322.34    ,
     *   291944.16    ,  297835.40    ,  304006.29    ,  310467.30    ,
     *   317229.08    ,
     *   272770.44    ,  277637.06    ,  282743.42    ,  288099.03    ,
     *   293713.70    ,  299597.47    ,  305760.62    ,  312213.62    ,
     *   318967.17    ,
     *   274564.89    ,  279425.47    ,  284525.45    ,  289874.38    ,
     *   295482.04    ,  301358.50    ,  307514.04    ,  313959.18    ,
     *   320704.63    ,
     *   276357.55    ,  281212.23    ,  286305.98    ,  291648.35    ,
     *   297249.15    ,  303118.44    ,  309266.53    ,  315703.94    ,
     *   322441.42    ,
     *   278148.40    ,  282997.31    ,  288084.97    ,  293420.94    ,
     *   299015.01    ,  304877.28    ,  311018.04    ,  317447.87    ,
     *   324177.51    ,
     *   279937.43    ,  284780.70    ,  289862.42    ,  295192.11    ,
     *   300779.61    ,  306634.98    ,  312768.57    ,  319190.93    ,
     *   325912.87    ,
     *   281724.63    ,  286562.40    ,  291638.29    ,  296961.85    ,
     *   302542.90    ,  308391.52    ,  314518.06    ,  320933.11    ,
     *   327647.48    ,
     *   283509.98    ,  288342.38    ,  293412.58    ,  298730.15    ,
     *   304304.88    ,  310146.89    ,  316266.52    ,  322674.37    ,
     *   329381.30    ,
     *   285293.48    ,  290120.63    ,  295185.28    ,  300496.97    ,
     *   306065.53    ,  311901.05    ,  318013.90    ,  324414.70    ,
     *   331114.30    /
        DATA ((ENTHV (J,K),J= 46, 54),K=109,117) /
     *   287075.12    ,  291897.15    ,  296956.37    ,  302262.32    ,
     *   307824.83    ,  313653.99    ,  319760.19    ,  326154.05    ,
     *   332846.46    ,
     *   288854.90    ,  293671.92    ,  298725.83    ,  304026.17    ,
     *   309582.75    ,  315405.69    ,  321505.36    ,  327892.42    ,
     *   334577.76    ,
     *   290632.80    ,  295444.94    ,  300493.67    ,  305788.51    ,
     *   311339.29    ,  317156.13    ,  323249.40    ,  329629.78    ,
     *   336308.17    ,
     *   292408.82    ,  297216.19    ,  302259.85    ,  307549.33    ,
     *   313094.43    ,  318905.29    ,  324992.29    ,  331366.11    ,
     *   338037.67    ,
     *   294182.96    ,  298985.68    ,  304024.39    ,  309308.61    ,
     *   314848.16    ,  320653.16    ,  326734.01    ,  333101.39    ,
     *   339766.24    ,
     *   295955.21    ,  300753.38    ,  305787.26    ,  311066.35    ,
     *   316600.46    ,  322399.72    ,  328474.54    ,  334835.60    ,
     *   341493.85    ,
     *   297725.57    ,  302519.31    ,  307548.46    ,  312822.53    ,
     *   318351.32    ,  324144.96    ,  330213.86    ,  336568.72    ,
     *   343220.50    ,
     *   299494.03    ,  304283.45    ,  309307.98    ,  314577.14    ,
     *   320100.73    ,  325888.87    ,  331951.97    ,  338300.74    ,
     *   344946.16    ,
     *   301260.59    ,  306045.79    ,  311065.83    ,  316330.19    ,
     *   321848.68    ,  327631.43    ,  333688.84    ,  340031.64    ,
     *   346670.81    /
        DATA ((ENTHV (J,K),J= 46, 54),K=118,126) /
     *   303025.26    ,  307806.34    ,  312821.98    ,  318081.65    ,
     *   323595.16    ,  329372.63    ,  335424.47    ,  341761.40    ,
     *   348394.44    ,
     *   304788.02    ,  309565.09    ,  314576.43    ,  319831.52    ,
     *   325340.16    ,  331112.46    ,  337158.84    ,  343490.02    ,
     *   350117.03    ,
     *   306548.88    ,  311322.04    ,  316329.18    ,  321579.80    ,
     *   327083.67    ,  332850.91    ,  338891.93    ,  345217.48    ,
     *   351838.56    ,
     *   308307.84    ,  313077.18    ,  318080.23    ,  323326.47    ,
     *   328825.68    ,  334587.97    ,  340623.75    ,  346943.76    ,
     *   353559.03    ,
     *   310064.89    ,  314830.51    ,  319829.58    ,  325071.54    ,
     *   330566.19    ,  336323.63    ,  342354.27    ,  348668.85    ,
     *   355278.42    ,
     *   311820.04    ,  316582.04    ,  321577.21    ,  326815.00    ,
     *   332305.19    ,  338057.88    ,  344083.48    ,  350392.75    ,
     *   356996.71    ,
     *   313573.29    ,  318331.76    ,  323323.13    ,  328556.84    ,
     *   334042.67    ,  339790.72    ,  345811.39    ,  352115.43    ,
     *   358713.89    ,
     *   315324.64    ,  320079.66    ,  325067.33    ,  330297.06    ,
     *   335778.63    ,  341522.13    ,  347537.97    ,  353836.89    ,
     *   360429.96    ,
     *   317074.09    ,  321825.76    ,  326809.81    ,  332035.66    ,
     *   337513.07    ,  343252.12    ,  349263.22    ,  355557.13    ,
     *   362144.90    /
        DATA ((ENTHV (J,K),J= 46, 54),K=127,135) /
     *   318821.64    ,  323570.05    ,  328550.57    ,  333772.63    ,
     *   339245.97    ,  344980.67    ,  350987.14    ,  357276.13    ,
     *   363858.69    ,
     *   320567.30    ,  325312.53    ,  330289.62    ,  335507.97    ,
     *   340977.33    ,  346707.78    ,  352709.71    ,  358993.87    ,
     *   365571.34    ,
     *   322311.07    ,  327053.20    ,  332026.94    ,  337241.68    ,
     *   342707.16    ,  348433.44    ,  354430.93    ,  360710.37    ,
     *   367282.83    ,
     *   324052.94    ,  328792.06    ,  333762.54    ,  338973.76    ,
     *   344435.44    ,  350157.65    ,  356150.79    ,  362425.60    ,
     *   368993.15    ,
     *   325792.93    ,  330529.12    ,  335496.42    ,  340704.20    ,
     *   346162.18    ,  351880.41    ,  357869.29    ,  364139.56    ,
     *   370702.29    ,
     *   327531.03    ,  332264.38    ,  337228.58    ,  342433.01    ,
     *   347887.36    ,  353601.70    ,  359586.42    ,  365852.24    ,
     *   372410.25    ,
     *   329267.25    ,  333997.83    ,  338959.02    ,  344160.18    ,
     *   349611.00    ,  355321.54    ,  361302.17    ,  367563.64    ,
     *   374117.02    ,
     *   331001.59    ,  335729.48    ,  340687.74    ,  345885.71    ,
     *   351333.09    ,  357039.91    ,  363016.55    ,  369273.75    ,
     *   375822.58    ,
     *   332734.06    ,  337459.34    ,  342414.74    ,  347609.60    ,
     *   353053.62    ,  358756.80    ,  364729.55    ,  370982.57    ,
     *   377526.95    /
        DATA ((ENTHV (J,K),J= 46, 54),K=136,144) /
     *   334464.66    ,  339187.40    ,  344140.02    ,  349331.86    ,
     *   354772.59    ,  360472.23    ,  366441.16    ,  372690.09    ,
     *   379230.10    ,
     *   336193.40    ,  340913.67    ,  345863.59    ,  351052.48    ,
     *   356490.01    ,  362186.19    ,  368151.38    ,  374396.30    ,
     *   380932.03    ,
     *   337920.27    ,  342638.15    ,  347585.44    ,  352771.46    ,
     *   358205.87    ,  363898.66    ,  369860.20    ,  376101.21    ,
     *   382632.74    ,
     *   339645.29    ,  344360.85    ,  349305.59    ,  354488.81    ,
     *   359920.17    ,  365609.66    ,  371567.64    ,  377804.80    ,
     *   384332.22    ,
     *   341368.45    ,  346081.76    ,  351024.02    ,  356204.53    ,
     *   361632.92    ,  367319.18    ,  373273.67    ,  379507.07    ,
     *   386030.47    ,
     *   343089.77    ,  347800.90    ,  352740.75    ,  357918.61    ,
     *   363344.11    ,  369027.23    ,  374978.30    ,  381208.03    ,
     *   387727.47    ,
     *   344809.25    ,  349518.26    ,  354455.77    ,  359631.06    ,
     *   365053.74    ,  370733.79    ,  376681.53    ,  382907.66    ,
     *   389423.24    ,
     *   346526.89    ,  351233.85    ,  356169.10    ,  361341.88    ,
     *   366761.82    ,  372438.87    ,  378383.36    ,  384605.97    ,
     *   391117.76    ,
     *   348242.69    ,  352947.68    ,  357880.72    ,  363051.08    ,
     *   368468.34    ,  374142.47    ,  380083.78    ,  386302.95    ,
     *   392811.03    /
        DATA ((ENTHV (J,K),J= 46, 54),K=145,153) /
     *   349956.67    ,  354659.74    ,  359590.65    ,  364758.64    ,
     *   370173.31    ,  375844.58    ,  381782.79    ,  387998.60    ,
     *   394503.05    ,
     *   351668.83    ,  356370.05    ,  361298.89    ,  366464.59    ,
     *   371876.72    ,  377545.22    ,  383480.40    ,  389692.92    ,
     *   396193.82    ,
     *   353379.17    ,  358078.60    ,  363005.44    ,  368168.91    ,
     *   373578.58    ,  379244.38    ,  385176.59    ,  391385.90    ,
     *   397883.32    ,
     *   355087.70    ,  359785.41    ,  364710.31    ,  369871.62    ,
     *   375278.89    ,  380942.05    ,  386871.38    ,  393077.55    ,
     *   399571.56    ,
     *   356794.43    ,  361490.47    ,  366413.50    ,  371572.71    ,
     *   376977.65    ,  382638.25    ,  388564.76    ,  394767.85    ,
     *   401258.54    ,
     *   358499.36    ,  363193.80    ,  368115.01    ,  373272.18    ,
     *   378674.87    ,  384332.96    ,  390256.73    ,  396456.83    ,
     *   402944.26    ,
     *   360202.49    ,  364895.39    ,  369814.85    ,  374970.05    ,
     *   380370.54    ,  386026.20    ,  391947.30    ,  398144.46    ,
     *   404628.70    ,
     *   361903.84    ,  366595.25    ,  371513.01    ,  376666.31    ,
     *   382064.67    ,  387717.96    ,  393636.45    ,  399830.75    ,
     *   406311.88    ,
     *   363603.40    ,  368293.38    ,  373209.52    ,  378360.97    ,
     *   383757.26    ,  389408.25    ,  395324.19    ,  401515.70    ,
     *   407993.79    /
        DATA ((ENTHV (J,K),J= 46, 54),K=154,162) /
     *   365301.19    ,  369989.80    ,  374904.36    ,  380054.03    ,
     *   385448.31    ,  391097.06    ,  397010.53    ,  403199.32    ,
     *   409674.42    ,
     *   366997.22    ,  371684.51    ,  376597.55    ,  381745.49    ,
     *   387137.83    ,  392784.41    ,  398695.46    ,  404881.59    ,
     *   411353.78    ,
     *   368691.47    ,  373377.51    ,  378289.09    ,  383435.37    ,
     *   388825.81    ,  394470.28    ,  400378.98    ,  406562.52    ,
     *   413031.87    ,
     *   370383.97    ,  375068.80    ,  379978.98    ,  385123.65    ,
     *   390512.27    ,  396154.68    ,  402061.10    ,  408242.11    ,
     *   414708.69    ,
     *   372074.72    ,  376758.40    ,  381667.23    ,  386810.34    ,
     *   392197.20    ,  397837.62    ,  403741.81    ,  409920.36    ,
     *   416384.22    ,
     *   373763.73    ,  378446.30    ,  383353.84    ,  388495.46    ,
     *   393880.60    ,  399519.09    ,  405421.12    ,  411597.27    ,
     *   418058.49    ,
     *   375450.99    ,  380132.52    ,  385038.82    ,  390179.00    ,
     *   395562.49    ,  401199.11    ,  407099.04    ,  413272.84    ,
     *   419731.48    ,
     *   377136.53    ,  381817.06    ,  386722.18    ,  391860.96    ,
     *   397242.86    ,  402877.66    ,  408775.55    ,  414947.08    ,
     *   421403.19    ,
     *   378820.34    ,  383499.92    ,  388403.90    ,  393541.36    ,
     *   398921.71    ,  404554.76    ,  410450.66    ,  416619.97    ,
     *   423073.63    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   203797.31    ,  211283.47    ,  219051.60    ,  227112.33    ,
     *   235476.67    ,  244156.05    ,  253162.36    ,  262507.89    ,
     *   272205.42    ,
     *   203797.29    ,  211283.46    ,  219051.59    ,  227112.32    ,
     *   235476.67    ,  244156.06    ,  253162.36    ,  262507.89    ,
     *   272205.43    ,
     *   203797.25    ,  211283.43    ,  219051.57    ,  227112.31    ,
     *   235476.66    ,  244156.06    ,  253162.37    ,  262507.91    ,
     *   272205.46    ,
     *   203797.17    ,  211283.36    ,  219051.53    ,  227112.28    ,
     *   235476.65    ,  244156.06    ,  253162.39    ,  262507.94    ,
     *   272205.50    ,
     *   203797.01    ,  211283.24    ,  219051.44    ,  227112.23    ,
     *   235476.62    ,  244156.07    ,  253162.42    ,  262508.01    ,
     *   272205.59    ,
     *   203796.70    ,  211283.00    ,  219051.26    ,  227112.12    ,
     *   235476.58    ,  244156.08    ,  253162.50    ,  262508.14    ,
     *   272205.78    ,
     *   203796.06    ,  211282.51    ,  219050.91    ,  227111.89    ,
     *   235476.48    ,  244156.11    ,  253162.64    ,  262508.40    ,
     *   272206.15    ,
     *   203794.80    ,  211281.53    ,  219050.20    ,  227111.45    ,
     *   235476.30    ,  244156.17    ,  253162.94    ,  262508.92    ,
     *   272206.88    ,
     *   203792.27    ,  211279.57    ,  219048.79    ,  227110.57    ,
     *   235475.92    ,  244156.28    ,  253163.52    ,  262509.96    ,
     *   272208.36    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   203787.23    ,  211275.66    ,  219045.98    ,  227108.82    ,
     *   235475.19    ,  244156.53    ,  253164.71    ,  262512.04    ,
     *   272211.32    ,
     *   203777.19    ,  211267.90    ,  219040.41    ,  227105.35    ,
     *   235473.75    ,  244157.04    ,  253167.10    ,  262516.25    ,
     *   272217.26    ,
     *   203757.29    ,  211252.53    ,  219029.41    ,  227098.56    ,
     *   235471.01    ,  244158.20    ,  253172.01    ,  262524.77    ,
     *   272229.25    ,
     *   203718.22    ,  211222.49    ,  219008.06    ,  227085.58    ,
     *   235466.09    ,  244161.04    ,  253182.32    ,  262542.26    ,
     *   272253.65    ,
     *   203642.96    ,  211165.10    ,  218967.88    ,  227061.98    ,
     *   235458.45    ,  244168.76    ,  253204.83    ,  262579.00    ,
     *   272304.09    ,
     *   203503.72    ,  211060.90    ,  218897.43    ,  227024.03    ,
     *   235451.81    ,  244192.27    ,  253257.36    ,  262659.46    ,
     *   272411.44    ,
     *   203269.28    ,  210893.76    ,  218795.14    ,  226984.22    ,
     *   235472.19    ,  244270.64    ,  253391.60    ,  262847.51    ,
     *   272651.30    ,
     *   203033.07    ,  210748.23    ,  218737.12    ,  227010.65    ,
     *   235580.11    ,  244457.20    ,  253654.02    ,  263183.12    ,
     *   273057.49    ,
     *   202924.48    ,  210720.76    ,  218788.33    ,  227138.13    ,
     *   235781.50    ,  244730.17    ,  253996.30    ,  263592.49    ,
     *   273531.78    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   202950.50    ,  210816.93    ,  218953.15    ,  227370.04    ,
     *   236078.89    ,  245091.43    ,  254419.77    ,  264076.51    ,
     *   274074.68    ,
     *   203115.42    ,  211040.44    ,  219234.71    ,  227708.98    ,
     *   236474.44    ,  245542.68    ,  254925.76    ,  264636.18    ,
     *   274686.92    ,
     *   203417.89    ,  211390.54    ,  219632.67    ,  228154.89    ,
     *   236968.20    ,  246084.07    ,  255514.43    ,  265271.66    ,
     *   275368.65    ,
     *   203850.61    ,  211861.50    ,  220142.58    ,  228704.29    ,
     *   237557.50    ,  246713.53    ,  256184.18    ,  265981.70    ,
     *   276118.86    ,
     *   204401.91    ,  212443.70    ,  220756.51    ,  229350.71    ,
     *   238237.05    ,  247426.77    ,  256931.53    ,  266763.49    ,
     *   276935.28    ,
     *   205058.29    ,  213125.43    ,  221464.45    ,  230085.63    ,
     *   238999.69    ,  248217.77    ,  257751.47    ,  267612.85    ,
     *   277814.48    ,
     *   205806.56    ,  213894.85    ,  222255.85    ,  230899.79    ,
     *   239837.32    ,  249079.54    ,  258637.99    ,  268524.68    ,
     *   278752.10    ,
     *   206635.23    ,  214741.21    ,  223120.81    ,  231784.17    ,
     *   240741.85    ,  250004.88    ,  259584.75    ,  269493.43    ,
     *   279743.34    ,
     *   207535.00    ,  215655.53    ,  224050.78    ,  232730.73    ,
     *   241705.80    ,  250986.93    ,  260585.54    ,  270513.51    ,
     *   280783.24    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   208498.61    ,  216630.64    ,  225038.75    ,  233732.69    ,
     *   242722.71    ,  252019.61    ,  261634.67    ,  271579.70    ,
     *   281867.04    ,
     *   209520.42    ,  217660.93    ,  226079.15    ,  234784.56    ,
     *   243787.22    ,  253097.72    ,  262727.20    ,  272687.35    ,
     *   282990.39    ,
     *   210595.88    ,  218741.92    ,  227167.53    ,  235881.94    ,
     *   244894.96    ,  254216.98    ,  263858.96    ,  273832.42    ,
     *   284149.45    ,
     *   211721.16    ,  219869.94    ,  228300.32    ,  237021.29    ,
     *   246042.43    ,  255373.92    ,  265026.50    ,  275011.54    ,
     *   285340.95    ,
     *   212892.83    ,  221041.79    ,  229474.46    ,  238199.66    ,
     *   247226.74    ,  256565.68    ,  266227.01    ,  276221.92    ,
     *   286562.15    ,
     *   214107.70    ,  222254.56    ,  230687.29    ,  239414.52    ,
     *   248445.46    ,  257789.88    ,  267458.16    ,  277461.25    ,
     *   287810.75    ,
     *   215362.76    ,  223505.55    ,  231936.32    ,  240663.60    ,
     *   249696.46    ,  259044.52    ,  268717.96    ,  278727.60    ,
     *   289084.85    ,
     *   216655.12    ,  224792.15    ,  233219.24    ,  241944.80    ,
     *   250977.81    ,  260327.76    ,  270004.72    ,  280019.32    ,
     *   290382.83    ,
     *   217982.02    ,  226111.90    ,  234533.81    ,  243256.12    ,
     *   252287.71    ,  261637.98    ,  271316.89    ,  281334.96    ,
     *   291703.31    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   219340.84    ,  227462.42    ,  235877.90    ,  244595.63    ,
     *   253624.41    ,  262973.60    ,  272653.06    ,  282673.20    ,
     *   293045.04    ,
     *   220729.11    ,  228841.44    ,  237249.47    ,  245961.48    ,
     *   254986.29    ,  264333.15    ,  274011.88    ,  284032.82    ,
     *   294406.89    ,
     *   222144.50    ,  230246.83    ,  238646.54    ,  247351.92    ,
     *   256371.72    ,  265715.19    ,  275392.08    ,  285412.68    ,
     *   295787.83    ,
     *   223584.85    ,  231676.57    ,  240067.27    ,  248765.23    ,
     *   257779.18    ,  267118.33    ,  276792.41    ,  286811.65    ,
     *   297186.83    ,
     *   225048.16    ,  233128.76    ,  241509.90    ,  250199.81    ,
     *   259207.19    ,  268541.25    ,  278211.66    ,  288228.65    ,
     *   298602.95    ,
     *   226532.56    ,  234601.67    ,  242972.79    ,  251654.11    ,
     *   260654.34    ,  269982.64    ,  279648.68    ,  289662.64    ,
     *   300035.24    ,
     *   228036.37    ,  236093.66    ,  244454.38    ,  253126.71    ,
     *   262119.29    ,  271441.29    ,  281102.35    ,  291112.62    ,
     *   301482.79    ,
     *   229558.01    ,  237603.24    ,  245953.27    ,  254616.23    ,
     *   263600.78    ,  272916.02    ,  282571.57    ,  292577.59    ,
     *   302944.72    ,
     *   231096.06    ,  239129.03    ,  247468.11    ,  256121.44    ,
     *   265097.60    ,  274405.70    ,  284055.33    ,  294056.60    ,
     *   304420.17    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   232649.22    ,  240669.76    ,  248997.70    ,  257641.14    ,
     *   266608.65    ,  275909.30    ,  285552.64    ,  295548.77    ,
     *   305908.31    ,
     *   234216.32    ,  242224.27    ,  250540.90    ,  259174.27    ,
     *   268132.90    ,  277425.82    ,  287062.57    ,  297053.21    ,
     *   307408.35    ,
     *   235796.25    ,  243791.52    ,  252096.70    ,  260719.81    ,
     *   269669.36    ,  278954.34    ,  288584.24    ,  298569.11    ,
     *   308919.51    ,
     *   237388.06    ,  245370.54    ,  253664.14    ,  262276.85    ,
     *   271217.15    ,  280493.99    ,  290116.84    ,  300095.68    ,
     *   310441.08    ,
     *   238990.83    ,  246960.44    ,  255242.35    ,  263844.54    ,
     *   272775.45    ,  282043.99    ,  291659.59    ,  301632.20    ,
     *   311972.35    ,
     *   240603.74    ,  248560.42    ,  256830.55    ,  265422.11    ,
     *   274343.49    ,  283603.58    ,  293211.77    ,  303177.98    ,
     *   313512.67    ,
     *   242226.06    ,  250169.75    ,  258428.02    ,  267008.83    ,
     *   275920.57    ,  285172.08    ,  294772.72    ,  304732.36    ,
     *   315061.43    ,
     *   243857.10    ,  251787.75    ,  260034.08    ,  268604.06    ,
     *   277506.05    ,  286748.87    ,  296341.82    ,  306294.75    ,
     *   316618.05    ,
     *   245496.22    ,  253413.79    ,  261648.13    ,  270207.19    ,
     *   279099.33    ,  288333.34    ,  297918.50    ,  307864.60    ,
     *   318181.97    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   247142.85    ,  255047.33    ,  263269.61    ,  271817.67    ,
     *   280699.88    ,  289924.98    ,  299502.23    ,  309441.37    ,
     *   319752.71    ,
     *   248796.45    ,  256687.82    ,  264898.00    ,  273435.01    ,
     *   282307.18    ,  291523.28    ,  301092.51    ,  311024.59    ,
     *   321329.78    ,
     *   250456.53    ,  258334.79    ,  266532.84    ,  275058.72    ,
     *   283920.79    ,  293127.79    ,  302688.91    ,  312613.82    ,
     *   322912.75    ,
     *   252122.64    ,  259987.79    ,  268173.68    ,  276688.38    ,
     *   285540.27    ,  294738.08    ,  304290.99    ,  314208.64    ,
     *   324501.21    ,
     *   253794.36    ,  261646.41    ,  269820.12    ,  278323.59    ,
     *   287165.23    ,  296353.78    ,  305898.39    ,  315808.68    ,
     *   326094.79    ,
     *   255471.28    ,  263310.27    ,  271471.78    ,  279963.99    ,
     *   288795.32    ,  297974.52    ,  307510.74    ,  317413.58    ,
     *   327693.13    ,
     *   257153.04    ,  264979.00    ,  273128.32    ,  281609.23    ,
     *   290430.19    ,  299599.97    ,  309127.72    ,  319023.01    ,
     *   329295.92    ,
     *   258839.30    ,  266652.28    ,  274789.41    ,  283259.00    ,
     *   292069.54    ,  301229.83    ,  310749.03    ,  320636.69    ,
     *   330902.86    ,
     *   260529.75    ,  268329.79    ,  276454.76    ,  284913.00    ,
     *   293713.08    ,  302863.82    ,  312374.38    ,  322254.32    ,
     *   332513.67    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   262224.08    ,  270011.24    ,  278124.06    ,  286570.96    ,
     *   295360.54    ,  304501.67    ,  314003.52    ,  323875.66    ,
     *   334128.09    ,
     *   263922.01    ,  271696.37    ,  279797.07    ,  288232.62    ,
     *   297011.67    ,  306143.13    ,  315636.21    ,  325500.46    ,
     *   335745.89    ,
     *   265623.29    ,  273384.92    ,  281473.54    ,  289897.73    ,
     *   298666.23    ,  307787.98    ,  317272.22    ,  327128.51    ,
     *   337366.85    ,
     *   267327.67    ,  275076.64    ,  283153.23    ,  291566.09    ,
     *   300324.01    ,  309436.01    ,  318911.34    ,  328759.60    ,
     *   338990.77    ,
     *   269034.91    ,  276771.32    ,  284835.92    ,  293237.46    ,
     *   301984.81    ,  311087.02    ,  320553.39    ,  330393.54    ,
     *   340617.46    ,
     *   270744.80    ,  278468.73    ,  286521.41    ,  294911.66    ,
     *   303648.43    ,  312740.81    ,  322198.17    ,  332030.15    ,
     *   342246.74    ,
     *   272457.14    ,  280168.69    ,  288209.51    ,  296588.50    ,
     *   305314.68    ,  314397.22    ,  323845.53    ,  333669.26    ,
     *   343878.45    ,
     *   274171.73    ,  281871.01    ,  289900.04    ,  298267.80    ,
     *   306983.40    ,  316056.08    ,  325495.29    ,  335310.73    ,
     *   345512.44    ,
     *   275888.40    ,  283575.51    ,  291592.81    ,  299949.40    ,
     *   308654.44    ,  317717.24    ,  327147.31    ,  336954.40    ,
     *   347148.57    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   277606.97    ,  285282.01    ,  293287.68    ,  301633.13    ,
     *   310327.63    ,  319380.55    ,  328801.45    ,  338600.14    ,
     *   348786.69    ,
     *   279327.28    ,  286990.37    ,  294984.48    ,  303318.85    ,
     *   312002.83    ,  321045.86    ,  330457.58    ,  340247.82    ,
     *   350426.70    ,
     *   281049.18    ,  288700.44    ,  296683.07    ,  305006.42    ,
     *   313679.91    ,  322713.06    ,  332115.57    ,  341897.31    ,
     *   352068.47    ,
     *   282772.53    ,  290412.07    ,  298383.32    ,  306695.71    ,
     *   315358.74    ,  324382.02    ,  333775.30    ,  343548.52    ,
     *   353711.89    ,
     *   284497.19    ,  292125.13    ,  300085.09    ,  308386.58    ,
     *   317039.20    ,  326052.62    ,  335436.65    ,  345201.32    ,
     *   355356.85    ,
     *   286223.04    ,  293839.50    ,  301788.26    ,  310078.93    ,
     *   318721.17    ,  327724.75    ,  337099.54    ,  346855.62    ,
     *   357003.27    ,
     *   287949.95    ,  295555.06    ,  303492.72    ,  311772.63    ,
     *   320404.55    ,  329398.30    ,  338763.85    ,  348511.31    ,
     *   358651.05    ,
     *   289677.81    ,  297271.69    ,  305198.35    ,  313467.59    ,
     *   322089.22    ,  331073.18    ,  340429.48    ,  350168.32    ,
     *   360300.10    ,
     *   291406.51    ,  298989.28    ,  306905.05    ,  315163.69    ,
     *   323775.10    ,  332749.29    ,  342096.36    ,  351826.55    ,
     *   361950.33    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 82, 90) /
     *   293135.95    ,  300707.75    ,  308612.73    ,  316860.84    ,
     *   325462.09    ,  334426.54    ,  343764.38    ,  353485.92    ,
     *   363601.68    ,
     *   294866.04    ,  302426.98    ,  310321.27    ,  318558.95    ,
     *   327150.09    ,  336104.85    ,  345433.48    ,  355146.36    ,
     *   365254.06    ,
     *   296596.68    ,  304146.89    ,  312030.60    ,  320257.93    ,
     *   328839.03    ,  337784.13    ,  347103.56    ,  356807.78    ,
     *   366907.42    ,
     *   298327.77    ,  305867.39    ,  313740.63    ,  321957.69    ,
     *   330528.81    ,  339464.30    ,  348774.57    ,  358470.12    ,
     *   368561.67    ,
     *   300059.25    ,  307588.40    ,  315451.28    ,  323658.17    ,
     *   332219.38    ,  341145.30    ,  350446.42    ,  360133.31    ,
     *   370216.75    ,
     *   301791.04    ,  309309.84    ,  317162.47    ,  325359.27    ,
     *   333910.64    ,  342827.05    ,  352119.04    ,  361797.29    ,
     *   371872.61    ,
     *   303523.05    ,  311031.64    ,  318874.12    ,  327060.93    ,
     *   335602.54    ,  344509.48    ,  353792.39    ,  363462.00    ,
     *   373529.19    ,
     *   305255.22    ,  312753.72    ,  320586.18    ,  328763.09    ,
     *   337295.00    ,  346192.53    ,  355466.38    ,  365127.37    ,
     *   375186.43    ,
     *   306987.48    ,  314476.02    ,  322298.56    ,  330465.67    ,
     *   338987.96    ,  347876.14    ,  357140.97    ,  366793.35    ,
     *   376844.28    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 91, 99) /
     *   308719.77    ,  316198.48    ,  324011.21    ,  332168.61    ,
     *   340681.36    ,  349560.24    ,  358816.10    ,  368459.89    ,
     *   378502.69    ,
     *   310452.02    ,  317921.03    ,  325724.07    ,  333871.85    ,
     *   342375.14    ,  351244.79    ,  360491.71    ,  370126.94    ,
     *   380161.61    ,
     *   312184.18    ,  319643.61    ,  327437.08    ,  335575.34    ,
     *   344069.25    ,  352929.72    ,  362167.75    ,  371794.44    ,
     *   381821.00    ,
     *   313916.19    ,  321366.18    ,  329150.18    ,  337279.02    ,
     *   345763.63    ,  354614.99    ,  363844.18    ,  373462.35    ,
     *   383480.80    ,
     *   315648.01    ,  323088.67    ,  330863.32    ,  338982.84    ,
     *   347458.23    ,  356300.55    ,  365520.94    ,  375130.63    ,
     *   385140.99    ,
     *   317379.58    ,  324811.04    ,  332576.44    ,  340686.75    ,
     *   349153.01    ,  357986.35    ,  367197.99    ,  376799.23    ,
     *   386801.51    ,
     *   319110.85    ,  326533.24    ,  334289.52    ,  342390.70    ,
     *   350847.91    ,  359672.34    ,  368875.28    ,  378468.11    ,
     *   388462.33    ,
     *   320841.78    ,  328255.23    ,  336002.48    ,  344094.64    ,
     *   352542.89    ,  361358.48    ,  370552.78    ,  380137.24    ,
     *   390123.41    ,
     *   322572.33    ,  329976.95    ,  337715.30    ,  345798.54    ,
     *   354237.91    ,  363044.73    ,  372230.45    ,  381806.57    ,
     *   391784.72    /
        DATA ((ENTHV (J,K),J= 55, 63),K=100,108) /
     *   324302.45    ,  331698.37    ,  339427.93    ,  347502.35    ,
     *   355932.92    ,  364731.05    ,  373908.24    ,  383476.06    ,
     *   393446.22    ,
     *   326032.11    ,  333419.45    ,  341140.33    ,  349206.03    ,
     *   357627.90    ,  366417.41    ,  375586.12    ,  385145.68    ,
     *   395107.87    ,
     *   327761.26    ,  335140.14    ,  342852.46    ,  350909.53    ,
     *   359322.79    ,  368103.75    ,  377264.05    ,  386815.41    ,
     *   396769.66    ,
     *   329489.88    ,  336860.42    ,  344564.29    ,  352612.84    ,
     *   361017.56    ,  369790.06    ,  378942.00    ,  388485.20    ,
     *   398431.54    ,
     *   331217.93    ,  338580.25    ,  346275.77    ,  354315.90    ,
     *   362712.19    ,  371476.28    ,  380619.94    ,  390155.02    ,
     *   400093.48    ,
     *   332945.37    ,  340299.60    ,  347986.88    ,  356018.69    ,
     *   364406.63    ,  373162.40    ,  382297.83    ,  391824.84    ,
     *   401755.46    ,
     *   334672.18    ,  342018.43    ,  349697.59    ,  357721.18    ,
     *   366100.85    ,  374848.38    ,  383975.65    ,  393494.64    ,
     *   403417.46    ,
     *   336398.33    ,  343736.71    ,  351407.85    ,  359423.32    ,
     *   367794.83    ,  376534.19    ,  385653.36    ,  395164.39    ,
     *   405079.43    ,
     *   338123.78    ,  345454.41    ,  353117.65    ,  361125.10    ,
     *   369488.52    ,  378219.80    ,  387330.94    ,  396834.05    ,
     *   406741.37    /
        DATA ((ENTHV (J,K),J= 55, 63),K=109,117) /
     *   339848.51    ,  347171.51    ,  354826.95    ,  362826.48    ,
     *   371181.92    ,  379905.19    ,  389008.36    ,  398503.61    ,
     *   408403.24    ,
     *   341572.50    ,  348887.98    ,  356535.73    ,  364527.44    ,
     *   372874.97    ,  381590.32    ,  390685.59    ,  400173.04    ,
     *   410065.02    ,
     *   343295.72    ,  350603.79    ,  358243.96    ,  366227.95    ,
     *   374567.67    ,  383275.17    ,  392362.61    ,  401842.31    ,
     *   411726.68    ,
     *   345018.14    ,  352318.93    ,  359951.61    ,  367927.98    ,
     *   376259.98    ,  384959.71    ,  394039.40    ,  403511.40    ,
     *   413388.21    ,
     *   346739.75    ,  354033.35    ,  361658.66    ,  369627.51    ,
     *   377951.88    ,  386643.92    ,  395715.92    ,  405180.29    ,
     *   415049.59    ,
     *   348460.53    ,  355747.05    ,  363365.10    ,  371326.52    ,
     *   379643.35    ,  388327.78    ,  397392.16    ,  406848.96    ,
     *   416710.78    ,
     *   350180.44    ,  357460.00    ,  365070.89    ,  373024.98    ,
     *   381334.35    ,  390011.26    ,  399068.09    ,  408517.38    ,
     *   418371.78    ,
     *   351899.48    ,  359172.19    ,  366776.01    ,  374722.87    ,
     *   383024.89    ,  391694.35    ,  400743.70    ,  410185.53    ,
     *   420032.57    ,
     *   353617.62    ,  360883.58    ,  368480.44    ,  376420.17    ,
     *   384714.92    ,  393377.02    ,  402418.96    ,  411853.40    ,
     *   421693.12    /
        DATA ((ENTHV (J,K),J= 55, 63),K=118,126) /
     *   355334.85    ,  362594.17    ,  370184.18    ,  378116.86    ,
     *   386404.43    ,  395059.25    ,  404093.86    ,  413520.97    ,
     *   423353.41    ,
     *   357051.14    ,  364303.93    ,  371887.18    ,  379812.93    ,
     *   388093.40    ,  396741.02    ,  405768.37    ,  415188.21    ,
     *   425013.43    ,
     *   358766.49    ,  366012.85    ,  373589.45    ,  381508.34    ,
     *   389781.81    ,  398422.31    ,  407442.48    ,  416855.11    ,
     *   426673.17    ,
     *   360480.88    ,  367720.91    ,  375290.95    ,  383203.09    ,
     *   391469.65    ,  400103.11    ,  409116.16    ,  418521.65    ,
     *   428332.60    ,
     *   362194.29    ,  369428.09    ,  376991.68    ,  384897.16    ,
     *   393156.89    ,  401783.39    ,  410789.40    ,  420187.82    ,
     *   429991.70    ,
     *   363906.71    ,  371134.38    ,  378691.61    ,  386590.53    ,
     *   394843.52    ,  403463.15    ,  412462.19    ,  421853.60    ,
     *   431650.48    ,
     *   365618.13    ,  372839.77    ,  380390.74    ,  388283.19    ,
     *   396529.52    ,  405142.36    ,  414134.50    ,  423518.96    ,
     *   433308.90    ,
     *   367328.52    ,  374544.24    ,  382089.04    ,  389975.11    ,
     *   398214.88    ,  406821.00    ,  415806.33    ,  425183.91    ,
     *   434966.95    ,
     *   369037.89    ,  376247.78    ,  383786.51    ,  391666.29    ,
     *   399899.58    ,  408499.07    ,  417477.65    ,  426848.42    ,
     *   436624.62    /
        DATA ((ENTHV (J,K),J= 55, 63),K=127,135) /
     *   370746.21    ,  377950.37    ,  385483.12    ,  393356.70    ,
     *   401583.61    ,  410176.55    ,  419148.46    ,  428512.47    ,
     *   438281.90    ,
     *   372453.49    ,  379652.00    ,  387178.87    ,  395046.35    ,
     *   403266.95    ,  411853.42    ,  420818.73    ,  430176.06    ,
     *   439938.77    ,
     *   374159.69    ,  381352.67    ,  388873.75    ,  396735.21    ,
     *   404949.59    ,  413529.66    ,  422488.45    ,  431839.17    ,
     *   441595.21    ,
     *   375864.83    ,  383052.36    ,  390567.74    ,  398423.27    ,
     *   406631.51    ,  415205.28    ,  424157.62    ,  433501.78    ,
     *   443251.23    ,
     *   377568.88    ,  384751.05    ,  392260.83    ,  400110.52    ,
     *   408312.71    ,  416880.25    ,  425826.21    ,  435163.89    ,
     *   444906.79    ,
     *   379271.84    ,  386448.75    ,  393953.00    ,  401796.94    ,
     *   409993.17    ,  418554.55    ,  427494.21    ,  436825.48    ,
     *   446561.90    ,
     *   380973.70    ,  388145.43    ,  395644.26    ,  403482.53    ,
     *   411672.87    ,  420228.19    ,  429161.62    ,  438486.55    ,
     *   448216.54    ,
     *   382674.45    ,  389841.10    ,  397334.59    ,  405167.28    ,
     *   413351.82    ,  421901.14    ,  430828.42    ,  440147.06    ,
     *   449870.70    ,
     *   384374.09    ,  391535.74    ,  399023.97    ,  406851.17    ,
     *   415029.99    ,  423573.40    ,  432494.60    ,  441807.03    ,
     *   451524.36    /
        DATA ((ENTHV (J,K),J= 55, 63),K=136,144) /
     *   386072.60    ,  393229.34    ,  400712.41    ,  408534.19    ,
     *   416707.38    ,  425244.96    ,  434160.14    ,  443466.43    ,
     *   453177.52    ,
     *   387769.97    ,  394921.90    ,  402399.88    ,  410216.34    ,
     *   418383.98    ,  426915.79    ,  435825.05    ,  445125.26    ,
     *   454830.17    ,
     *   389466.22    ,  396613.40    ,  404086.39    ,  411897.61    ,
     *   420059.77    ,  428585.90    ,  437489.30    ,  446783.50    ,
     *   456482.29    ,
     *   391161.31    ,  398303.85    ,  405771.93    ,  413577.98    ,
     *   421734.75    ,  430255.28    ,  439152.88    ,  448441.14    ,
     *   458133.88    ,
     *   392855.26    ,  399993.23    ,  407456.48    ,  415257.45    ,
     *   423408.91    ,  431923.91    ,  440815.80    ,  450098.18    ,
     *   459784.92    ,
     *   394548.05    ,  401681.53    ,  409140.04    ,  416936.01    ,
     *   425082.23    ,  433591.78    ,  442478.03    ,  451754.61    ,
     *   461435.42    ,
     *   396239.68    ,  403368.76    ,  410822.60    ,  418613.66    ,
     *   426754.72    ,  435258.89    ,  444139.56    ,  453410.41    ,
     *   463085.35    ,
     *   397930.15    ,  405054.90    ,  412504.16    ,  420290.37    ,
     *   428426.36    ,  436925.23    ,  445800.40    ,  455065.57    ,
     *   464734.70    ,
     *   399619.45    ,  406739.96    ,  414184.70    ,  421966.16    ,
     *   430097.14    ,  438590.79    ,  447460.53    ,  456720.10    ,
     *   466383.48    /
        DATA ((ENTHV (J,K),J= 55, 63),K=145,153) /
     *   401307.57    ,  408423.91    ,  415864.23    ,  423641.01    ,
     *   431767.07    ,  440255.56    ,  449119.94    ,  458373.97    ,
     *   468031.67    ,
     *   402994.51    ,  410106.77    ,  417542.74    ,  425314.91    ,
     *   433436.12    ,  441919.53    ,  450778.63    ,  460027.19    ,
     *   469679.26    ,
     *   404680.27    ,  411788.52    ,  419220.22    ,  426987.86    ,
     *   435104.29    ,  443582.70    ,  452436.58    ,  461679.74    ,
     *   471326.25    ,
     *   406364.84    ,  413469.16    ,  420896.66    ,  428659.85    ,
     *   436771.59    ,  445245.06    ,  454093.80    ,  463331.61    ,
     *   472972.63    ,
     *   408048.23    ,  415148.69    ,  422572.07    ,  430330.88    ,
     *   438437.99    ,  446906.60    ,  455750.26    ,  464982.81    ,
     *   474618.39    ,
     *   409730.42    ,  416827.10    ,  424246.43    ,  432000.94    ,
     *   440103.50    ,  448567.32    ,  457405.97    ,  466633.31    ,
     *   476263.52    ,
     *   411411.42    ,  418504.39    ,  425919.75    ,  433670.02    ,
     *   441768.10    ,  450227.21    ,  459060.92    ,  468283.12    ,
     *   477908.01    ,
     *   413091.22    ,  420180.55    ,  427592.01    ,  435338.13    ,
     *   443431.80    ,  451886.26    ,  460715.10    ,  469932.23    ,
     *   479551.87    ,
     *   414769.82    ,  421855.58    ,  429263.22    ,  437005.25    ,
     *   445094.58    ,  453544.47    ,  462368.50    ,  471580.62    ,
     *   481195.07    /
        DATA ((ENTHV (J,K),J= 55, 63),K=154,162) /
     *   416447.22    ,  423529.49    ,  430933.37    ,  438671.38    ,
     *   446756.45    ,  455201.82    ,  464021.13    ,  473228.30    ,
     *   482837.63    ,
     *   418123.42    ,  425202.26    ,  432602.45    ,  440336.52    ,
     *   448417.39    ,  456858.33    ,  465672.96    ,  474875.26    ,
     *   484479.52    ,
     *   419798.41    ,  426873.89    ,  434270.47    ,  442000.67    ,
     *   450077.41    ,  458513.97    ,  467324.01    ,  476521.49    ,
     *   486120.74    ,
     *   421472.19    ,  428544.39    ,  435937.41    ,  443663.81    ,
     *   451736.49    ,  460168.76    ,  468974.25    ,  478166.99    ,
     *   487761.29    ,
     *   423144.77    ,  430213.74    ,  437603.29    ,  445325.95    ,
     *   453394.64    ,  461822.67    ,  470623.70    ,  479811.74    ,
     *   489401.17    ,
     *   424816.13    ,  431881.95    ,  439268.08    ,  446987.07    ,
     *   455051.85    ,  463475.71    ,  472272.33    ,  481455.75    ,
     *   491040.35    ,
     *   426486.29    ,  433549.02    ,  440931.80    ,  448647.19    ,
     *   456708.11    ,  465127.86    ,  473920.15    ,  483099.01    ,
     *   492678.85    ,
     *   428155.23    ,  435214.93    ,  442594.44    ,  450306.30    ,
     *   458363.42    ,  466779.14    ,  475567.15    ,  484741.52    ,
     *   494316.65    ,
     *   429822.96    ,  436879.70    ,  444256.00    ,  451964.38    ,
     *   460017.78    ,  468429.53    ,  477213.33    ,  486383.26    ,
     *   495953.76    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   282268.22    ,  292710.05    ,  303545.17    ,  314788.40    ,
     *   326455.12    ,  338561.27    ,  351123.41    ,  364158.71    ,
     *   377684.99    ,
     *   282268.24    ,  292710.06    ,  303545.19    ,  314788.42    ,
     *   326455.14    ,  338561.30    ,  351123.44    ,  364158.74    ,
     *   377685.03    ,
     *   282268.27    ,  292710.10    ,  303545.23    ,  314788.47    ,
     *   326455.20    ,  338561.36    ,  351123.50    ,  364158.81    ,
     *   377685.10    ,
     *   282268.33    ,  292710.17    ,  303545.31    ,  314788.57    ,
     *   326455.30    ,  338561.47    ,  351123.63    ,  364158.95    ,
     *   377685.25    ,
     *   282268.44    ,  292710.31    ,  303545.48    ,  314788.76    ,
     *   326455.52    ,  338561.71    ,  351123.89    ,  364159.22    ,
     *   377685.54    ,
     *   282268.68    ,  292710.60    ,  303545.82    ,  314789.14    ,
     *   326455.94    ,  338562.18    ,  351124.40    ,  364159.77    ,
     *   377686.13    ,
     *   282269.15    ,  292711.17    ,  303546.49    ,  314789.90    ,
     *   326456.80    ,  338563.12    ,  351125.42    ,  364160.87    ,
     *   377687.31    ,
     *   282270.10    ,  292712.32    ,  303547.83    ,  314791.43    ,
     *   326458.50    ,  338564.99    ,  351127.46    ,  364163.07    ,
     *   377689.66    ,
     *   282272.00    ,  292714.62    ,  303550.51    ,  314794.49    ,
     *   326461.91    ,  338568.75    ,  351131.54    ,  364167.47    ,
     *   377694.36    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   282275.79    ,  292719.22    ,  303555.89    ,  314800.60    ,
     *   326468.75    ,  338576.27    ,  351139.72    ,  364176.28    ,
     *   377703.77    ,
     *   282283.41    ,  292728.45    ,  303566.66    ,  314812.86    ,
     *   326482.42    ,  338591.31    ,  351156.08    ,  364193.89    ,
     *   377722.59    ,
     *   282298.74    ,  292746.98    ,  303588.28    ,  314837.44    ,
     *   326509.85    ,  338621.47    ,  351188.85    ,  364229.18    ,
     *   377760.29    ,
     *   282329.78    ,  292784.42    ,  303631.85    ,  314886.91    ,
     *   326564.99    ,  338682.04    ,  351254.64    ,  364299.98    ,
     *   377835.89    ,
     *   282393.39    ,  292860.69    ,  303720.29    ,  314987.05    ,
     *   326676.36    ,  338804.21    ,  351387.16    ,  364442.43    ,
     *   377987.86    ,
     *   282526.60    ,  293018.78    ,  303902.31    ,  315192.06    ,
     *   326903.47    ,  339052.54    ,  351655.88    ,  364730.71    ,
     *   378294.91    ,
     *   282816.35    ,  293356.55    ,  304286.29    ,  315620.50    ,
     *   327374.66    ,  339564.84    ,  352207.67    ,  365320.44    ,
     *   378921.06    ,
     *   283290.60    ,  293896.42    ,  304889.40    ,  316284.54    ,
     *   328097.40    ,  340344.07    ,  353041.29    ,  366206.38    ,
     *   379857.30    ,
     *   283827.68    ,  294494.20    ,  305545.84    ,  316997.65    ,
     *   328865.22    ,  341164.70    ,  353912.86    ,  367127.06    ,
     *   380825.31    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   284427.80    ,  295149.87    ,  306255.42    ,  317759.50    ,
     *   329677.71    ,  342026.24    ,  354821.84    ,  368081.92    ,
     *   381824.50    ,
     *   285091.46    ,  295863.75    ,  307018.30    ,  318570.12    ,
     *   330534.81    ,  342928.53    ,  355768.03    ,  369070.72    ,
     *   382854.61    ,
     *   285818.76    ,  296635.90    ,  307834.48    ,  319429.48    ,
     *   331436.43    ,  343871.46    ,  356751.29    ,  370093.29    ,
     *   383915.45    ,
     *   286608.92    ,  297465.67    ,  308703.45    ,  320337.14    ,
     *   332382.21    ,  344854.71    ,  357771.33    ,  371149.36    ,
     *   385006.78    ,
     *   287460.08    ,  298351.57    ,  309623.98    ,  321292.10    ,
     *   333371.32    ,  345877.61    ,  358827.59    ,  372238.49    ,
     *   386128.21    ,
     *   288369.41    ,  299291.25    ,  310594.14    ,  322292.78    ,
     *   334402.46    ,  346939.09    ,  359919.18    ,  373359.92    ,
     *   387279.14    ,
     *   289333.25    ,  300281.65    ,  311611.37    ,  323337.03    ,
     *   335473.85    ,  348037.65    ,  361044.88    ,  374512.65    ,
     *   388458.72    ,
     *   290347.45    ,  301319.21    ,  312672.63    ,  324422.28    ,
     *   336583.31    ,  349171.47    ,  362203.15    ,  375695.38    ,
     *   389665.87    ,
     *   291407.63    ,  302400.10    ,  313774.60    ,  325545.66    ,
     *   337728.38    ,  350338.45    ,  363392.21    ,  376906.62    ,
     *   390899.34    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   292509.51    ,  303520.49    ,  314913.90    ,  326704.20    ,
     *   338906.46    ,  351536.34    ,  364610.10    ,  378144.69    ,
     *   392157.69    ,
     *   293649.08    ,  304676.73    ,  316087.20    ,  327894.93    ,
     *   340114.92    ,  352762.79    ,  365854.80    ,  379407.81    ,
     *   393439.39    ,
     *   294822.71    ,  305865.43    ,  317291.40    ,  329114.99    ,
     *   341351.18    ,  354015.53    ,  367124.24    ,  380694.18    ,
     *   394742.85    ,
     *   296027.27    ,  307083.62    ,  318523.69    ,  330361.79    ,
     *   342612.83    ,  355292.33    ,  368416.45    ,  382002.01    ,
     *   396066.49    ,
     *   297260.08    ,  308328.69    ,  319781.58    ,  331632.96    ,
     *   343897.67    ,  356591.16    ,  369729.55    ,  383329.60    ,
     *   397408.76    ,
     *   298518.86    ,  309598.44    ,  321062.93    ,  332926.44    ,
     *   345203.72    ,  357910.15    ,  371061.78    ,  384675.33    ,
     *   398768.19    ,
     *   299801.75    ,  310890.99    ,  322365.89    ,  334240.44    ,
     *   346529.26    ,  359247.65    ,  372411.59    ,  386037.73    ,
     *   400143.41    ,
     *   301107.14    ,  312204.78    ,  323688.92    ,  335573.42    ,
     *   347872.78    ,  360602.21    ,  373777.58    ,  387415.47    ,
     *   401533.17    ,
     *   302433.68    ,  313538.46    ,  325030.69    ,  336924.07    ,
     *   349233.00    ,  361972.55    ,  375158.51    ,  388807.36    ,
     *   402936.33    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   303780.19    ,  314890.90    ,  326390.08    ,  338291.30    ,
     *   350608.82    ,  363357.60    ,  376553.32    ,  390212.37    ,
     *   404351.88    ,
     *   305145.60    ,  316261.08    ,  327766.10    ,  339674.13    ,
     *   351999.29    ,  364756.42    ,  377961.09    ,  391629.58    ,
     *   405778.94    ,
     *   306528.95    ,  317648.08    ,  329157.90    ,  341071.72    ,
     *   353403.58    ,  366168.20    ,  379381.01    ,  393058.21    ,
     *   407216.74    ,
     *   307929.33    ,  319051.08    ,  330564.68    ,  342483.34    ,
     *   354820.99    ,  367592.23    ,  380812.40    ,  394497.57    ,
     *   408664.59    ,
     *   309345.86    ,  320469.29    ,  331985.72    ,  343908.31    ,
     *   356250.86    ,  369027.90    ,  382254.64    ,  395947.06    ,
     *   410121.90    ,
     *   310777.72    ,  321901.95    ,  333420.35    ,  345345.99    ,
     *   357692.62    ,  370474.64    ,  383707.20    ,  397406.16    ,
     *   411588.16    ,
     *   312224.09    ,  323348.33    ,  334867.90    ,  346795.81    ,
     *   359145.71    ,  371931.96    ,  385169.59    ,  398874.40    ,
     *   413062.92    ,
     *   313684.18    ,  324807.74    ,  336327.75    ,  348257.18    ,
     *   360609.63    ,  373399.38    ,  386641.39    ,  400351.36    ,
     *   414545.76    ,
     *   315157.21    ,  326279.47    ,  337799.28    ,  349729.57    ,
     *   362083.88    ,  374876.45    ,  388122.17    ,  401836.67    ,
     *   416036.33    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   316642.43    ,  327762.86    ,  339281.89    ,  351212.42    ,
     *   363567.98    ,  376362.74    ,  389611.54    ,  403329.95    ,
     *   417534.28    ,
     *   318139.12    ,  329257.24    ,  340774.99    ,  352705.23    ,
     *   365061.47    ,  377857.84    ,  391109.14    ,  404830.88    ,
     *   419039.31    ,
     *   319646.57    ,  330761.98    ,  342278.00    ,  354207.48    ,
     *   366563.89    ,  379361.34    ,  392614.60    ,  406339.13    ,
     *   420551.13    ,
     *   321164.11    ,  332276.46    ,  343790.36    ,  355718.65    ,
     *   368074.79    ,  380872.85    ,  394127.57    ,  407854.39    ,
     *   422069.44    ,
     *   322691.09    ,  333800.08    ,  345311.53    ,  357238.27    ,
     *   369593.73    ,  382391.97    ,  395647.71    ,  409376.34    ,
     *   423593.99    ,
     *   324226.90    ,  335332.26    ,  346840.98    ,  358765.84    ,
     *   371120.27    ,  383918.31    ,  397174.66    ,  410904.70    ,
     *   425124.49    ,
     *   325770.94    ,  336872.47    ,  348378.20    ,  360300.91    ,
     *   372654.00    ,  385451.50    ,  398708.10    ,  412439.15    ,
     *   426660.70    ,
     *   327322.67    ,  338420.17    ,  349922.69    ,  361843.01    ,
     *   374194.50    ,  386991.17    ,  400247.69    ,  413979.41    ,
     *   428202.35    ,
     *   328881.56    ,  339974.86    ,  351474.01    ,  363391.72    ,
     *   375741.37    ,  388536.95    ,  401793.11    ,  415525.18    ,
     *   429749.18    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   330447.13    ,  341536.09    ,  353031.69    ,  364946.62    ,
     *   377294.23    ,  390088.49    ,  403344.04    ,  417076.19    ,
     *   431300.94    ,
     *   332018.91    ,  343103.41    ,  354595.32    ,  366507.31    ,
     *   378852.70    ,  391645.45    ,  404900.16    ,  418632.15    ,
     *   432857.39    ,
     *   333596.48    ,  344676.39    ,  356164.49    ,  368073.41    ,
     *   380416.43    ,  393207.48    ,  406461.17    ,  420192.78    ,
     *   434418.28    ,
     *   335179.44    ,  346254.66    ,  357738.84    ,  369644.56    ,
     *   381985.07    ,  394774.29    ,  408026.78    ,  421757.81    ,
     *   435983.35    ,
     *   336767.42    ,  347837.85    ,  359318.00    ,  371220.41    ,
     *   383558.30    ,  396345.54    ,  409596.69    ,  423326.99    ,
     *   437552.38    ,
     *   338360.06    ,  349425.61    ,  360901.64    ,  372800.65    ,
     *   385135.81    ,  397920.96    ,  411170.63    ,  424900.05    ,
     *   439125.14    ,
     *   339957.07    ,  351017.64    ,  362489.45    ,  374384.96    ,
     *   386717.30    ,  399500.26    ,  412748.34    ,  426476.75    ,
     *   440701.38    ,
     *   341558.12    ,  352613.63    ,  364081.14    ,  375973.07    ,
     *   388302.49    ,  401083.17    ,  414329.57    ,  428056.85    ,
     *   442280.91    ,
     *   343162.96    ,  354213.31    ,  365676.44    ,  377564.70    ,
     *   389891.13    ,  402669.44    ,  415914.06    ,  429640.12    ,
     *   443863.49    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   344771.33    ,  355816.44    ,  367275.10    ,  379159.61    ,
     *   391482.97    ,  404258.84    ,  417501.59    ,  431226.34    ,
     *   445448.92    ,
     *   346382.98    ,  357422.77    ,  368876.88    ,  380757.57    ,
     *   393077.78    ,  405851.13    ,  419091.95    ,  432815.31    ,
     *   447037.01    ,
     *   347997.71    ,  359032.08    ,  370481.56    ,  382358.35    ,
     *   394675.34    ,  407446.10    ,  420684.91    ,  434406.81    ,
     *   448627.57    ,
     *   349615.31    ,  360644.19    ,  372088.95    ,  383961.76    ,
     *   396275.45    ,  409043.55    ,  422280.30    ,  436000.67    ,
     *   450220.40    ,
     *   351235.59    ,  362258.89    ,  373698.85    ,  385567.60    ,
     *   397877.93    ,  410643.30    ,  423877.91    ,  437596.70    ,
     *   451815.34    ,
     *   352858.39    ,  363876.01    ,  375311.09    ,  387175.71    ,
     *   399482.60    ,  412245.18    ,  425477.59    ,  439194.72    ,
     *   453412.23    ,
     *   354483.53    ,  365495.40    ,  376925.51    ,  388785.91    ,
     *   401089.29    ,  413849.01    ,  427079.17    ,  440794.59    ,
     *   455010.90    ,
     *   356110.86    ,  367116.90    ,  378541.96    ,  390398.07    ,
     *   402697.86    ,  415454.65    ,  428682.49    ,  442396.15    ,
     *   456611.20    ,
     *   357740.26    ,  368740.37    ,  380160.30    ,  392012.03    ,
     *   404308.16    ,  417061.95    ,  430287.41    ,  443999.26    ,
     *   458213.00    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   359371.58    ,  370365.69    ,  381780.41    ,  393627.68    ,
     *   405920.06    ,  418670.79    ,  431893.80    ,  445603.78    ,
     *   459816.17    ,
     *   361004.71    ,  371992.74    ,  383402.15    ,  395244.88    ,
     *   407533.45    ,  420281.04    ,  433501.54    ,  447209.58    ,
     *   461420.57    ,
     *   362639.53    ,  373621.39    ,  385025.43    ,  396863.54    ,
     *   409148.21    ,  421892.59    ,  435110.52    ,  448816.57    ,
     *   463026.10    ,
     *   364275.93    ,  375251.56    ,  386650.13    ,  398483.54    ,
     *   410764.24    ,  423505.33    ,  436720.61    ,  450424.62    ,
     *   464632.64    ,
     *   365913.82    ,  376883.14    ,  388276.17    ,  400104.79    ,
     *   412381.43    ,  425119.16    ,  438331.74    ,  452033.63    ,
     *   466240.09    ,
     *   367553.10    ,  378516.03    ,  389903.44    ,  401727.20    ,
     *   413999.70    ,  426734.00    ,  439943.79    ,  453643.51    ,
     *   467848.36    ,
     *   369193.67    ,  380150.16    ,  391531.87    ,  403350.68    ,
     *   415618.97    ,  428349.76    ,  441556.70    ,  455254.18    ,
     *   469457.36    ,
     *   370835.47    ,  381785.43    ,  393161.38    ,  404975.16    ,
     *   417239.16    ,  429966.35    ,  443170.37    ,  456865.55    ,
     *   471067.00    ,
     *   372478.40    ,  383421.79    ,  394791.89    ,  406600.57    ,
     *   418860.19    ,  431583.71    ,  444784.73    ,  458477.55    ,
     *   472677.21    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 82, 90) /
     *   374122.40    ,  385059.15    ,  396423.34    ,  408226.84    ,
     *   420482.00    ,  433201.78    ,  446399.72    ,  460090.10    ,
     *   474287.91    ,
     *   375767.39    ,  386697.44    ,  398055.65    ,  409853.90    ,
     *   422104.53    ,  434820.48    ,  448015.28    ,  461703.14    ,
     *   475899.04    ,
     *   377413.31    ,  388336.61    ,  399688.77    ,  411481.69    ,
     *   423727.72    ,  436439.76    ,  449631.33    ,  463316.62    ,
     *   477510.54    ,
     *   379060.10    ,  389976.59    ,  401322.65    ,  413110.17    ,
     *   425351.51    ,  438059.57    ,  451247.84    ,  464930.48    ,
     *   479122.36    ,
     *   380707.68    ,  391617.33    ,  402957.22    ,  414739.27    ,
     *   426975.85    ,  439679.85    ,  452864.75    ,  466544.66    ,
     *   480734.43    ,
     *   382356.02    ,  393258.77    ,  404592.43    ,  416368.95    ,
     *   428600.70    ,  441300.56    ,  454482.01    ,  468159.12    ,
     *   482346.71    ,
     *   384005.04    ,  394900.86    ,  406228.24    ,  417999.16    ,
     *   430226.01    ,  442921.66    ,  456099.57    ,  469773.81    ,
     *   483959.16    ,
     *   385654.71    ,  396543.55    ,  407864.60    ,  419629.86    ,
     *   431851.73    ,  444543.10    ,  457717.41    ,  471388.70    ,
     *   485571.73    ,
     *   387304.96    ,  398186.79    ,  409501.47    ,  421261.01    ,
     *   433477.84    ,  446164.85    ,  459335.47    ,  473003.75    ,
     *   487184.38    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 91, 99) /
     *   388955.76    ,  399830.55    ,  411138.80    ,  422892.57    ,
     *   435104.29    ,  447786.87    ,  460953.74    ,  474618.91    ,
     *   488797.09    ,
     *   390607.05    ,  401474.78    ,  412776.56    ,  424524.49    ,
     *   436731.04    ,  449409.12    ,  462572.16    ,  476234.17    ,
     *   490409.81    ,
     *   392258.81    ,  403119.43    ,  414414.71    ,  426156.76    ,
     *   438358.07    ,  451031.59    ,  464190.72    ,  477849.49    ,
     *   492022.52    ,
     *   393910.97    ,  404764.48    ,  416053.21    ,  427789.33    ,
     *   439985.35    ,  452654.23    ,  465809.39    ,  479464.84    ,
     *   493635.19    ,
     *   395563.51    ,  406409.88    ,  417692.03    ,  429422.17    ,
     *   441612.84    ,  454277.02    ,  467428.14    ,  481080.19    ,
     *   495247.79    ,
     *   397216.38    ,  408055.60    ,  419331.14    ,  431055.25    ,
     *   443240.52    ,  455899.93    ,  469046.94    ,  482695.53    ,
     *   496860.30    ,
     *   398869.56    ,  409701.61    ,  420970.51    ,  432688.55    ,
     *   444868.36    ,  457522.94    ,  470665.77    ,  484310.83    ,
     *   498472.70    ,
     *   400523.00    ,  411347.87    ,  422610.10    ,  434322.04    ,
     *   446496.34    ,  459146.03    ,  472284.61    ,  485926.07    ,
     *   500084.98    ,
     *   402176.67    ,  412994.35    ,  424249.89    ,  435955.68    ,
     *   448124.42    ,  460769.18    ,  473903.45    ,  487541.23    ,
     *   501697.10    /
        DATA ((ENTHV (J,K),J= 64, 72),K=100,108) /
     *   403830.54    ,  414641.02    ,  425889.85    ,  437589.47    ,
     *   449752.60    ,  462392.36    ,  475522.25    ,  489156.29    ,
     *   503309.05    ,
     *   405484.58    ,  416287.86    ,  427529.96    ,  439223.36    ,
     *   451380.85    ,  464015.56    ,  477141.01    ,  490771.24    ,
     *   504920.83    ,
     *   407138.76    ,  417934.84    ,  429170.19    ,  440857.35    ,
     *   453009.15    ,  465638.75    ,  478759.71    ,  492386.07    ,
     *   506532.40    ,
     *   408793.05    ,  419581.92    ,  430810.51    ,  442491.41    ,
     *   454637.48    ,  467261.92    ,  480378.33    ,  494000.75    ,
     *   508143.77    ,
     *   410447.43    ,  421229.10    ,  432450.91    ,  444125.51    ,
     *   456265.82    ,  468885.06    ,  481996.86    ,  495615.28    ,
     *   509754.92    ,
     *   412101.86    ,  422876.33    ,  434091.36    ,  445759.65    ,
     *   457894.15    ,  470508.15    ,  483615.28    ,  497229.64    ,
     *   511365.83    ,
     *   413756.32    ,  424523.60    ,  435731.84    ,  447393.79    ,
     *   459522.46    ,  472131.17    ,  485233.58    ,  498843.82    ,
     *   512976.50    ,
     *   415410.79    ,  426170.89    ,  437372.33    ,  449027.93    ,
     *   461150.73    ,  473754.10    ,  486851.75    ,  500457.81    ,
     *   514586.91    ,
     *   417065.24    ,  427818.17    ,  439012.81    ,  450662.04    ,
     *   462778.95    ,  475376.95    ,  488469.78    ,  502071.61    ,
     *   516197.07    /
        DATA ((ENTHV (J,K),J= 64, 72),K=109,117) /
     *   418719.65    ,  429465.42    ,  440653.27    ,  452296.11    ,
     *   464407.10    ,  476999.68    ,  490087.65    ,  503685.19    ,
     *   517806.95    ,
     *   420374.00    ,  431112.63    ,  442293.67    ,  453930.11    ,
     *   466035.16    ,  478622.30    ,  491705.36    ,  505298.55    ,
     *   519416.55    ,
     *   422028.27    ,  432759.77    ,  443934.01    ,  455564.04    ,
     *   467663.13    ,  480244.79    ,  493322.90    ,  506911.69    ,
     *   521025.88    ,
     *   423682.44    ,  434406.82    ,  445574.27    ,  457197.89    ,
     *   469290.98    ,  481867.13    ,  494940.25    ,  508524.60    ,
     *   522634.91    ,
     *   425336.47    ,  436053.77    ,  447214.43    ,  458831.63    ,
     *   470918.71    ,  483489.32    ,  496557.40    ,  510137.26    ,
     *   524243.64    ,
     *   426990.37    ,  437700.59    ,  448854.48    ,  460465.25    ,
     *   472546.31    ,  485111.35    ,  498174.36    ,  511749.68    ,
     *   525852.07    ,
     *   428644.11    ,  439347.28    ,  450494.40    ,  462098.73    ,
     *   474173.76    ,  486733.21    ,  499791.11    ,  513361.84    ,
     *   527460.20    ,
     *   430297.66    ,  440993.81    ,  452134.17    ,  463732.07    ,
     *   475801.05    ,  488354.88    ,  501407.64    ,  514973.74    ,
     *   529068.01    ,
     *   431951.02    ,  442640.17    ,  453773.79    ,  465365.26    ,
     *   477428.17    ,  489976.36    ,  503023.94    ,  516585.37    ,
     *   530675.51    /
        DATA ((ENTHV (J,K),J= 64, 72),K=118,126) /
     *   433604.16    ,  444286.34    ,  455413.23    ,  466998.27    ,
     *   479055.11    ,  491597.64    ,  504640.01    ,  518196.73    ,
     *   532282.68    ,
     *   435257.07    ,  445932.31    ,  457052.49    ,  468631.10    ,
     *   480681.86    ,  493218.71    ,  506255.85    ,  519807.81    ,
     *   533889.53    ,
     *   436909.74    ,  447578.06    ,  458691.54    ,  470263.74    ,
     *   482308.41    ,  494839.56    ,  507871.43    ,  521418.62    ,
     *   535496.06    ,
     *   438562.14    ,  449223.58    ,  460330.38    ,  471896.17    ,
     *   483934.76    ,  496460.19    ,  509486.77    ,  523029.13    ,
     *   537102.25    ,
     *   440214.26    ,  450868.86    ,  461969.00    ,  473528.38    ,
     *   485560.88    ,  498080.58    ,  511101.85    ,  524639.35    ,
     *   538708.11    ,
     *   441866.09    ,  452513.87    ,  463607.38    ,  475160.37    ,
     *   487186.77    ,  499700.74    ,  512716.67    ,  526249.28    ,
     *   540313.64    ,
     *   443517.62    ,  454158.62    ,  465245.52    ,  476792.12    ,
     *   488812.43    ,  501320.64    ,  514331.22    ,  527858.91    ,
     *   541918.82    ,
     *   445168.83    ,  455803.07    ,  466883.39    ,  478423.63    ,
     *   490437.84    ,  502940.29    ,  515945.49    ,  529468.23    ,
     *   543523.67    ,
     *   446819.70    ,  457447.23    ,  468520.99    ,  480054.87    ,
     *   492063.00    ,  504559.68    ,  517559.48    ,  531077.25    ,
     *   545128.17    /
        DATA ((ENTHV (J,K),J= 64, 72),K=127,135) /
     *   448470.22    ,  459091.09    ,  470158.30    ,  481685.85    ,
     *   493687.89    ,  506178.80    ,  519173.19    ,  532685.96    ,
     *   546732.32    ,
     *   450120.39    ,  460734.62    ,  471795.33    ,  483316.55    ,
     *   495312.52    ,  507797.65    ,  520786.61    ,  534294.35    ,
     *   548336.13    ,
     *   451770.18    ,  462377.82    ,  473432.05    ,  484946.97    ,
     *   496936.87    ,  509416.22    ,  522399.74    ,  535902.43    ,
     *   549939.59    ,
     *   453419.59    ,  464020.67    ,  475068.46    ,  486577.10    ,
     *   498560.93    ,  511034.50    ,  524012.57    ,  537510.18    ,
     *   551542.70    ,
     *   455068.60    ,  465663.17    ,  476704.54    ,  488206.92    ,
     *   500184.70    ,  512652.48    ,  525625.09    ,  539117.61    ,
     *   553145.45    ,
     *   456717.21    ,  467305.31    ,  478340.29    ,  489836.43    ,
     *   501808.17    ,  514270.17    ,  527237.30    ,  540724.72    ,
     *   554747.85    ,
     *   458365.39    ,  468947.06    ,  479975.70    ,  491465.62    ,
     *   503431.34    ,  515887.55    ,  528849.21    ,  542331.49    ,
     *   556349.89    ,
     *   460013.15    ,  470588.44    ,  481610.76    ,  493094.48    ,
     *   505054.19    ,  517504.63    ,  530460.80    ,  543937.93    ,
     *   557951.58    ,
     *   461660.47    ,  472229.42    ,  483245.45    ,  494723.01    ,
     *   506676.72    ,  519121.39    ,  532072.06    ,  545544.04    ,
     *   559552.91    /
        DATA ((ENTHV (J,K),J= 64, 72),K=136,144) /
     *   463307.34    ,  473869.99    ,  484879.78    ,  496351.20    ,
     *   508298.92    ,  520737.82    ,  533683.01    ,  547149.81    ,
     *   561153.88    ,
     *   464953.74    ,  475510.15    ,  486513.73    ,  497979.03    ,
     *   509920.79    ,  522353.94    ,  535293.62    ,  548755.24    ,
     *   562754.48    ,
     *   466599.68    ,  477149.88    ,  488147.29    ,  499606.51    ,
     *   511542.32    ,  523969.72    ,  536903.90    ,  550360.33    ,
     *   564354.73    ,
     *   468245.14    ,  478789.18    ,  489780.46    ,  501233.62    ,
     *   513163.51    ,  525585.16    ,  538513.85    ,  551965.07    ,
     *   565954.61    ,
     *   469890.11    ,  480428.04    ,  491413.22    ,  502860.36    ,
     *   514784.34    ,  527200.27    ,  540123.45    ,  553569.46    ,
     *   567554.12    ,
     *   471534.58    ,  482066.45    ,  493045.58    ,  504486.72    ,
     *   516404.81    ,  528815.02    ,  541732.72    ,  555173.51    ,
     *   569153.27    ,
     *   473178.55    ,  483704.40    ,  494677.52    ,  506112.69    ,
     *   518024.92    ,  530429.43    ,  543341.63    ,  556777.20    ,
     *   570752.05    ,
     *   474822.00    ,  485341.89    ,  496309.03    ,  507738.27    ,
     *   519644.66    ,  532043.48    ,  544950.20    ,  558380.53    ,
     *   572350.47    ,
     *   476464.92    ,  486978.90    ,  497940.11    ,  509363.45    ,
     *   521264.03    ,  533657.17    ,  546558.41    ,  559983.51    ,
     *   573948.51    /
        DATA ((ENTHV (J,K),J= 64, 72),K=145,153) /
     *   478107.32    ,  488615.43    ,  499570.74    ,  510988.22    ,
     *   522883.01    ,  535270.50    ,  548166.27    ,  561586.13    ,
     *   575546.18    ,
     *   479749.17    ,  490251.47    ,  501200.93    ,  512612.58    ,
     *   524501.61    ,  536883.46    ,  549773.76    ,  563188.39    ,
     *   577143.49    ,
     *   481390.48    ,  491887.01    ,  502830.67    ,  514236.52    ,
     *   526119.82    ,  538496.04    ,  551380.89    ,  564790.28    ,
     *   578740.42    ,
     *   483031.23    ,  493522.04    ,  504459.95    ,  515860.04    ,
     *   527737.63    ,  540108.25    ,  552987.65    ,  566391.81    ,
     *   580336.97    ,
     *   484671.42    ,  495156.57    ,  506088.75    ,  517483.12    ,
     *   529355.03    ,  541720.07    ,  554594.04    ,  567992.97    ,
     *   581933.15    ,
     *   486311.03    ,  496790.57    ,  507717.09    ,  519105.77    ,
     *   530972.03    ,  543331.51    ,  556200.05    ,  569593.76    ,
     *   583528.96    ,
     *   487950.07    ,  498424.05    ,  509344.94    ,  520727.97    ,
     *   532588.62    ,  544942.56    ,  557805.69    ,  571194.17    ,
     *   585124.38    ,
     *   489588.53    ,  500057.00    ,  510972.30    ,  522349.73    ,
     *   534204.79    ,  546553.21    ,  559410.95    ,  572794.21    ,
     *   586719.43    ,
     *   491226.40    ,  501689.40    ,  512599.18    ,  523971.03    ,
     *   535820.53    ,  548163.46    ,  561015.82    ,  574393.87    ,
     *   588314.10    /
        DATA ((ENTHV (J,K),J= 64, 72),K=154,162) /
     *   492863.66    ,  503321.27    ,  514225.55    ,  525591.88    ,
     *   537435.85    ,  549773.31    ,  562620.31    ,  575993.15    ,
     *   589908.39    ,
     *   494500.33    ,  504952.58    ,  515851.42    ,  527212.25    ,
     *   539050.74    ,  551382.75    ,  564224.40    ,  577592.05    ,
     *   591502.30    ,
     *   496136.38    ,  506583.33    ,  517476.77    ,  528832.16    ,
     *   540665.19    ,  552991.78    ,  565828.11    ,  579190.57    ,
     *   593095.82    ,
     *   497771.82    ,  508213.52    ,  519101.62    ,  530451.59    ,
     *   542279.19    ,  554600.39    ,  567431.41    ,  580788.70    ,
     *   594688.96    ,
     *   499406.64    ,  509843.14    ,  520725.93    ,  532070.54    ,
     *   543892.75    ,  556208.59    ,  569034.32    ,  582386.44    ,
     *   596281.72    ,
     *   501040.83    ,  511472.19    ,  522349.73    ,  533689.01    ,
     *   545505.86    ,  557816.36    ,  570636.82    ,  583983.79    ,
     *   597874.09    ,
     *   502674.39    ,  513100.65    ,  523972.98    ,  535306.98    ,
     *   547118.52    ,  559423.71    ,  572238.91    ,  585580.75    ,
     *   599466.07    ,
     *   504307.30    ,  514728.53    ,  525595.70    ,  536924.46    ,
     *   548730.71    ,  561030.62    ,  573840.60    ,  587177.31    ,
     *   601057.66    ,
     *   505939.58    ,  516355.82    ,  527217.88    ,  538541.44    ,
     *   550342.44    ,  562637.10    ,  575441.88    ,  588773.47    ,
     *   602648.86    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   391720.76    ,  406285.18    ,  421398.19    ,  437080.44    ,
     *   453353.37    ,  470239.24    ,  487761.12    ,  505942.98    ,
     *   524809.67    ,
     *   391720.79    ,  406285.23    ,  421398.24    ,  437080.49    ,
     *   453353.42    ,  470239.29    ,  487761.17    ,  505943.03    ,
     *   524809.72    ,
     *   391720.87    ,  406285.31    ,  421398.32    ,  437080.58    ,
     *   453353.52    ,  470239.39    ,  487761.27    ,  505943.13    ,
     *   524809.83    ,
     *   391721.03    ,  406285.47    ,  421398.49    ,  437080.76    ,
     *   453353.70    ,  470239.58    ,  487761.48    ,  505943.34    ,
     *   524810.04    ,
     *   391721.34    ,  406285.80    ,  421398.84    ,  437081.12    ,
     *   453354.08    ,  470239.97    ,  487761.88    ,  505943.76    ,
     *   524810.47    ,
     *   391721.96    ,  406286.46    ,  421399.53    ,  437081.84    ,
     *   453354.83    ,  470240.76    ,  487762.69    ,  505944.60    ,
     *   524811.34    ,
     *   391723.21    ,  406287.78    ,  421400.91    ,  437083.29    ,
     *   453356.34    ,  470242.32    ,  487764.31    ,  505946.27    ,
     *   524813.06    ,
     *   391725.71    ,  406290.41    ,  421403.68    ,  437086.18    ,
     *   453359.36    ,  470245.45    ,  487767.55    ,  505949.62    ,
     *   524816.51    ,
     *   391730.70    ,  406295.68    ,  421409.21    ,  437091.97    ,
     *   453365.39    ,  470251.71    ,  487774.04    ,  505956.31    ,
     *   524823.40    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   391740.68    ,  406306.22    ,  421420.28    ,  437103.55    ,
     *   453377.45    ,  470264.24    ,  487787.00    ,  505969.70    ,
     *   524837.19    ,
     *   391760.66    ,  406327.31    ,  421442.43    ,  437126.71    ,
     *   453401.58    ,  470289.29    ,  487812.94    ,  505996.48    ,
     *   524864.78    ,
     *   391800.67    ,  406369.52    ,  421486.76    ,  437173.06    ,
     *   453449.87    ,  470339.43    ,  487864.85    ,  506050.07    ,
     *   524919.97    ,
     *   391880.87    ,  406454.12    ,  421575.58    ,  437265.91    ,
     *   453546.58    ,  470439.82    ,  487968.76    ,  506157.34    ,
     *   525030.44    ,
     *   392041.97    ,  406623.98    ,  421753.81    ,  437452.16    ,
     *   453740.48    ,  470641.05    ,  488176.98    ,  506372.23    ,
     *   525251.69    ,
     *   392367.02    ,  406966.27    ,  422112.62    ,  437826.78    ,
     *   454130.23    ,  471045.26    ,  488595.00    ,  506803.45    ,
     *   525695.49    ,
     *   393028.12    ,  407660.90    ,  422839.39    ,  438584.34    ,
     *   454917.27    ,  471860.51    ,  489437.22    ,  507671.43    ,
     *   526588.06    ,
     *   394012.71    ,  408691.92    ,  423914.99    ,  439702.70    ,
     *   456076.63    ,  473059.15    ,  490673.46    ,  508943.64    ,
     *   527894.65    ,
     *   395026.29    ,  409749.36    ,  425014.62    ,  440842.88    ,
     *   457255.76    ,  474275.66    ,  491925.82    ,  510230.34    ,
     *   529214.23    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   396068.29    ,  410832.66    ,  426137.74    ,  442004.36    ,
     *   458454.16    ,  475509.56    ,  493193.84    ,  511531.11    ,
     *   530546.41    ,
     *   397138.41    ,  411941.51    ,  427284.03    ,  443186.81    ,
     *   459671.51    ,  476760.55    ,  494477.22    ,  512845.67    ,
     *   531890.92    ,
     *   398236.46    ,  413075.71    ,  428453.28    ,  444390.04    ,
     *   460907.61    ,  478028.43    ,  495775.79    ,  514173.83    ,
     *   533247.59    ,
     *   399362.22    ,  414235.04    ,  429645.31    ,  445613.85    ,
     *   462162.29    ,  479313.05    ,  497089.39    ,  515515.45    ,
     *   534616.27    ,
     *   400515.36    ,  415419.23    ,  430859.86    ,  446858.05    ,
     *   463435.37    ,  480614.23    ,  498417.87    ,  516870.40    ,
     *   535996.86    ,
     *   401695.37    ,  416627.86    ,  432096.59    ,  448122.33    ,
     *   464726.60    ,  481931.77    ,  499761.05    ,  518238.54    ,
     *   537389.24    ,
     *   402901.56    ,  417860.35    ,  433355.03    ,  449406.30    ,
     *   466035.65    ,  483265.40    ,  501118.72    ,  519619.68    ,
     *   538793.24    ,
     *   404133.03    ,  419115.96    ,  434634.56    ,  450709.46    ,
     *   467362.11    ,  484614.78    ,  502490.60    ,  521013.59    ,
     *   540208.68    ,
     *   405388.71    ,  420393.81    ,  435934.43    ,  452031.19    ,
     *   468705.46    ,  485979.48    ,  503876.33    ,  522419.98    ,
     *   541635.33    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   406667.41    ,  421692.85    ,  437253.79    ,  453370.76    ,
     *   470065.11    ,  487359.01    ,  505275.51    ,  523838.52    ,
     *   543072.91    ,
     *   407967.79    ,  423011.97    ,  438591.67    ,  454727.37    ,
     *   471440.36    ,  488752.79    ,  506687.64    ,  525268.80    ,
     *   544521.09    ,
     *   409288.47    ,  424349.98    ,  439947.04    ,  456100.12    ,
     *   472830.47    ,  490160.18    ,  508112.21    ,  526710.38    ,
     *   545979.49    ,
     *   410628.07    ,  425705.63    ,  441318.84    ,  457488.11    ,
     *   474234.65    ,  491580.51    ,  509548.62    ,  528162.78    ,
     *   547447.72    ,
     *   411985.18    ,  427077.72    ,  442705.98    ,  458890.37    ,
     *   475652.06    ,  493013.07    ,  510996.28    ,  529625.46    ,
     *   548925.32    ,
     *   413358.48    ,  428465.02    ,  444107.40    ,  460305.96    ,
     *   477081.87    ,  494457.11    ,  512454.54    ,  531097.89    ,
     *   550411.84    ,
     *   414746.70    ,  429866.40    ,  445522.03    ,  461733.95    ,
     *   478523.25    ,  495911.92    ,  513922.77    ,  532579.51    ,
     *   551906.78    ,
     *   416148.68    ,  431280.76    ,  446948.91    ,  463173.42    ,
     *   479975.40    ,  497376.77    ,  515400.32    ,  534069.75    ,
     *   553409.66    ,
     *   417563.34    ,  432707.11    ,  448387.09    ,  464623.54    ,
     *   481437.52    ,  498850.94    ,  516886.57    ,  535568.05    ,
     *   554919.99    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   418989.72    ,  434144.53    ,  449835.72    ,  466083.50    ,
     *   482908.90    ,  500333.78    ,  518380.90    ,  537073.88    ,
     *   556437.28    ,
     *   420426.96    ,  435592.19    ,  451294.00    ,  467552.55    ,
     *   484388.82    ,  501824.65    ,  519882.73    ,  538586.69    ,
     *   557961.06    ,
     *   421874.29    ,  437049.37    ,  452761.25    ,  469030.03    ,
     *   485876.67    ,  503322.94    ,  521391.52    ,  540105.99    ,
     *   559490.86    ,
     *   423331.06    ,  438515.40    ,  454236.81    ,  470515.33    ,
     *   487371.85    ,  504828.12    ,  522906.75    ,  541631.30    ,
     *   561026.25    ,
     *   424796.68    ,  439989.71    ,  455720.13    ,  472007.90    ,
     *   488873.85    ,  506339.67    ,  524427.94    ,  543162.17    ,
     *   562566.82    ,
     *   426270.63    ,  441471.80    ,  457210.70    ,  473507.25    ,
     *   490382.18    ,  507857.14    ,  525954.66    ,  544698.20    ,
     *   564112.18    ,
     *   427752.48    ,  442961.22    ,  458708.11    ,  475012.95    ,
     *   491896.43    ,  509380.13    ,  527486.52    ,  546239.01    ,
     *   565661.98    ,
     *   429241.82    ,  444457.59    ,  460211.94    ,  476524.62    ,
     *   493416.22    ,  510908.26    ,  529023.15    ,  547784.24    ,
     *   567215.88    ,
     *   430738.30    ,  445960.55    ,  461721.88    ,  478041.92    ,
     *   494941.22    ,  512441.20    ,  530564.23    ,  549333.60    ,
     *   568773.59    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   432241.61    ,  447469.81    ,  463237.60    ,  479564.56    ,
     *   496471.13    ,  513978.67    ,  532109.48    ,  550886.79    ,
     *   570334.83    ,
     *   433751.44    ,  448985.08    ,  464758.85    ,  481092.26    ,
     *   498005.68    ,  515520.40    ,  533658.63    ,  552443.57    ,
     *   571899.36    ,
     *   435267.54    ,  450506.10    ,  466285.38    ,  482624.80    ,
     *   499544.66    ,  517066.16    ,  535211.48    ,  554003.70    ,
     *   573466.95    ,
     *   436789.63    ,  452032.64    ,  467816.97    ,  484161.96    ,
     *   501087.84    ,  518615.76    ,  536767.80    ,  555567.00    ,
     *   575037.41    ,
     *   438317.49    ,  453564.48    ,  469353.40    ,  485703.53    ,
     *   502635.04    ,  520169.00    ,  538327.41    ,  557133.27    ,
     *   576610.55    ,
     *   439850.87    ,  455101.41    ,  470894.49    ,  487249.35    ,
     *   504186.09    ,  521725.72    ,  539890.17    ,  558702.37    ,
     *   578186.23    ,
     *   441389.54    ,  456643.21    ,  472440.05    ,  488799.25    ,
     *   505740.84    ,  523285.76    ,  541455.91    ,  560274.14    ,
     *   579764.29    ,
     *   442933.27    ,  458189.69    ,  473989.90    ,  490353.05    ,
     *   507299.12    ,  524849.00    ,  543024.52    ,  561848.45    ,
     *   581344.61    ,
     *   444481.84    ,  459740.64    ,  475543.87    ,  491910.61    ,
     *   508860.81    ,  526415.30    ,  544595.86    ,  563425.20    ,
     *   582927.08    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   446035.02    ,  461295.89    ,  477101.79    ,  493471.78    ,
     *   510425.77    ,  527984.54    ,  546169.82    ,  565004.27    ,
     *   584511.59    ,
     *   447592.60    ,  462855.23    ,  478663.48    ,  495036.41    ,
     *   511993.86    ,  529556.60    ,  547746.30    ,  566585.57    ,
     *   586098.04    ,
     *   449154.36    ,  464418.46    ,  480228.79    ,  496604.35    ,
     *   513564.97    ,  531131.38    ,  549325.19    ,  568169.00    ,
     *   587686.37    ,
     *   450720.08    ,  465985.41    ,  481797.55    ,  498175.46    ,
     *   515138.96    ,  532708.75    ,  550906.41    ,  569754.47    ,
     *   589276.47    ,
     *   452289.55    ,  467555.89    ,  483369.58    ,  499749.59    ,
     *   516715.72    ,  534288.62    ,  552489.85    ,  571341.91    ,
     *   590868.28    ,
     *   453862.55    ,  469129.70    ,  484944.73    ,  501326.61    ,
     *   518295.11    ,  535870.87    ,  554075.42    ,  572931.22    ,
     *   592461.72    ,
     *   455438.89    ,  470706.66    ,  486522.84    ,  502906.37    ,
     *   519877.03    ,  537455.41    ,  555663.03    ,  574522.34    ,
     *   594056.72    ,
     *   457018.36    ,  472286.60    ,  488103.74    ,  504488.74    ,
     *   521461.33    ,  539042.12    ,  557252.60    ,  576115.18    ,
     *   595653.23    ,
     *   458600.77    ,  473869.32    ,  489687.28    ,  506073.56    ,
     *   523047.91    ,  540630.91    ,  558844.03    ,  577709.66    ,
     *   597251.16    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   460185.92    ,  475454.67    ,  491273.29    ,  507660.70    ,
     *   524636.63    ,  542221.65    ,  560437.23    ,  579305.72    ,
     *   598850.46    ,
     *   461773.62    ,  477042.46    ,  492861.63    ,  509250.03    ,
     *   526227.39    ,  543814.26    ,  562032.10    ,  580903.27    ,
     *   600451.06    ,
     *   463363.71    ,  478632.53    ,  494452.13    ,  510841.40    ,
     *   527820.05    ,  545408.62    ,  563628.57    ,  582502.23    ,
     *   602052.89    ,
     *   464955.99    ,  480224.72    ,  496044.66    ,  512434.69    ,
     *   529414.49    ,  547004.64    ,  565226.54    ,  584102.53    ,
     *   603655.89    ,
     *   466550.32    ,  481818.88    ,  497639.07    ,  514029.75    ,
     *   531010.61    ,  548602.20    ,  566825.92    ,  585704.10    ,
     *   605260.00    ,
     *   468146.53    ,  483414.85    ,  499235.22    ,  515626.47    ,
     *   532608.28    ,  550201.20    ,  568426.61    ,  587306.84    ,
     *   606865.15    ,
     *   469744.47    ,  485012.49    ,  500832.96    ,  517224.71    ,
     *   534207.39    ,  551801.54    ,  570028.53    ,  588910.69    ,
     *   608471.26    ,
     *   471343.99    ,  486611.66    ,  502432.18    ,  518824.36    ,
     *   535807.83    ,  553403.11    ,  571631.59    ,  590515.57    ,
     *   610078.28    ,
     *   472944.95    ,  488212.22    ,  504032.74    ,  520425.29    ,
     *   537409.48    ,  555005.83    ,  573235.71    ,  592121.40    ,
     *   611686.14    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   474547.24    ,  489814.06    ,  505634.52    ,  522027.39    ,
     *   539012.25    ,  556609.59    ,  574840.78    ,  593728.10    ,
     *   613294.77    ,
     *   476150.72    ,  491417.04    ,  507237.41    ,  523630.54    ,
     *   540616.02    ,  558214.29    ,  576446.73    ,  595335.59    ,
     *   614904.11    ,
     *   477755.27    ,  493021.06    ,  508841.30    ,  525234.66    ,
     *   542220.69    ,  559819.85    ,  578053.47    ,  596943.81    ,
     *   616514.08    ,
     *   479360.80    ,  494626.01    ,  510446.07    ,  526839.62    ,
     *   543826.18    ,  561426.17    ,  579660.92    ,  598552.67    ,
     *   618124.62    ,
     *   480967.18    ,  496231.78    ,  512051.63    ,  528445.33    ,
     *   545432.38    ,  563033.16    ,  581268.99    ,  600162.09    ,
     *   619735.66    ,
     *   482574.34    ,  497838.29    ,  513657.89    ,  530051.71    ,
     *   547039.21    ,  564640.74    ,  582877.61    ,  601772.02    ,
     *   621347.15    ,
     *   484182.18    ,  499445.43    ,  515264.74    ,  531658.65    ,
     *   548646.57    ,  566248.83    ,  584486.70    ,  603382.37    ,
     *   622959.01    ,
     *   485790.61    ,  501053.12    ,  516872.12    ,  533266.08    ,
     *   550254.39    ,  567857.35    ,  586096.18    ,  604993.08    ,
     *   624571.19    ,
     *   487399.56    ,  502661.29    ,  518479.93    ,  534873.92    ,
     *   551862.59    ,  569466.21    ,  587705.98    ,  606604.07    ,
     *   626183.61    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 82, 90) /
     *   489008.95    ,  504269.85    ,  520088.10    ,  536482.08    ,
     *   553471.09    ,  571075.35    ,  589316.04    ,  608215.29    ,
     *   627796.22    ,
     *   490618.72    ,  505878.75    ,  521696.56    ,  538090.51    ,
     *   555079.83    ,  572684.70    ,  590926.28    ,  609826.67    ,
     *   629408.96    ,
     *   492228.80    ,  507487.90    ,  523305.25    ,  539699.13    ,
     *   556688.73    ,  574294.20    ,  592536.64    ,  611438.15    ,
     *   631021.78    ,
     *   493839.13    ,  509097.26    ,  524914.10    ,  541307.87    ,
     *   558297.73    ,  575903.77    ,  594147.06    ,  613049.66    ,
     *   632634.60    ,
     *   495449.66    ,  510706.77    ,  526523.06    ,  542916.69    ,
     *   559906.77    ,  577513.36    ,  595757.48    ,  614661.15    ,
     *   634247.39    ,
     *   497060.34    ,  512316.38    ,  528132.06    ,  544525.51    ,
     *   561515.79    ,  579122.91    ,  597367.84    ,  616272.57    ,
     *   635860.09    ,
     *   498671.12    ,  513926.03    ,  529741.06    ,  546134.31    ,
     *   563124.75    ,  580732.37    ,  598978.09    ,  617883.87    ,
     *   637472.65    ,
     *   500281.96    ,  515535.68    ,  531350.02    ,  547743.01    ,
     *   564733.60    ,  582341.69    ,  600588.18    ,  619494.98    ,
     *   639085.01    ,
     *   501892.82    ,  517145.29    ,  532958.89    ,  549351.58    ,
     *   566342.27    ,  583950.81    ,  602198.06    ,  621105.87    ,
     *   640697.14    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 91, 99) /
     *   503503.66    ,  518754.83    ,  534567.63    ,  550959.99    ,
     *   567950.74    ,  585559.71    ,  603807.69    ,  622716.49    ,
     *   642308.98    ,
     *   505114.45    ,  520364.25    ,  536176.21    ,  552568.18    ,
     *   569558.96    ,  587168.33    ,  605417.01    ,  624326.80    ,
     *   643920.50    ,
     *   506725.16    ,  521973.53    ,  537784.58    ,  554176.12    ,
     *   571166.90    ,  588776.63    ,  607026.00    ,  625936.75    ,
     *   645531.65    ,
     *   508335.76    ,  523582.64    ,  539392.73    ,  555783.79    ,
     *   572774.52    ,  590384.58    ,  608634.62    ,  627546.31    ,
     *   647142.39    ,
     *   509946.23    ,  525191.55    ,  541000.61    ,  557391.14    ,
     *   574381.79    ,  591992.14    ,  610242.82    ,  629155.44    ,
     *   648752.69    ,
     *   511556.53    ,  526800.23    ,  542608.21    ,  558998.16    ,
     *   575988.67    ,  593599.29    ,  611850.58    ,  630764.11    ,
     *   650362.52    ,
     *   513166.65    ,  528408.66    ,  544215.50    ,  560604.82    ,
     *   577595.15    ,  595206.00    ,  613457.86    ,  632372.28    ,
     *   651971.84    ,
     *   514776.58    ,  530016.82    ,  545822.46    ,  562211.08    ,
     *   579201.19    ,  596812.23    ,  615064.65    ,  633979.93    ,
     *   653580.61    ,
     *   516386.28    ,  531624.70    ,  547429.07    ,  563816.95    ,
     *   580806.78    ,  598417.96    ,  616670.90    ,  635587.02    ,
     *   655188.82    /
        DATA ((ENTHV (J,K),J= 73, 81),K=100,108) /
     *   517995.74    ,  533232.27    ,  549035.31    ,  565422.38    ,
     *   582411.89    ,  600023.18    ,  618276.60    ,  637193.54    ,
     *   656796.43    ,
     *   519604.95    ,  534839.52    ,  550641.17    ,  567027.37    ,
     *   584016.50    ,  601627.86    ,  619881.73    ,  638799.45    ,
     *   658403.42    ,
     *   521213.90    ,  536446.43    ,  552246.62    ,  568631.90    ,
     *   585620.60    ,  603231.97    ,  621486.26    ,  640404.74    ,
     *   660009.76    ,
     *   522822.57    ,  538053.00    ,  553851.66    ,  570235.96    ,
     *   587224.17    ,  604835.52    ,  623090.18    ,  642009.38    ,
     *   661615.44    ,
     *   524430.94    ,  539659.21    ,  555456.28    ,  571839.53    ,
     *   588827.20    ,  606438.47    ,  624693.46    ,  643613.37    ,
     *   663220.42    ,
     *   526039.02    ,  541265.05    ,  557060.46    ,  573442.60    ,
     *   590429.68    ,  608040.81    ,  626296.10    ,  645216.67    ,
     *   664824.71    ,
     *   527646.78    ,  542870.50    ,  558664.19    ,  575045.16    ,
     *   592031.59    ,  609642.54    ,  627898.08    ,  646819.27    ,
     *   666428.26    ,
     *   529254.23    ,  544475.58    ,  560267.47    ,  576647.21    ,
     *   593632.92    ,  611243.64    ,  629499.38    ,  648421.16    ,
     *   668031.08    ,
     *   530861.34    ,  546080.25    ,  561870.29    ,  578248.73    ,
     *   595233.67    ,  612844.10    ,  631100.00    ,  650022.33    ,
     *   669633.15    /
        DATA ((ENTHV (J,K),J= 73, 81),K=109,117) /
     *   532468.13    ,  547684.53    ,  563472.65    ,  579849.72    ,
     *   596833.82    ,  614443.92    ,  632699.92    ,  651622.77    ,
     *   671234.45    ,
     *   534074.57    ,  549288.40    ,  565074.52    ,  581450.17    ,
     *   598433.38    ,  616043.08    ,  634299.15    ,  653222.46    ,
     *   672834.97    ,
     *   535680.66    ,  550891.85    ,  566675.92    ,  583050.08    ,
     *   600032.33    ,  617641.58    ,  635897.66    ,  654821.40    ,
     *   674434.70    ,
     *   537286.40    ,  552494.89    ,  568276.84    ,  584649.44    ,
     *   601630.68    ,  619239.42    ,  637495.45    ,  656419.58    ,
     *   676033.64    ,
     *   538891.79    ,  554097.51    ,  569877.27    ,  586248.25    ,
     *   603228.41    ,  620836.58    ,  639092.53    ,  658016.99    ,
     *   677631.77    ,
     *   540496.81    ,  555699.70    ,  571477.21    ,  587846.51    ,
     *   604825.53    ,  622433.08    ,  640688.87    ,  659613.62    ,
     *   679229.08    ,
     *   542101.46    ,  557301.47    ,  573076.67    ,  589444.21    ,
     *   606422.03    ,  624028.89    ,  642284.49    ,  661209.48    ,
     *   680825.58    ,
     *   543705.75    ,  558902.80    ,  574675.62    ,  591041.35    ,
     *   608017.91    ,  625624.03    ,  643879.37    ,  662804.55    ,
     *   682421.25    ,
     *   545309.67    ,  560503.71    ,  576274.09    ,  592637.94    ,
     *   609613.17    ,  627218.48    ,  645473.51    ,  664398.84    ,
     *   684016.10    /
        DATA ((ENTHV (J,K),J= 73, 81),K=118,126) /
     *   546913.21    ,  562104.18    ,  577872.05    ,  594233.97    ,
     *   611207.80    ,  628812.26    ,  647066.92    ,  665992.34    ,
     *   685610.11    ,
     *   548516.37    ,  563704.21    ,  579469.52    ,  595829.44    ,
     *   612801.82    ,  630405.35    ,  648659.59    ,  667585.06    ,
     *   687203.29    ,
     *   550119.16    ,  565303.81    ,  581066.50    ,  597424.35    ,
     *   614395.21    ,  631997.76    ,  650251.52    ,  669176.98    ,
     *   688795.63    ,
     *   551721.56    ,  566902.97    ,  582662.97    ,  599018.70    ,
     *   615987.99    ,  633589.49    ,  651842.72    ,  670768.11    ,
     *   690387.13    ,
     *   553323.58    ,  568501.70    ,  584258.95    ,  600612.49    ,
     *   617580.15    ,  635180.55    ,  653433.18    ,  672358.45    ,
     *   691977.79    ,
     *   554925.22    ,  570099.98    ,  585854.44    ,  602205.73    ,
     *   619171.69    ,  636770.92    ,  655022.90    ,  673948.00    ,
     *   693567.62    ,
     *   556526.47    ,  571697.83    ,  587449.43    ,  603798.41    ,
     *   620762.61    ,  638360.62    ,  656611.89    ,  675536.77    ,
     *   695156.61    ,
     *   558127.33    ,  573295.24    ,  589043.93    ,  605390.55    ,
     *   622352.92    ,  639949.65    ,  658200.15    ,  677124.74    ,
     *   696744.76    ,
     *   559727.81    ,  574892.21    ,  590637.93    ,  606982.13    ,
     *   623942.62    ,  641538.01    ,  659787.67    ,  678711.94    ,
     *   698332.08    /
        DATA ((ENTHV (J,K),J= 73, 81),K=127,135) /
     *   561327.90    ,  576488.75    ,  592231.45    ,  608573.16    ,
     *   625531.72    ,  643125.70    ,  661374.48    ,  680298.35    ,
     *   699918.56    ,
     *   562927.60    ,  578084.85    ,  593824.47    ,  610163.65    ,
     *   627120.21    ,  644712.72    ,  662960.56    ,  681883.99    ,
     *   701504.22    ,
     *   564526.91    ,  579680.51    ,  595417.01    ,  611753.59    ,
     *   628708.10    ,  646299.09    ,  664545.92    ,  683468.84    ,
     *   703089.04    ,
     *   566125.83    ,  581275.74    ,  597009.06    ,  613342.99    ,
     *   630295.39    ,  647884.80    ,  666130.57    ,  685052.93    ,
     *   704673.04    ,
     *   567724.36    ,  582870.53    ,  598600.62    ,  614931.86    ,
     *   631882.08    ,  649469.85    ,  667714.51    ,  686636.25    ,
     *   706256.23    ,
     *   569322.51    ,  584464.90    ,  600191.71    ,  616520.19    ,
     *   633468.18    ,  651054.26    ,  669297.74    ,  688218.81    ,
     *   707838.59    ,
     *   570920.26    ,  586058.82    ,  601782.32    ,  618107.99    ,
     *   635053.70    ,  652638.02    ,  670880.27    ,  689800.61    ,
     *   709420.15    ,
     *   572517.62    ,  587652.32    ,  603372.44    ,  619695.25    ,
     *   636638.64    ,  654221.14    ,  672462.10    ,  691381.66    ,
     *   711000.89    ,
     *   574114.58    ,  589245.39    ,  604962.10    ,  621282.00    ,
     *   638222.99    ,  655803.63    ,  674043.24    ,  692961.96    ,
     *   712580.83    /
        DATA ((ENTHV (J,K),J= 73, 81),K=136,144) /
     *   575711.16    ,  590838.03    ,  606551.28    ,  622868.22    ,
     *   639806.77    ,  657385.49    ,  675623.69    ,  694541.51    ,
     *   714159.98    ,
     *   577307.35    ,  592430.24    ,  608139.98    ,  624453.92    ,
     *   641389.97    ,  658966.72    ,  677203.46    ,  696120.33    ,
     *   715738.33    ,
     *   578903.15    ,  594022.03    ,  609728.23    ,  626039.11    ,
     *   642972.61    ,  660547.33    ,  678782.55    ,  697698.41    ,
     *   717315.89    ,
     *   580498.56    ,  595613.39    ,  611316.00    ,  627623.78    ,
     *   644554.69    ,  662127.32    ,  680360.98    ,  699275.77    ,
     *   718892.68    ,
     *   582093.57    ,  597204.33    ,  612903.31    ,  629207.95    ,
     *   646136.21    ,  663706.70    ,  681938.73    ,  700852.40    ,
     *   720468.68    ,
     *   583688.20    ,  598794.84    ,  614490.16    ,  630791.61    ,
     *   647717.17    ,  665285.47    ,  683515.82    ,  702428.32    ,
     *   722043.92    ,
     *   585282.43    ,  600384.93    ,  616076.55    ,  632374.77    ,
     *   649297.59    ,  666863.64    ,  685092.26    ,  704003.53    ,
     *   723618.39    ,
     *   586876.28    ,  601974.61    ,  617662.49    ,  633957.43    ,
     *   650877.45    ,  668441.22    ,  686668.05    ,  705578.03    ,
     *   725192.11    ,
     *   588469.74    ,  603563.86    ,  619247.97    ,  635539.59    ,
     *   652456.78    ,  670018.20    ,  688243.19    ,  707151.84    ,
     *   726765.07    /
        DATA ((ENTHV (J,K),J= 73, 81),K=145,153) /
     *   590062.80    ,  605152.70    ,  620833.00    ,  637121.26    ,
     *   654035.57    ,  671594.60    ,  689817.70    ,  708724.95    ,
     *   728337.29    ,
     *   591655.48    ,  606741.12    ,  622417.58    ,  638702.44    ,
     *   655613.82    ,  673170.41    ,  691391.57    ,  710297.38    ,
     *   729908.77    ,
     *   593247.76    ,  608329.13    ,  624001.71    ,  640283.14    ,
     *   657191.55    ,  674745.65    ,  692964.81    ,  711869.13    ,
     *   731479.51    ,
     *   594839.66    ,  609916.73    ,  625585.40    ,  641863.36    ,
     *   658768.75    ,  676320.32    ,  694537.43    ,  713440.20    ,
     *   733049.53    ,
     *   596431.17    ,  611503.91    ,  627168.65    ,  643443.09    ,
     *   660345.43    ,  677894.42    ,  696109.44    ,  715010.61    ,
     *   734618.82    ,
     *   598022.28    ,  613090.68    ,  628751.46    ,  645022.36    ,
     *   661921.60    ,  679467.95    ,  697680.83    ,  716580.35    ,
     *   736187.41    ,
     *   599613.01    ,  614677.04    ,  630333.83    ,  646601.15    ,
     *   663497.25    ,  681040.93    ,  699251.62    ,  718149.44    ,
     *   737755.28    ,
     *   601203.35    ,  616262.99    ,  631915.76    ,  648179.47    ,
     *   665072.39    ,  682613.36    ,  700821.82    ,  719717.88    ,
     *   739322.46    ,
     *   602793.30    ,  617848.53    ,  633497.26    ,  649757.32    ,
     *   666647.03    ,  684185.25    ,  702391.41    ,  721285.68    ,
     *   740888.94    /
        DATA ((ENTHV (J,K),J= 73, 81),K=154,162) /
     *   604382.85    ,  619433.67    ,  635078.33    ,  651334.71    ,
     *   668221.17    ,  685756.59    ,  703960.42    ,  722852.83    ,
     *   742454.74    ,
     *   605972.02    ,  621018.40    ,  636658.97    ,  652911.65    ,
     *   669794.82    ,  687327.39    ,  705528.85    ,  724419.36    ,
     *   744019.85    ,
     *   607560.80    ,  622602.73    ,  638239.18    ,  654488.12    ,
     *   671367.97    ,  688897.66    ,  707096.70    ,  725985.27    ,
     *   745584.29    ,
     *   609149.19    ,  624186.65    ,  639818.96    ,  656064.14    ,
     *   672940.63    ,  690467.40    ,  708663.97    ,  727550.55    ,
     *   747148.06    ,
     *   610737.18    ,  625770.17    ,  641398.32    ,  657639.71    ,
     *   674512.81    ,  692036.62    ,  710230.68    ,  729115.22    ,
     *   748711.17    ,
     *   612324.79    ,  627353.28    ,  642977.26    ,  659214.83    ,
     *   676084.51    ,  693605.32    ,  711796.83    ,  730679.29    ,
     *   750273.62    ,
     *   613912.01    ,  628935.99    ,  644555.78    ,  660789.51    ,
     *   677655.73    ,  695173.50    ,  713362.43    ,  732242.75    ,
     *   751835.42    ,
     *   615498.83    ,  630518.31    ,  646133.88    ,  662363.74    ,
     *   679226.48    ,  696741.18    ,  714927.47    ,  733805.62    ,
     *   753396.59    ,
     *   617085.26    ,  632100.22    ,  647711.57    ,  663937.54    ,
     *   680796.76    ,  698308.35    ,  716491.97    ,  735367.90    ,
     *   754957.11    /
        DATA ((ENTHV (J,K),J= 82, 90),K=  1,  9) /
     *   544386.98    ,  564701.69    ,  585781.57    ,  607655.44    ,
     *   630353.20    ,  653905.88    ,  678345.70    ,  703706.06    ,
     *   730021.63    ,
     *   544387.04    ,  564701.75    ,  585781.63    ,  607655.49    ,
     *   630353.26    ,  653905.95    ,  678345.76    ,  703706.12    ,
     *   730021.70    ,
     *   544387.15    ,  564701.86    ,  585781.74    ,  607655.61    ,
     *   630353.38    ,  653906.07    ,  678345.89    ,  703706.25    ,
     *   730021.83    ,
     *   544387.37    ,  564702.09    ,  585781.98    ,  607655.85    ,
     *   630353.62    ,  653906.32    ,  678346.14    ,  703706.51    ,
     *   730022.09    ,
     *   544387.81    ,  564702.54    ,  585782.44    ,  607656.33    ,
     *   630354.11    ,  653906.81    ,  678346.64    ,  703707.02    ,
     *   730022.61    ,
     *   544388.70    ,  564703.45    ,  585783.37    ,  607657.28    ,
     *   630355.08    ,  653907.80    ,  678347.65    ,  703708.04    ,
     *   730023.65    ,
     *   544390.47    ,  564705.27    ,  585785.23    ,  607659.18    ,
     *   630357.02    ,  653909.78    ,  678349.66    ,  703710.09    ,
     *   730025.72    ,
     *   544394.01    ,  564708.90    ,  585788.95    ,  607662.98    ,
     *   630360.90    ,  653913.73    ,  678353.69    ,  703714.18    ,
     *   730029.88    ,
     *   544401.10    ,  564716.17    ,  585796.39    ,  607670.59    ,
     *   630368.66    ,  653921.64    ,  678361.74    ,  703722.36    ,
     *   730038.18    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 10, 18) /
     *   544415.27    ,  564730.71    ,  585811.28    ,  607685.80    ,
     *   630384.18    ,  653937.46    ,  678377.84    ,  703738.72    ,
     *   730054.80    ,
     *   544443.62    ,  564759.79    ,  585841.05    ,  607716.23    ,
     *   630415.24    ,  653969.10    ,  678410.04    ,  703771.45    ,
     *   730088.02    ,
     *   544500.34    ,  564817.96    ,  585900.61    ,  607777.10    ,
     *   630477.35    ,  654032.40    ,  678474.45    ,  703836.92    ,
     *   730154.49    ,
     *   544613.86    ,  564934.38    ,  586019.78    ,  607898.89    ,
     *   630601.63    ,  654159.03    ,  678603.31    ,  703967.88    ,
     *   730287.44    ,
     *   544841.18    ,  565167.47    ,  586258.36    ,  608142.68    ,
     *   630850.36    ,  654412.45    ,  678861.16    ,  704229.93    ,
     *   730553.44    ,
     *   545296.96    ,  565634.67    ,  586736.41    ,  608631.05    ,
     *   631348.53    ,  654919.90    ,  679377.40    ,  704754.48    ,
     *   731085.84    ,
     *   546212.99    ,  566573.04    ,  587696.06    ,  609610.93    ,
     *   632347.61    ,  655937.21    ,  680411.98    ,  705805.39    ,
     *   732152.17    ,
     *   547552.41    ,  567943.78    ,  589096.64    ,  611039.92    ,
     *   633803.63    ,  657418.88    ,  681917.98    ,  707334.43    ,
     *   733703.00    ,
     *   548903.44    ,  569324.85    ,  590506.39    ,  612477.00    ,
     *   635266.73    ,  658906.73    ,  683429.34    ,  708868.07    ,
     *   735257.74    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 19, 27) /
     *   550265.70    ,  570715.92    ,  591924.98    ,  613921.88    ,
     *   636736.67    ,  660400.54    ,  684945.84    ,  710406.12    ,
     *   736816.21    ,
     *   551638.97    ,  572116.74    ,  593352.21    ,  615374.35    ,
     *   638213.26    ,  661900.13    ,  686467.32    ,  711948.43    ,
     *   738378.28    ,
     *   553023.05    ,  573527.17    ,  594787.92    ,  616834.28    ,
     *   639696.36    ,  663405.37    ,  687993.68    ,  713494.90    ,
     *   739943.86    ,
     *   554417.84    ,  574947.09    ,  596232.00    ,  618301.57    ,
     *   641185.89    ,  664916.18    ,  689524.84    ,  715045.45    ,
     *   741512.89    ,
     *   555823.22    ,  576376.40    ,  597684.37    ,  619776.13    ,
     *   642681.77    ,  666432.51    ,  691060.73    ,  716600.04    ,
     *   743085.31    ,
     *   557239.09    ,  577815.01    ,  599144.96    ,  621257.91    ,
     *   644183.95    ,  667954.29    ,  692601.32    ,  718158.63    ,
     *   744661.09    ,
     *   558665.32    ,  579262.82    ,  600613.67    ,  622746.83    ,
     *   645692.37    ,  669481.49    ,  694146.56    ,  719721.18    ,
     *   746240.20    ,
     *   560101.76    ,  580719.71    ,  602090.40    ,  624242.80    ,
     *   647206.96    ,  671014.04    ,  695696.41    ,  721287.66    ,
     *   747822.63    ,
     *   561548.23    ,  582185.51    ,  603575.04    ,  625745.74    ,
     *   648727.64    ,  672551.89    ,  697250.84    ,  722858.05    ,
     *   749408.34    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 28, 36) /
     *   563004.49    ,  583660.05    ,  605067.43    ,  627255.53    ,
     *   650254.33    ,  674094.97    ,  698809.78    ,  724432.28    ,
     *   750997.31    ,
     *   564470.27    ,  585143.11    ,  606567.40    ,  628772.02    ,
     *   651786.91    ,  675643.19    ,  700373.16    ,  726010.33    ,
     *   752589.50    ,
     *   565945.27    ,  586634.43    ,  608074.75    ,  630295.04    ,
     *   653325.25    ,  677196.44    ,  701940.90    ,  727592.11    ,
     *   754184.85    ,
     *   567429.14    ,  588133.74    ,  609589.23    ,  631824.41    ,
     *   654869.19    ,  678754.61    ,  703512.91    ,  729177.56    ,
     *   755783.32    ,
     *   568921.52    ,  589640.71    ,  611110.59    ,  633359.92    ,
     *   656418.56    ,  680317.54    ,  705089.07    ,  730766.60    ,
     *   757384.84    ,
     *   570422.01    ,  591155.03    ,  612638.56    ,  634901.33    ,
     *   657973.18    ,  681885.10    ,  706669.27    ,  732359.11    ,
     *   758989.32    ,
     *   571930.19    ,  592676.33    ,  614172.83    ,  636448.39    ,
     *   659532.83    ,  683457.10    ,  708253.36    ,  733955.00    ,
     *   760596.69    ,
     *   573445.64    ,  594204.25    ,  615713.10    ,  638000.85    ,
     *   661097.29    ,  685033.36    ,  709841.19    ,  735554.13    ,
     *   762206.84    ,
     *   574967.94    ,  595738.43    ,  617259.04    ,  639558.43    ,
     *   662666.34    ,  686613.70    ,  711432.60    ,  737156.38    ,
     *   763819.67    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 37, 45) /
     *   576496.64    ,  597278.47    ,  618810.33    ,  641120.84    ,
     *   664239.74    ,  688197.90    ,  713027.42    ,  738761.60    ,
     *   765435.06    ,
     *   578031.33    ,  598824.01    ,  620366.64    ,  642687.81    ,
     *   665817.23    ,  689785.76    ,  714625.48    ,  740369.66    ,
     *   767052.88    ,
     *   579571.60    ,  600374.69    ,  621927.64    ,  644259.04    ,
     *   667398.57    ,  691377.07    ,  716226.59    ,  741980.39    ,
     *   768673.02    ,
     *   581117.04    ,  601930.14    ,  623493.03    ,  645834.26    ,
     *   668983.52    ,  692971.61    ,  717830.57    ,  743593.63    ,
     *   770295.34    ,
     *   582667.29    ,  603490.02    ,  625062.48    ,  647413.19    ,
     *   670571.82    ,  694569.17    ,  719437.23    ,  745209.24    ,
     *   771919.71    ,
     *   584221.98    ,  605054.01    ,  626635.70    ,  648995.57    ,
     *   672163.25    ,  696169.53    ,  721046.39    ,  746827.04    ,
     *   773545.98    ,
     *   585780.78    ,  606621.78    ,  628212.40    ,  650581.12    ,
     *   673757.57    ,  697772.49    ,  722657.86    ,  748446.88    ,
     *   775174.02    ,
     *   587343.37    ,  608193.06    ,  629792.31    ,  652169.61    ,
     *   675354.54    ,  699377.85    ,  724271.47    ,  750068.60    ,
     *   776803.69    ,
     *   588909.48    ,  609767.56    ,  631375.19    ,  653760.80    ,
     *   676953.97    ,  700985.41    ,  725887.04    ,  751692.04    ,
     *   778434.85    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 46, 54) /
     *   590478.83    ,  611345.04    ,  632960.79    ,  655354.47    ,
     *   678555.63    ,  702594.98    ,  727504.40    ,  753317.05    ,
     *   780067.37    ,
     *   592051.19    ,  612925.28    ,  634548.89    ,  656950.41    ,
     *   680159.35    ,  704206.38    ,  729123.39    ,  754943.49    ,
     *   781701.12    ,
     *   593626.35    ,  614508.05    ,  636139.30    ,  658548.44    ,
     *   681764.94    ,  705819.46    ,  730743.85    ,  756571.22    ,
     *   783335.97    ,
     *   595204.10    ,  616093.17    ,  637731.83    ,  660148.37    ,
     *   683372.23    ,  707434.05    ,  732365.64    ,  758200.10    ,
     *   784971.80    ,
     *   596784.27    ,  617680.47    ,  639326.30    ,  661750.04    ,
     *   684981.07    ,  709050.00    ,  733988.62    ,  759830.00    ,
     *   786608.49    ,
     *   598366.70    ,  619269.78    ,  640922.58    ,  663353.30    ,
     *   686591.32    ,  710667.18    ,  735612.66    ,  761460.80    ,
     *   788245.93    ,
     *   599951.25    ,  620860.98    ,  642520.52    ,  664958.03    ,
     *   688202.83    ,  712285.46    ,  737237.65    ,  763092.40    ,
     *   789884.02    ,
     *   601537.80    ,  622453.94    ,  644119.99    ,  666564.09    ,
     *   689815.51    ,  713904.73    ,  738863.46    ,  764724.67    ,
     *   791522.66    ,
     *   603126.24    ,  624048.53    ,  645720.89    ,  668171.37    ,
     *   691429.22    ,  715524.88    ,  740490.00    ,  766357.54    ,
     *   793161.75    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 55, 63) /
     *   604716.46    ,  625644.68    ,  647323.11    ,  669779.79    ,
     *   693043.89    ,  717145.81    ,  742117.17    ,  767990.90    ,
     *   794801.22    ,
     *   606308.37    ,  627242.27    ,  648926.58    ,  671389.24    ,
     *   694659.42    ,  718767.44    ,  743744.90    ,  769624.68    ,
     *   796440.97    ,
     *   607901.89    ,  628841.25    ,  650531.20    ,  672999.66    ,
     *   696275.72    ,  720389.68    ,  745373.09    ,  771258.79    ,
     *   798080.94    ,
     *   609496.94    ,  630441.52    ,  652136.90    ,  674610.96    ,
     *   697892.74    ,  722012.48    ,  747001.69    ,  772893.17    ,
     *   799721.05    ,
     *   611093.46    ,  632043.02    ,  653743.63    ,  676223.09    ,
     *   699510.40    ,  723635.76    ,  748630.63    ,  774527.76    ,
     *   801361.25    ,
     *   612691.37    ,  633645.70    ,  655351.32    ,  677835.99    ,
     *   701128.65    ,  725259.46    ,  750259.84    ,  776162.50    ,
     *   803001.49    ,
     *   614290.62    ,  635249.49    ,  656959.91    ,  679449.60    ,
     *   702747.44    ,  726883.55    ,  751889.29    ,  777797.34    ,
     *   804641.70    ,
     *   615891.14    ,  636854.34    ,  658569.37    ,  681063.88    ,
     *   704366.72    ,  728507.96    ,  753518.92    ,  779432.23    ,
     *   806281.85    ,
     *   617492.87    ,  638460.20    ,  660179.63    ,  682678.78    ,
     *   705986.45    ,  730132.67    ,  755148.70    ,  781067.13    ,
     *   807921.90    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 64, 72) /
     *   619095.77    ,  640067.02    ,  661790.66    ,  684294.27    ,
     *   707606.60    ,  731757.63    ,  756778.58    ,  782702.01    ,
     *   809561.80    ,
     *   620699.78    ,  641674.76    ,  663402.42    ,  685910.30    ,
     *   709227.12    ,  733382.80    ,  758408.54    ,  784336.84    ,
     *   811201.53    ,
     *   622304.83    ,  643283.36    ,  665014.86    ,  687526.85    ,
     *   710847.99    ,  735008.17    ,  760038.55    ,  785971.57    ,
     *   812841.05    ,
     *   623910.88    ,  644892.78    ,  666627.96    ,  689143.87    ,
     *   712469.17    ,  736633.70    ,  761668.57    ,  787606.20    ,
     *   814480.35    ,
     *   625517.87    ,  646502.98    ,  668241.65    ,  690761.34    ,
     *   714090.64    ,  738259.37    ,  763298.60    ,  789240.70    ,
     *   816119.39    ,
     *   627125.75    ,  648113.91    ,  669855.92    ,  692379.22    ,
     *   715712.36    ,  739885.15    ,  764928.59    ,  790875.04    ,
     *   817758.16    ,
     *   628734.46    ,  649725.51    ,  671470.72    ,  693997.48    ,
     *   717334.32    ,  741511.01    ,  766558.54    ,  792509.20    ,
     *   819396.64    ,
     *   630343.94    ,  651337.76    ,  673086.01    ,  695616.08    ,
     *   718956.49    ,  743136.95    ,  768188.42    ,  794143.18    ,
     *   821034.82    ,
     *   631954.13    ,  652950.59    ,  674701.76    ,  697235.01    ,
     *   720578.84    ,  744762.93    ,  769818.22    ,  795776.95    ,
     *   822672.67    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 73, 81) /
     *   633564.99    ,  654563.96    ,  676317.92    ,  698854.22    ,
     *   722201.34    ,  746388.94    ,  771447.92    ,  797410.49    ,
     *   824310.19    ,
     *   635176.45    ,  656177.82    ,  677934.46    ,  700473.69    ,
     *   723823.97    ,  748014.95    ,  773077.51    ,  799043.81    ,
     *   825947.36    ,
     *   636788.46    ,  657792.13    ,  679551.33    ,  702093.37    ,
     *   725446.70    ,  749640.94    ,  774706.95    ,  800676.87    ,
     *   827584.18    ,
     *   638400.95    ,  659406.83    ,  681168.50    ,  703713.25    ,
     *   727069.51    ,  751266.90    ,  776336.25    ,  802309.68    ,
     *   829220.62    ,
     *   640013.87    ,  661021.88    ,  682785.92    ,  705333.27    ,
     *   728692.37    ,  752892.80    ,  777965.38    ,  803942.21    ,
     *   830856.69    ,
     *   641627.17    ,  662637.23    ,  684403.55    ,  706953.42    ,
     *   730315.25    ,  754518.62    ,  779594.33    ,  805574.45    ,
     *   832492.38    ,
     *   643240.78    ,  664252.82    ,  686021.35    ,  708573.65    ,
     *   731938.13    ,  756144.34    ,  781223.08    ,  807206.39    ,
     *   834127.66    ,
     *   644854.65    ,  665868.61    ,  687639.28    ,  710193.94    ,
     *   733560.97    ,  757769.93    ,  782851.61    ,  808838.02    ,
     *   835762.54    ,
     *   646468.72    ,  667484.55    ,  689257.30    ,  711814.23    ,
     *   735183.74    ,  759395.38    ,  784479.90    ,  810469.33    ,
     *   837397.00    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 82, 90) /
     *   648082.94    ,  669100.59    ,  690875.36    ,  713434.51    ,
     *   736806.43    ,  761020.65    ,  786107.94    ,  812100.29    ,
     *   839031.04    ,
     *   649697.26    ,  670716.69    ,  692493.42    ,  715054.73    ,
     *   738428.99    ,  762645.73    ,  787735.71    ,  813730.91    ,
     *   840664.64    ,
     *   651311.62    ,  672332.78    ,  694111.44    ,  716674.86    ,
     *   740051.40    ,  764270.59    ,  789363.18    ,  815361.15    ,
     *   842297.79    ,
     *   652925.96    ,  673948.84    ,  695729.38    ,  718294.85    ,
     *   741673.62    ,  765895.21    ,  790990.34    ,  816991.01    ,
     *   843930.49    ,
     *   654540.25    ,  675564.80    ,  697347.20    ,  719914.69    ,
     *   743295.63    ,  767519.55    ,  792617.18    ,  818620.48    ,
     *   845562.72    ,
     *   656154.42    ,  677180.62    ,  698964.85    ,  721534.32    ,
     *   744917.40    ,  769143.60    ,  794243.66    ,  820249.53    ,
     *   847194.47    ,
     *   657768.43    ,  678796.27    ,  700582.29    ,  723153.71    ,
     *   746538.89    ,  770767.33    ,  795869.77    ,  821878.14    ,
     *   848825.72    ,
     *   659382.24    ,  680411.69    ,  702199.49    ,  724772.83    ,
     *   748160.07    ,  772390.72    ,  797495.48    ,  823506.31    ,
     *   850456.47    ,
     *   660995.79    ,  682026.85    ,  703816.40    ,  726391.64    ,
     *   749780.92    ,  774013.73    ,  799120.78    ,  825134.02    ,
     *   852086.70    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 91, 99) /
     *   662609.05    ,  683641.70    ,  705432.99    ,  728010.11    ,
     *   751401.39    ,  775636.33    ,  800745.64    ,  826761.25    ,
     *   853716.40    ,
     *   664221.98    ,  685256.20    ,  707049.22    ,  729628.20    ,
     *   753021.47    ,  777258.52    ,  802370.04    ,  828387.97    ,
     *   855345.56    ,
     *   665834.53    ,  686870.32    ,  708665.05    ,  731245.89    ,
     *   754641.12    ,  778880.25    ,  803993.95    ,  830014.18    ,
     *   856974.15    ,
     *   667446.66    ,  688484.01    ,  710280.46    ,  732863.13    ,
     *   756260.32    ,  780501.50    ,  805617.36    ,  831639.85    ,
     *   858602.17    ,
     *   669058.34    ,  690097.25    ,  711895.39    ,  734479.89    ,
     *   757879.02    ,  782122.25    ,  807240.25    ,  833264.96    ,
     *   860229.60    ,
     *   670669.54    ,  691709.99    ,  713509.83    ,  736096.15    ,
     *   759497.21    ,  783742.46    ,  808862.59    ,  834889.50    ,
     *   861856.43    ,
     *   672280.22    ,  693322.21    ,  715123.74    ,  737711.87    ,
     *   761114.85    ,  785362.12    ,  810484.35    ,  836513.45    ,
     *   863482.64    ,
     *   673890.34    ,  694933.87    ,  716737.08    ,  739327.03    ,
     *   762731.93    ,  786981.21    ,  812105.52    ,  838136.78    ,
     *   865108.21    ,
     *   675499.89    ,  696544.94    ,  718349.84    ,  740941.59    ,
     *   764348.40    ,  788599.68    ,  813726.07    ,  839759.49    ,
     *   866733.13    /
        DATA ((ENTHV (J,K),J= 82, 90),K=100,108) /
     *   677108.83    ,  698155.40    ,  719961.97    ,  742555.53    ,
     *   765964.25    ,  790217.53    ,  815345.99    ,  841381.54    ,
     *   868357.38    ,
     *   678717.13    ,  699765.22    ,  721573.46    ,  744168.82    ,
     *   767579.45    ,  791834.72    ,  816965.25    ,  843002.93    ,
     *   869980.95    ,
     *   680324.77    ,  701374.37    ,  723184.28    ,  745781.44    ,
     *   769193.98    ,  793451.24    ,  818583.83    ,  844623.63    ,
     *   871603.82    ,
     *   681931.74    ,  702982.82    ,  724794.40    ,  747393.36    ,
     *   770807.80    ,  795067.06    ,  820201.70    ,  846243.62    ,
     *   873225.98    ,
     *   683537.99    ,  704590.57    ,  726403.80    ,  749004.56    ,
     *   772420.91    ,  796682.16    ,  821818.86    ,  847862.89    ,
     *   874847.40    ,
     *   685143.53    ,  706197.57    ,  728012.46    ,  750615.02    ,
     *   774033.28    ,  798296.51    ,  823435.28    ,  849481.41    ,
     *   876468.07    ,
     *   686748.32    ,  707803.82    ,  729620.36    ,  752224.71    ,
     *   775644.88    ,  799910.11    ,  825050.94    ,  851099.18    ,
     *   878087.99    ,
     *   688352.34    ,  709409.30    ,  731227.48    ,  753833.62    ,
     *   777255.70    ,  801522.93    ,  826665.81    ,  852716.17    ,
     *   879707.12    ,
     *   689955.60    ,  711013.99    ,  732833.80    ,  755441.73    ,
     *   778865.72    ,  803134.94    ,  828279.90    ,  854332.36    ,
     *   881325.46    /
        DATA ((ENTHV (J,K),J= 82, 90),K=109,117) /
     *   691558.06    ,  712617.87    ,  734439.30    ,  757049.02    ,
     *   780474.91    ,  804746.14    ,  829893.16    ,  855947.74    ,
     *   882942.99    ,
     *   693159.72    ,  714220.93    ,  736043.97    ,  758655.47    ,
     *   782083.27    ,  806356.51    ,  831505.60    ,  857562.30    ,
     *   884559.70    ,
     *   694760.57    ,  715823.15    ,  737647.80    ,  760261.07    ,
     *   783690.77    ,  807966.02    ,  833117.19    ,  859176.02    ,
     *   886175.57    ,
     *   696360.59    ,  717424.53    ,  739250.76    ,  761865.79    ,
     *   785297.41    ,  809574.66    ,  834727.92    ,  860788.87    ,
     *   887790.59    ,
     *   697959.77    ,  719025.05    ,  740852.85    ,  763469.64    ,
     *   786903.16    ,  811182.43    ,  836337.77    ,  862400.86    ,
     *   889404.74    ,
     *   699558.11    ,  720624.70    ,  742454.05    ,  765072.60    ,
     *   788508.02    ,  812789.29    ,  837946.73    ,  864011.96    ,
     *   891018.01    ,
     *   701155.59    ,  722223.47    ,  744054.36    ,  766674.64    ,
     *   790111.96    ,  814395.25    ,  839554.78    ,  865622.16    ,
     *   892630.39    ,
     *   702752.22    ,  723821.36    ,  745653.77    ,  768275.78    ,
     *   791714.98    ,  816000.28    ,  841161.91    ,  867231.45    ,
     *   894241.87    ,
     *   704347.98    ,  725418.35    ,  747252.26    ,  769875.98    ,
     *   793317.07    ,  817604.38    ,  842768.11    ,  868839.81    ,
     *   895852.42    /
        DATA ((ENTHV (J,K),J= 82, 90),K=118,126) /
     *   705942.88    ,  727014.45    ,  748849.83    ,  771475.25    ,
     *   794918.22    ,  819207.54    ,  844373.37    ,  870447.24    ,
     *   897462.05    ,
     *   707536.90    ,  728609.64    ,  750446.48    ,  773073.58    ,
     *   796518.41    ,  820809.74    ,  845977.68    ,  872053.72    ,
     *   899070.74    ,
     *   709130.04    ,  730203.93    ,  752042.19    ,  774670.96    ,
     *   798117.65    ,  822410.98    ,  847581.03    ,  873659.24    ,
     *   900678.47    ,
     *   710722.31    ,  731797.30    ,  753636.96    ,  776267.38    ,
     *   799715.91    ,  824011.24    ,  849183.40    ,  875263.79    ,
     *   902285.25    ,
     *   712313.69    ,  733389.76    ,  755230.80    ,  777862.84    ,
     *   801313.20    ,  825610.52    ,  850784.79    ,  876867.37    ,
     *   903891.06    ,
     *   713904.20    ,  734981.30    ,  756823.68    ,  779457.33    ,
     *   802909.51    ,  827208.82    ,  852385.18    ,  878469.95    ,
     *   905495.88    ,
     *   715493.82    ,  736571.92    ,  758415.62    ,  781050.85    ,
     *   804504.84    ,  828806.12    ,  853984.59    ,  880071.54    ,
     *   907099.72    ,
     *   717082.56    ,  738161.62    ,  760006.61    ,  782643.40    ,
     *   806099.17    ,  830402.41    ,  855582.98    ,  881672.13    ,
     *   908702.55    ,
     *   718670.42    ,  739750.41    ,  761596.64    ,  784234.97    ,
     *   807692.51    ,  831997.70    ,  857180.37    ,  883271.71    ,
     *   910304.39    /
        DATA ((ENTHV (J,K),J= 82, 90),K=127,135) /
     *   720257.40    ,  741338.27    ,  763185.72    ,  785825.56    ,
     *   809284.85    ,  833591.98    ,  858776.74    ,  884870.27    ,
     *   911905.21    ,
     *   721843.51    ,  742925.21    ,  764773.85    ,  787415.17    ,
     *   810876.18    ,  835185.25    ,  860372.09    ,  886467.81    ,
     *   913505.01    ,
     *   723428.74    ,  744511.24    ,  766361.02    ,  789003.79    ,
     *   812466.52    ,  836777.50    ,  861966.41    ,  888064.33    ,
     *   915103.79    ,
     *   725013.09    ,  746096.35    ,  767947.25    ,  790591.44    ,
     *   814055.85    ,  838368.72    ,  863559.70    ,  889659.80    ,
     *   916701.53    ,
     *   726596.58    ,  747680.55    ,  769532.52    ,  792178.10    ,
     *   815644.17    ,  839958.93    ,  865151.96    ,  891254.24    ,
     *   918298.24    ,
     *   728179.20    ,  749263.83    ,  771116.84    ,  793763.78    ,
     *   817231.48    ,  841548.11    ,  866743.18    ,  892847.64    ,
     *   919893.91    ,
     *   729760.96    ,  750846.21    ,  772700.21    ,  795348.48    ,
     *   818817.79    ,  843136.26    ,  868333.36    ,  894440.00    ,
     *   921488.53    ,
     *   731341.86    ,  752427.68    ,  774282.64    ,  796932.20    ,
     *   820403.10    ,  844723.38    ,  869922.50    ,  896031.30    ,
     *   923082.11    ,
     *   732921.90    ,  754008.26    ,  775864.13    ,  798514.95    ,
     *   821987.39    ,  846309.48    ,  871510.60    ,  897621.56    ,
     *   924674.63    /
        DATA ((ENTHV (J,K),J= 82, 90),K=136,144) /
     *   734501.10    ,  755587.94    ,  777444.68    ,  800096.72    ,
     *   823570.69    ,  847894.55    ,  873097.66    ,  899210.76    ,
     *   926266.10    ,
     *   736079.45    ,  757166.72    ,  779024.30    ,  801677.51    ,
     *   825152.98    ,  849478.60    ,  874683.67    ,  900798.91    ,
     *   927856.50    ,
     *   737656.96    ,  758744.62    ,  780602.98    ,  803257.34    ,
     *   826734.27    ,  851061.62    ,  876268.65    ,  902386.01    ,
     *   929445.85    ,
     *   739233.64    ,  760321.64    ,  782180.74    ,  804836.21    ,
     *   828314.56    ,  852643.62    ,  877852.57    ,  903972.05    ,
     *   931034.14    ,
     *   740809.50    ,  761897.78    ,  783757.57    ,  806414.11    ,
     *   829893.86    ,  854224.59    ,  879435.46    ,  905557.03    ,
     *   932621.36    ,
     *   742384.52    ,  763473.04    ,  785333.49    ,  807991.06    ,
     *   831472.17    ,  855804.55    ,  881017.31    ,  907140.96    ,
     *   934207.52    ,
     *   743958.74    ,  765047.44    ,  786908.50    ,  809567.06    ,
     *   833049.49    ,  857383.49    ,  882598.11    ,  908723.84    ,
     *   935792.61    ,
     *   745532.14    ,  766620.98    ,  788482.60    ,  811142.10    ,
     *   834625.83    ,  858961.42    ,  884177.88    ,  910305.66    ,
     *   937376.64    ,
     *   747104.73    ,  768193.67    ,  790055.80    ,  812716.21    ,
     *   836201.18    ,  860538.33    ,  885756.62    ,  911886.42    ,
     *   938959.60    /
        DATA ((ENTHV (J,K),J= 82, 90),K=145,153) /
     *   748676.53    ,  769765.51    ,  791628.11    ,  814289.37    ,
     *   837775.56    ,  862114.24    ,  887334.32    ,  913466.14    ,
     *   940541.50    ,
     *   750247.54    ,  771336.50    ,  793199.52    ,  815861.60    ,
     *   839348.97    ,  863689.15    ,  888911.00    ,  915044.81    ,
     *   942122.34    ,
     *   751817.76    ,  772906.66    ,  794770.05    ,  817432.91    ,
     *   840921.42    ,  865263.06    ,  890486.64    ,  916622.43    ,
     *   943702.12    ,
     *   753387.20    ,  774475.99    ,  796339.71    ,  819003.30    ,
     *   842492.90    ,  866835.97    ,  892061.27    ,  918199.00    ,
     *   945280.84    ,
     *   754955.87    ,  776044.50    ,  797908.49    ,  820572.76    ,
     *   844063.43    ,  868407.89    ,  893634.87    ,  919774.53    ,
     *   946858.49    ,
     *   756523.78    ,  777612.19    ,  799476.41    ,  822141.33    ,
     *   845633.01    ,  869978.83    ,  895207.46    ,  921349.03    ,
     *   948435.10    ,
     *   758090.92    ,  779179.07    ,  801043.47    ,  823708.98    ,
     *   847201.65    ,  871548.79    ,  896779.05    ,  922922.49    ,
     *   950010.64    ,
     *   759657.32    ,  780745.15    ,  802609.68    ,  825275.74    ,
     *   848769.35    ,  873117.77    ,  898349.62    ,  924494.92    ,
     *   951585.14    ,
     *   761222.96    ,  782310.43    ,  804175.05    ,  826841.61    ,
     *   850336.11    ,  874685.78    ,  899919.19    ,  926066.32    ,
     *   953158.59    /
        DATA ((ENTHV (J,K),J= 82, 90),K=154,162) /
     *   762787.87    ,  783874.92    ,  805739.57    ,  828406.60    ,
     *   851901.95    ,  876252.83    ,  901487.77    ,  927636.69    ,
     *   954731.00    ,
     *   764352.05    ,  785438.64    ,  807303.27    ,  829970.71    ,
     *   853466.87    ,  877818.92    ,  903055.35    ,  929206.05    ,
     *   956302.36    ,
     *   765915.50    ,  787001.57    ,  808866.14    ,  831533.95    ,
     *   855030.88    ,  879384.06    ,  904621.95    ,  930774.39    ,
     *   957872.69    ,
     *   767478.24    ,  788563.74    ,  810428.20    ,  833096.32    ,
     *   856593.98    ,  880948.25    ,  906187.57    ,  932341.73    ,
     *   959441.98    ,
     *   769040.26    ,  790125.15    ,  811989.45    ,  834657.84    ,
     *   858156.17    ,  882511.51    ,  907752.21    ,  933908.05    ,
     *   961010.24    ,
     *   770601.58    ,  791685.80    ,  813549.89    ,  836218.51    ,
     *   859717.48    ,  884073.82    ,  909315.88    ,  935473.38    ,
     *   962577.48    ,
     *   772162.20    ,  793245.70    ,  815109.54    ,  837778.34    ,
     *   861277.90    ,  885635.22    ,  910878.59    ,  937037.71    ,
     *   964143.70    ,
     *   773722.13    ,  794804.87    ,  816668.39    ,  839337.33    ,
     *   862837.44    ,  887195.69    ,  912440.35    ,  938601.05    ,
     *   965708.90    ,
     *   775281.37    ,  796363.30    ,  818226.47    ,  840895.49    ,
     *   864396.10    ,  888755.24    ,  914001.15    ,  940163.41    ,
     *   967273.09    /
        DATA ((ENTHV (J,K),J= 91, 99),K=  1,  9) /
     *   757328.40    ,  785663.70    ,  815066.27    ,  845576.31    ,
     *   877235.53    ,  910087.21    ,  944176.28    ,  979549.34    ,
     *   1016254.7    ,
     *   757328.47    ,  785663.77    ,  815066.34    ,  845576.38    ,
     *   877235.60    ,  910087.28    ,  944176.35    ,  979549.41    ,
     *   1016254.8    ,
     *   757328.60    ,  785663.90    ,  815066.47    ,  845576.51    ,
     *   877235.74    ,  910087.42    ,  944176.49    ,  979549.55    ,
     *   1016255.0    ,
     *   757328.87    ,  785664.17    ,  815066.74    ,  845576.79    ,
     *   877236.01    ,  910087.70    ,  944176.77    ,  979549.84    ,
     *   1016255.2    ,
     *   757329.39    ,  785664.70    ,  815067.28    ,  845577.33    ,
     *   877236.56    ,  910088.26    ,  944177.34    ,  979550.40    ,
     *   1016255.8    ,
     *   757330.45    ,  785665.77    ,  815068.36    ,  845578.42    ,
     *   877237.67    ,  910089.37    ,  944178.46    ,  979551.54    ,
     *   1016257.0    ,
     *   757332.55    ,  785667.90    ,  815070.52    ,  845580.61    ,
     *   877239.87    ,  910091.60    ,  944180.71    ,  979553.80    ,
     *   1016259.2    ,
     *   757336.76    ,  785672.17    ,  815074.84    ,  845584.98    ,
     *   877244.29    ,  910096.06    ,  944185.20    ,  979558.33    ,
     *   1016263.8    ,
     *   757345.19    ,  785680.71    ,  815083.48    ,  845593.71    ,
     *   877253.11    ,  910104.97    ,  944194.19    ,  979567.39    ,
     *   1016272.9    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 10, 18) /
     *   757362.03    ,  785697.77    ,  815100.76    ,  845611.18    ,
     *   877270.76    ,  910122.79    ,  944212.17    ,  979585.51    ,
     *   1016291.2    ,
     *   757395.73    ,  785731.91    ,  815135.31    ,  845646.12    ,
     *   877306.06    ,  910158.43    ,  944248.12    ,  979621.76    ,
     *   1016327.7    ,
     *   757463.13    ,  785800.19    ,  815204.42    ,  845716.01    ,
     *   877376.67    ,  910229.71    ,  944320.03    ,  979694.25    ,
     *   1016400.7    ,
     *   757597.95    ,  785936.78    ,  815342.65    ,  845855.79    ,
     *   877517.90    ,  910372.28    ,  944463.86    ,  979839.23    ,
     *   1016546.8    ,
     *   757867.68    ,  786210.01    ,  815619.18    ,  846135.39    ,
     *   877800.39    ,  910657.46    ,  944751.53    ,  980129.22    ,
     *   1016838.9    ,
     *   758407.48    ,  786756.76    ,  816172.46    ,  846694.79    ,
     *   878365.51    ,  911227.91    ,  945326.94    ,  980709.22    ,
     *   1017423.1    ,
     *   759488.36    ,  787851.34    ,  817279.90    ,  847814.30    ,
     *   879496.30    ,  912369.22    ,  946478.03    ,  981869.39    ,
     *   1018591.7    ,
     *   761059.75    ,  789442.11    ,  818888.89    ,  849440.38    ,
     *   881138.37    ,  914026.23    ,  948148.95    ,  983553.21    ,
     *   1020287.4    ,
     *   762634.42    ,  791035.58    ,  820500.07    ,  851068.18    ,
     *   882781.76    ,  915684.17    ,  949820.45    ,  985237.30    ,
     *   1021983.2    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 19, 27) /
     *   764212.22    ,  792631.63    ,  822113.31    ,  852697.60    ,
     *   884426.34    ,  917342.94    ,  951492.45    ,  986921.60    ,
     *   1023678.9    ,
     *   765793.02    ,  794230.13    ,  823728.52    ,  854328.53    ,
     *   886072.04    ,  919002.47    ,  953164.89    ,  988606.04    ,
     *   1025374.4    ,
     *   767376.74    ,  795831.02    ,  825345.62    ,  855960.93    ,
     *   887718.80    ,  920662.70    ,  954837.71    ,  990290.59    ,
     *   1027069.9    ,
     *   768963.31    ,  797434.23    ,  826964.57    ,  857594.73    ,
     *   889366.58    ,  922323.60    ,  956510.88    ,  991975.20    ,
     *   1028765.1    ,
     *   770552.69    ,  799039.72    ,  828585.33    ,  859229.91    ,
     *   891015.35    ,  923985.14    ,  958184.38    ,  993659.87    ,
     *   1030460.2    ,
     *   772144.86    ,  800647.48    ,  830207.88    ,  860866.45    ,
     *   892665.10    ,  925647.31    ,  959858.21    ,  995344.58    ,
     *   1032155.0    ,
     *   773739.80    ,  802257.48    ,  831832.20    ,  862504.33    ,
     *   894315.81    ,  927310.11    ,  961532.34    ,  997029.33    ,
     *   1033849.6    ,
     *   775337.47    ,  803869.71    ,  833458.28    ,  864143.57    ,
     *   895967.48    ,  928973.52    ,  963206.79    ,  998714.11    ,
     *   1035544.1    ,
     *   776937.88    ,  805484.17    ,  835086.12    ,  865784.14    ,
     *   897620.12    ,  930637.55    ,  964881.55    ,  1000398.9    ,
     *   1037238.3    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 28, 36) /
     *   778540.99    ,  807100.82    ,  836715.71    ,  867426.04    ,
     *   899273.71    ,  932302.21    ,  966556.63    ,  1002083.8    ,
     *   1038932.3    ,
     *   780146.78    ,  808719.66    ,  838347.04    ,  869069.27    ,
     *   900928.27    ,  933967.49    ,  968232.04    ,  1003768.7    ,
     *   1040626.2    ,
     *   781755.21    ,  810340.67    ,  839980.09    ,  870713.83    ,
     *   902583.78    ,  935633.40    ,  969907.78    ,  1005453.7    ,
     *   1042319.8    ,
     *   783366.25    ,  811963.80    ,  841614.84    ,  872359.70    ,
     *   904240.25    ,  937299.93    ,  971583.86    ,  1007138.8    ,
     *   1044013.3    ,
     *   784979.84    ,  813589.04    ,  843251.27    ,  874006.86    ,
     *   905897.66    ,  938967.10    ,  973260.27    ,  1008823.9    ,
     *   1045706.7    ,
     *   786595.93    ,  815216.33    ,  844889.35    ,  875655.29    ,
     *   907556.00    ,  940634.88    ,  974937.01    ,  1010509.2    ,
     *   1047399.9    ,
     *   788214.44    ,  816845.62    ,  846529.04    ,  877304.98    ,
     *   909215.25    ,  942303.27    ,  976614.09    ,  1012194.5    ,
     *   1049092.9    ,
     *   789835.29    ,  818476.85    ,  848170.29    ,  878955.87    ,
     *   910875.40    ,  943972.26    ,  978291.50    ,  1013879.8    ,
     *   1050785.8    ,
     *   791458.41    ,  820109.96    ,  849813.05    ,  880607.94    ,
     *   912536.42    ,  945641.83    ,  979969.22    ,  1015565.3    ,
     *   1052478.6    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 37, 45) /
     *   793083.71    ,  821744.86    ,  851457.27    ,  882261.15    ,
     *   914198.26    ,  947311.96    ,  981647.24    ,  1017250.8    ,
     *   1054171.2    ,
     *   794711.07    ,  823381.49    ,  853102.88    ,  883915.44    ,
     *   915860.91    ,  948982.62    ,  983325.55    ,  1018936.4    ,
     *   1055863.7    ,
     *   796340.39    ,  825019.76    ,  854749.82    ,  885570.77    ,
     *   917524.31    ,  950653.77    ,  985004.13    ,  1020622.0    ,
     *   1057556.0    ,
     *   797971.57    ,  826659.57    ,  856398.01    ,  887227.06    ,
     *   919188.42    ,  952325.40    ,  986682.94    ,  1022307.7    ,
     *   1059248.2    ,
     *   799604.50    ,  828300.83    ,  858047.37    ,  888884.27    ,
     *   920853.20    ,  953997.46    ,  988361.96    ,  1023993.4    ,
     *   1060940.1    ,
     *   801239.04    ,  829943.45    ,  859697.83    ,  890542.32    ,
     *   922518.59    ,  955669.90    ,  990041.17    ,  1025679.0    ,
     *   1062631.9    ,
     *   802875.10    ,  831587.32    ,  861349.30    ,  892201.15    ,
     *   924184.54    ,  957342.69    ,  991720.53    ,  1027364.7    ,
     *   1064323.5    ,
     *   804512.54    ,  833232.34    ,  863001.69    ,  893860.69    ,
     *   925850.98    ,  959015.79    ,  993400.00    ,  1029050.2    ,
     *   1066014.9    ,
     *   806151.25    ,  834878.41    ,  864654.92    ,  895520.86    ,
     *   927517.86    ,  960689.13    ,  995079.55    ,  1030735.7    ,
     *   1067706.0    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 46, 54) /
     *   807791.11    ,  836525.42    ,  866308.90    ,  897181.60    ,
     *   929185.12    ,  962362.68    ,  996759.13    ,  1032421.0    ,
     *   1069396.8    ,
     *   809432.00    ,  838173.29    ,  867963.54    ,  898842.82    ,
     *   930852.70    ,  964036.38    ,  998438.70    ,  1034106.2    ,
     *   1071087.3    ,
     *   811073.82    ,  839821.90    ,  869618.77    ,  900504.45    ,
     *   932520.52    ,  965710.17    ,  1000118.2    ,  1035791.2    ,
     *   1072777.5    ,
     *   812716.45    ,  841471.17    ,  871274.48    ,  902166.42    ,
     *   934188.54    ,  967384.02    ,  1001797.7    ,  1037476.0    ,
     *   1074467.4    ,
     *   814359.79    ,  843120.99    ,  872930.61    ,  903828.66    ,
     *   935856.69    ,  969057.85    ,  1003477.0    ,  1039160.5    ,
     *   1076156.9    ,
     *   816003.73    ,  844771.27    ,  874587.06    ,  905491.09    ,
     *   937524.90    ,  970731.63    ,  1005156.1    ,  1040844.7    ,
     *   1077846.0    ,
     *   817648.19    ,  846421.93    ,  876243.76    ,  907153.64    ,
     *   939193.11    ,  972405.29    ,  1006835.0    ,  1042528.6    ,
     *   1079534.6    ,
     *   819293.05    ,  848072.89    ,  877900.63    ,  908816.25    ,
     *   940861.27    ,  974078.78    ,  1008513.6    ,  1044212.1    ,
     *   1081222.7    ,
     *   820938.26    ,  849724.05    ,  879557.60    ,  910478.86    ,
     *   942529.31    ,  975752.06    ,  1010191.9    ,  1045895.2    ,
     *   1082910.4    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 55, 63) /
     *   822583.71    ,  851375.36    ,  881214.60    ,  912141.38    ,
     *   944197.18    ,  977425.08    ,  1011869.8    ,  1047577.9    ,
     *   1084597.5    ,
     *   824229.33    ,  853026.72    ,  882871.57    ,  913803.78    ,
     *   945864.82    ,  979097.77    ,  1013547.4    ,  1049260.1    ,
     *   1086284.1    ,
     *   825875.06    ,  854678.09    ,  884528.44    ,  915465.99    ,
     *   947532.19    ,  980770.11    ,  1015224.5    ,  1050941.7    ,
     *   1087970.1    ,
     *   827520.82    ,  856329.40    ,  886185.15    ,  917127.95    ,
     *   949199.23    ,  982442.04    ,  1016901.1    ,  1052622.8    ,
     *   1089655.4    ,
     *   829166.57    ,  857980.59    ,  887841.65    ,  918789.62    ,
     *   950865.90    ,  984113.52    ,  1018577.2    ,  1054303.3    ,
     *   1091340.1    ,
     *   830812.24    ,  859631.60    ,  889497.89    ,  920450.94    ,
     *   952532.14    ,  985784.51    ,  1020252.7    ,  1055983.2    ,
     *   1093024.1    ,
     *   832457.78    ,  861282.39    ,  891153.82    ,  922111.87    ,
     *   954197.93    ,  987454.97    ,  1021927.7    ,  1057662.4    ,
     *   1094707.4    ,
     *   834103.15    ,  862932.92    ,  892809.40    ,  923772.38    ,
     *   955863.21    ,  989124.87    ,  1023602.0    ,  1059341.0    ,
     *   1096389.9    ,
     *   835748.32    ,  864583.14    ,  894464.59    ,  925432.42    ,
     *   957527.96    ,  990794.16    ,  1025275.6    ,  1061018.8    ,
     *   1098071.7    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 64, 72) /
     *   837393.23    ,  866233.01    ,  896119.35    ,  927091.96    ,
     *   959192.14    ,  992462.82    ,  1026948.6    ,  1062695.9    ,
     *   1099752.7    ,
     *   839037.86    ,  867882.52    ,  897773.65    ,  928750.96    ,
     *   960855.72    ,  994130.83    ,  1028620.9    ,  1064372.2    ,
     *   1101432.9    ,
     *   840682.19    ,  869531.61    ,  899427.46    ,  930409.40    ,
     *   962518.66    ,  995798.14    ,  1030292.4    ,  1066047.7    ,
     *   1103112.3    ,
     *   842326.17    ,  871180.28    ,  901080.76    ,  932067.25    ,
     *   964180.96    ,  997464.74    ,  1031963.1    ,  1067722.5    ,
     *   1104790.8    ,
     *   843969.80    ,  872828.49    ,  902733.52    ,  933724.48    ,
     *   965842.57    ,  999130.60    ,  1033633.1    ,  1069396.4    ,
     *   1106468.4    ,
     *   845613.05    ,  874476.23    ,  904385.72    ,  935381.09    ,
     *   967503.48    ,  1000795.7    ,  1035302.3    ,  1071069.4    ,
     *   1108145.2    ,
     *   847255.90    ,  876123.48    ,  906037.35    ,  937037.04    ,
     *   969163.68    ,  1002460.0    ,  1036970.6    ,  1072741.6    ,
     *   1109821.0    ,
     *   848898.35    ,  877770.22    ,  907688.38    ,  938692.32    ,
     *   970823.14    ,  1004123.6    ,  1038638.1    ,  1074412.8    ,
     *   1111495.9    ,
     *   850540.36    ,  879416.43    ,  909338.80    ,  940346.92    ,
     *   972481.85    ,  1005786.3    ,  1040304.7    ,  1076083.2    ,
     *   1113169.9    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 73, 81) /
     *   852181.93    ,  881062.11    ,  910988.60    ,  942000.82    ,
     *   974139.80    ,  1007448.2    ,  1041970.5    ,  1077752.7    ,
     *   1114842.9    ,
     *   853823.06    ,  882707.25    ,  912637.77    ,  943654.02    ,
     *   975796.97    ,  1009109.3    ,  1043635.3    ,  1079421.2    ,
     *   1116514.9    ,
     *   855463.73    ,  884351.84    ,  914286.31    ,  945306.50    ,
     *   977453.36    ,  1010769.5    ,  1045299.3    ,  1081088.8    ,
     *   1118186.0    ,
     *   857103.93    ,  885995.86    ,  915934.20    ,  946958.25    ,
     *   979108.96    ,  1012428.9    ,  1046962.4    ,  1082755.5    ,
     *   1119856.1    ,
     *   858743.65    ,  887639.32    ,  917581.43    ,  948609.28    ,
     *   980763.77    ,  1014087.4    ,  1048624.6    ,  1084421.2    ,
     *   1121525.2    ,
     *   860382.89    ,  889282.20    ,  919228.01    ,  950259.58    ,
     *   982417.77    ,  1015745.1    ,  1050285.8    ,  1086085.9    ,
     *   1123193.3    ,
     *   862021.63    ,  890924.50    ,  920873.92    ,  951909.13    ,
     *   984070.96    ,  1017401.9    ,  1051946.1    ,  1087749.7    ,
     *   1124860.4    ,
     *   863659.88    ,  892566.21    ,  922519.17    ,  953557.95    ,
     *   985723.34    ,  1019057.8    ,  1053605.5    ,  1089412.5    ,
     *   1126526.4    ,
     *   865297.63    ,  894207.33    ,  924163.74    ,  955206.01    ,
     *   987374.91    ,  1020712.9    ,  1055264.0    ,  1091074.3    ,
     *   1128191.5    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 82, 90) /
     *   866934.86    ,  895847.86    ,  925807.64    ,  956853.33    ,
     *   989025.67    ,  1022367.0    ,  1056921.6    ,  1092735.2    ,
     *   1129855.6    ,
     *   868571.57    ,  897487.79    ,  927450.87    ,  958499.90    ,
     *   990675.60    ,  1024020.3    ,  1058578.2    ,  1094395.1    ,
     *   1131518.6    ,
     *   870207.76    ,  899127.12    ,  929093.41    ,  960145.72    ,
     *   992324.73    ,  1025672.8    ,  1060233.9    ,  1096054.0    ,
     *   1133180.7    ,
     *   871843.42    ,  900765.84    ,  930735.27    ,  961790.79    ,
     *   993973.03    ,  1027324.3    ,  1061888.7    ,  1097711.9    ,
     *   1134841.7    ,
     *   873478.53    ,  902403.94    ,  932376.45    ,  963435.10    ,
     *   995620.52    ,  1028975.0    ,  1063542.5    ,  1099368.8    ,
     *   1136501.7    ,
     *   875113.09    ,  904041.42    ,  934016.94    ,  965078.66    ,
     *   997267.19    ,  1030624.8    ,  1065195.4    ,  1101024.8    ,
     *   1138160.6    ,
     *   876747.10    ,  905678.28    ,  935656.74    ,  966721.47    ,
     *   998913.04    ,  1032273.7    ,  1066847.4    ,  1102679.8    ,
     *   1139818.6    ,
     *   878380.54    ,  907314.51    ,  937295.85    ,  968363.51    ,
     *   1000558.1    ,  1033921.7    ,  1068498.4    ,  1104333.8    ,
     *   1141475.5    ,
     *   880013.40    ,  908950.11    ,  938934.26    ,  970004.80    ,
     *   1002202.3    ,  1035568.9    ,  1070148.5    ,  1105986.9    ,
     *   1143131.5    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 91, 99) /
     *   881645.68    ,  910585.06    ,  940571.96    ,  971645.33    ,
     *   1003845.7    ,  1037215.2    ,  1071797.7    ,  1107639.0    ,
     *   1144786.4    ,
     *   883277.37    ,  912219.36    ,  942208.97    ,  973285.11    ,
     *   1005488.3    ,  1038860.6    ,  1073446.0    ,  1109290.1    ,
     *   1146440.3    ,
     *   884908.44    ,  913853.01    ,  943845.26    ,  974924.11    ,
     *   1007130.1    ,  1040505.2    ,  1075093.4    ,  1110940.2    ,
     *   1148093.2    ,
     *   886538.90    ,  915486.00    ,  945480.85    ,  976562.36    ,
     *   1008771.0    ,  1042148.9    ,  1076739.9    ,  1112589.4    ,
     *   1149745.1    ,
     *   888168.74    ,  917118.31    ,  947115.71    ,  978199.83    ,
     *   1010411.1    ,  1043791.7    ,  1078385.4    ,  1114237.7    ,
     *   1151396.0    ,
     *   889797.93    ,  918749.94    ,  948749.85    ,  979836.54    ,
     *   1012050.5    ,  1045433.7    ,  1080030.0    ,  1115885.0    ,
     *   1153045.9    ,
     *   891426.47    ,  920380.88    ,  950383.26    ,  981472.47    ,
     *   1013689.0    ,  1047074.8    ,  1081673.7    ,  1117531.3    ,
     *   1154694.9    ,
     *   893054.35    ,  922011.13    ,  952015.93    ,  983107.63    ,
     *   1015326.7    ,  1048715.0    ,  1083316.6    ,  1119176.7    ,
     *   1156342.8    ,
     *   894681.54    ,  923640.67    ,  953647.86    ,  984742.01    ,
     *   1016963.5    ,  1050354.4    ,  1084958.5    ,  1120821.2    ,
     *   1157989.8    /
        DATA ((ENTHV (J,K),J= 91, 99),K=100,108) /
     *   896308.05    ,  925269.49    ,  955279.05    ,  986375.60    ,
     *   1018599.6    ,  1051992.9    ,  1086599.5    ,  1122464.7    ,
     *   1159635.8    ,
     *   897933.86    ,  926897.58    ,  956909.47    ,  988008.40    ,
     *   1020234.8    ,  1053630.6    ,  1088239.6    ,  1124107.2    ,
     *   1161280.8    ,
     *   899558.95    ,  928524.93    ,  958539.14    ,  989640.41    ,
     *   1021869.2    ,  1055267.4    ,  1089878.8    ,  1125748.9    ,
     *   1162924.8    ,
     *   901183.31    ,  930151.54    ,  960168.03    ,  991271.62    ,
     *   1023502.7    ,  1056903.3    ,  1091517.1    ,  1127389.6    ,
     *   1164567.9    ,
     *   902806.93    ,  931777.39    ,  961796.14    ,  992902.02    ,
     *   1025135.4    ,  1058538.4    ,  1093154.5    ,  1129029.3    ,
     *   1166210.0    ,
     *   904429.79    ,  933402.46    ,  963423.46    ,  994531.61    ,
     *   1026767.3    ,  1060172.6    ,  1094791.1    ,  1130668.2    ,
     *   1167851.1    ,
     *   906051.88    ,  935026.76    ,  965049.98    ,  996160.39    ,
     *   1028398.4    ,  1061805.9    ,  1096426.7    ,  1132306.1    ,
     *   1169491.3    ,
     *   907673.19    ,  936650.26    ,  966675.70    ,  997788.34    ,
     *   1030028.6    ,  1063438.4    ,  1098061.4    ,  1133943.1    ,
     *   1171130.5    ,
     *   909293.70    ,  938272.96    ,  968300.61    ,  999415.47    ,
     *   1031657.9    ,  1065070.0    ,  1099695.2    ,  1135579.1    ,
     *   1172768.8    /
        DATA ((ENTHV (J,K),J= 91, 99),K=109,117) /
     *   910913.40    ,  939894.85    ,  969924.69    ,  1001041.8    ,
     *   1033286.4    ,  1066700.7    ,  1101328.1    ,  1137214.2    ,
     *   1174406.1    ,
     *   912532.28    ,  941515.91    ,  971547.94    ,  1002667.2    ,
     *   1034914.1    ,  1068330.5    ,  1102960.2    ,  1138848.5    ,
     *   1176042.5    ,
     *   914150.32    ,  943136.13    ,  973170.34    ,  1004291.8    ,
     *   1036540.8    ,  1069959.5    ,  1104591.3    ,  1140481.7    ,
     *   1177678.0    ,
     *   915767.51    ,  944755.50    ,  974791.90    ,  1005915.5    ,
     *   1038166.7    ,  1071587.5    ,  1106221.5    ,  1142114.1    ,
     *   1179312.4    ,
     *   917383.84    ,  946374.02    ,  976412.59    ,  1007538.4    ,
     *   1039791.8    ,  1073214.7    ,  1107850.8    ,  1143745.6    ,
     *   1180946.0    ,
     *   918999.30    ,  947991.66    ,  978032.41    ,  1009160.4    ,
     *   1041415.9    ,  1074841.0    ,  1109479.3    ,  1145376.1    ,
     *   1182578.6    ,
     *   920613.87    ,  949608.42    ,  979651.35    ,  1010781.5    ,
     *   1043039.2    ,  1076466.4    ,  1111106.8    ,  1147005.7    ,
     *   1184210.2    ,
     *   922227.54    ,  951224.29    ,  981269.41    ,  1012401.7    ,
     *   1044661.5    ,  1078090.9    ,  1112733.4    ,  1148634.3    ,
     *   1185841.0    ,
     *   923840.30    ,  952839.25    ,  982886.56    ,  1014021.0    ,
     *   1046283.0    ,  1079714.5    ,  1114359.0    ,  1150262.1    ,
     *   1187470.7    /
        DATA ((ENTHV (J,K),J= 91, 99),K=118,126) /
     *   925452.14    ,  954453.30    ,  984502.81    ,  1015639.4    ,
     *   1047903.6    ,  1081337.1    ,  1115983.8    ,  1151888.9    ,
     *   1189099.6    ,
     *   927063.05    ,  956066.43    ,  986118.14    ,  1017257.0    ,
     *   1049523.2    ,  1082958.9    ,  1117607.6    ,  1153514.8    ,
     *   1190727.5    ,
     *   928673.02    ,  957678.63    ,  987732.54    ,  1018873.5    ,
     *   1051142.0    ,  1084579.8    ,  1119230.6    ,  1155139.7    ,
     *   1192354.4    ,
     *   930282.04    ,  959289.88    ,  989346.01    ,  1020489.2    ,
     *   1052759.8    ,  1086199.7    ,  1120852.6    ,  1156763.8    ,
     *   1193980.4    ,
     *   931890.09    ,  960900.18    ,  990958.54    ,  1022103.9    ,
     *   1054376.6    ,  1087818.7    ,  1122473.6    ,  1158386.9    ,
     *   1195605.5    ,
     *   933497.17    ,  962509.52    ,  992570.11    ,  1023717.7    ,
     *   1055992.6    ,  1089436.7    ,  1124093.8    ,  1160009.0    ,
     *   1197229.6    ,
     *   935103.27    ,  964117.88    ,  994180.72    ,  1025330.5    ,
     *   1057607.6    ,  1091053.9    ,  1125713.0    ,  1161630.2    ,
     *   1198852.8    ,
     *   936708.39    ,  965725.27    ,  995790.37    ,  1026942.4    ,
     *   1059221.6    ,  1092670.0    ,  1127331.2    ,  1163250.5    ,
     *   1200475.0    ,
     *   938312.50    ,  967331.68    ,  997399.04    ,  1028553.3    ,
     *   1060834.7    ,  1094285.3    ,  1128948.5    ,  1164869.8    ,
     *   1202096.3    /
        DATA ((ENTHV (J,K),J= 91, 99),K=127,135) /
     *   939915.62    ,  968937.09    ,  999006.73    ,  1030163.2    ,
     *   1062446.9    ,  1095899.5    ,  1130564.9    ,  1166488.2    ,
     *   1203716.7    ,
     *   941517.72    ,  970541.49    ,  1000613.4    ,  1031772.2    ,
     *   1064058.0    ,  1097512.9    ,  1132180.3    ,  1168105.6    ,
     *   1205336.1    ,
     *   943118.80    ,  972144.89    ,  1002219.1    ,  1033380.1    ,
     *   1065668.2    ,  1099125.2    ,  1133794.7    ,  1169722.1    ,
     *   1206954.5    ,
     *   944718.86    ,  973747.28    ,  1003823.8    ,  1034987.1    ,
     *   1067277.4    ,  1100736.6    ,  1135408.2    ,  1171337.6    ,
     *   1208572.0    ,
     *   946317.89    ,  975348.64    ,  1005427.5    ,  1036593.1    ,
     *   1068885.6    ,  1102347.0    ,  1137020.7    ,  1172952.2    ,
     *   1210188.5    ,
     *   947915.88    ,  976948.97    ,  1007030.2    ,  1038198.1    ,
     *   1070492.9    ,  1103956.4    ,  1138632.3    ,  1174565.8    ,
     *   1211804.1    ,
     *   949512.83    ,  978548.27    ,  1008631.8    ,  1039802.0    ,
     *   1072099.1    ,  1105564.8    ,  1140242.9    ,  1176178.4    ,
     *   1213418.7    ,
     *   951108.73    ,  980146.54    ,  1010232.4    ,  1041405.0    ,
     *   1073704.3    ,  1107172.3    ,  1141852.5    ,  1177790.1    ,
     *   1215032.3    ,
     *   952703.59    ,  981743.76    ,  1011832.0    ,  1043006.9    ,
     *   1075308.5    ,  1108778.7    ,  1143461.1    ,  1179400.8    ,
     *   1216645.0    /
        DATA ((ENTHV (J,K),J= 91, 99),K=136,144) /
     *   954297.39    ,  983339.93    ,  1013430.6    ,  1044607.8    ,
     *   1076911.8    ,  1110384.2    ,  1145068.7    ,  1181010.5    ,
     *   1218256.7    ,
     *   955890.13    ,  984935.05    ,  1015028.1    ,  1046207.7    ,
     *   1078513.9    ,  1111988.7    ,  1146675.3    ,  1182619.2    ,
     *   1219867.5    ,
     *   957481.82    ,  986529.12    ,  1016624.5    ,  1047806.5    ,
     *   1080115.1    ,  1113592.1    ,  1148281.0    ,  1184227.0    ,
     *   1221477.3    ,
     *   959072.44    ,  988122.13    ,  1018220.0    ,  1049404.3    ,
     *   1081715.3    ,  1115194.5    ,  1149885.6    ,  1185833.8    ,
     *   1223086.1    ,
     *   960662.00    ,  989714.07    ,  1019814.3    ,  1051001.1    ,
     *   1083314.4    ,  1116795.9    ,  1151489.2    ,  1187439.5    ,
     *   1224693.9    ,
     *   962250.49    ,  991304.96    ,  1021407.6    ,  1052596.8    ,
     *   1084912.4    ,  1118396.3    ,  1153091.9    ,  1189044.3    ,
     *   1226300.7    ,
     *   963837.91    ,  992894.77    ,  1022999.9    ,  1054191.4    ,
     *   1086509.5    ,  1119995.7    ,  1154693.5    ,  1190648.1    ,
     *   1227906.6    ,
     *   965424.26    ,  994483.52    ,  1024591.0    ,  1055785.0    ,
     *   1088105.5    ,  1121594.0    ,  1156294.1    ,  1192250.9    ,
     *   1229511.5    ,
     *   967009.54    ,  996071.20    ,  1026181.1    ,  1057377.6    ,
     *   1089700.4    ,  1123191.3    ,  1157893.7    ,  1193852.7    ,
     *   1231115.3    /
        DATA ((ENTHV (J,K),J= 91, 99),K=145,153) /
     *   968593.76    ,  997657.81    ,  1027770.2    ,  1058969.1    ,
     *   1091294.3    ,  1124787.6    ,  1159492.3    ,  1195453.4    ,
     *   1232718.2    ,
     *   970176.90    ,  999243.34    ,  1029358.2    ,  1060559.5    ,
     *   1092887.2    ,  1126382.9    ,  1161089.8    ,  1197053.2    ,
     *   1234320.1    ,
     *   971758.97    ,  1000827.8    ,  1030945.1    ,  1062148.9    ,
     *   1094479.0    ,  1127977.0    ,  1162686.3    ,  1198652.0    ,
     *   1235921.0    ,
     *   973339.97    ,  1002411.2    ,  1032530.9    ,  1063737.2    ,
     *   1096069.8    ,  1129570.2    ,  1164281.8    ,  1200249.7    ,
     *   1237520.9    ,
     *   974919.91    ,  1003993.5    ,  1034115.7    ,  1065324.4    ,
     *   1097659.4    ,  1131162.3    ,  1165876.3    ,  1201846.5    ,
     *   1239119.8    ,
     *   976498.77    ,  1005574.8    ,  1035699.3    ,  1066910.5    ,
     *   1099248.1    ,  1132753.4    ,  1167469.7    ,  1203442.2    ,
     *   1240717.7    ,
     *   978076.57    ,  1007154.9    ,  1037282.0    ,  1068495.6    ,
     *   1100835.6    ,  1134343.4    ,  1169062.1    ,  1205036.9    ,
     *   1242314.6    ,
     *   979653.31    ,  1008734.0    ,  1038863.5    ,  1070079.7    ,
     *   1102422.1    ,  1135932.3    ,  1170653.5    ,  1206630.5    ,
     *   1243910.5    ,
     *   981228.99    ,  1010312.1    ,  1040444.0    ,  1071662.6    ,
     *   1104007.6    ,  1137520.3    ,  1172243.8    ,  1208223.2    ,
     *   1245505.4    /
        DATA ((ENTHV (J,K),J= 91, 99),K=154,162) /
     *   982803.60    ,  1011889.0    ,  1042023.4    ,  1073244.5    ,
     *   1105592.0    ,  1139107.1    ,  1173833.1    ,  1209814.8    ,
     *   1247099.2    ,
     *   984377.16    ,  1013464.9    ,  1043601.7    ,  1074825.3    ,
     *   1107175.3    ,  1140692.9    ,  1175421.3    ,  1211405.4    ,
     *   1248692.1    ,
     *   985949.66    ,  1015039.7    ,  1045179.0    ,  1076405.1    ,
     *   1108757.5    ,  1142277.6    ,  1177008.5    ,  1212995.0    ,
     *   1250283.9    ,
     *   987521.11    ,  1016613.5    ,  1046755.1    ,  1077983.7    ,
     *   1110338.7    ,  1143861.3    ,  1178594.6    ,  1214583.5    ,
     *   1251874.8    ,
     *   989091.52    ,  1018186.2    ,  1048330.3    ,  1079561.3    ,
     *   1111918.8    ,  1145444.0    ,  1180179.7    ,  1216171.0    ,
     *   1253464.6    ,
     *   990660.88    ,  1019757.8    ,  1049904.3    ,  1081137.9    ,
     *   1113497.9    ,  1147025.5    ,  1181763.8    ,  1217757.4    ,
     *   1255053.3    ,
     *   992229.20    ,  1021328.4    ,  1051477.3    ,  1082713.3    ,
     *   1115075.9    ,  1148606.0    ,  1183346.7    ,  1219342.9    ,
     *   1256641.1    ,
     *   993796.48    ,  1022898.0    ,  1053049.2    ,  1084287.7    ,
     *   1116652.8    ,  1150185.5    ,  1184928.7    ,  1220927.2    ,
     *   1258227.8    ,
     *   995362.73    ,  1024466.5    ,  1054620.1    ,  1085861.1    ,
     *   1118228.7    ,  1151763.9    ,  1186509.6    ,  1222510.6    ,
     *   1259813.6    /
        DATA ((ENTHV (J,K),J=100,108),K=  1,  9) /
     *   1054342.7    ,  1093865.2    ,  1134876.4    ,  1177432.4    ,
     *   1221591.2    ,  1267413.3    ,  1314961.3    ,  1364300.2    ,
     *   1415497.5    ,
     *   1054342.8    ,  1093865.3    ,  1134876.5    ,  1177432.4    ,
     *   1221591.2    ,  1267413.3    ,  1314961.3    ,  1364300.3    ,
     *   1415497.6    ,
     *   1054342.9    ,  1093865.5    ,  1134876.7    ,  1177432.6    ,
     *   1221591.4    ,  1267413.5    ,  1314961.5    ,  1364300.4    ,
     *   1415497.8    ,
     *   1054343.2    ,  1093865.8    ,  1134877.0    ,  1177432.9    ,
     *   1221591.7    ,  1267413.8    ,  1314961.8    ,  1364300.7    ,
     *   1415498.1    ,
     *   1054343.8    ,  1093866.3    ,  1134877.5    ,  1177433.5    ,
     *   1221592.3    ,  1267414.4    ,  1314962.4    ,  1364301.3    ,
     *   1415498.6    ,
     *   1054344.9    ,  1093867.5    ,  1134878.7    ,  1177434.6    ,
     *   1221593.4    ,  1267415.5    ,  1314963.6    ,  1364302.5    ,
     *   1415499.8    ,
     *   1054347.2    ,  1093869.8    ,  1134881.0    ,  1177437.0    ,
     *   1221595.8    ,  1267417.9    ,  1314965.9    ,  1364304.9    ,
     *   1415502.2    ,
     *   1054351.8    ,  1093874.4    ,  1134885.7    ,  1177441.6    ,
     *   1221600.5    ,  1267422.6    ,  1314970.7    ,  1364309.6    ,
     *   1415507.0    ,
     *   1054361.0    ,  1093883.7    ,  1134895.0    ,  1177451.0    ,
     *   1221609.9    ,  1267432.0    ,  1314980.1    ,  1364319.1    ,
     *   1415516.5    /
        DATA ((ENTHV (J,K),J=100,108),K= 10, 18) /
     *   1054379.4    ,  1093902.2    ,  1134913.6    ,  1177469.7    ,
     *   1221628.6    ,  1267450.9    ,  1314999.0    ,  1364338.1    ,
     *   1415535.5    ,
     *   1054416.1    ,  1093939.1    ,  1134950.8    ,  1177507.0    ,
     *   1221666.2    ,  1267488.6    ,  1315036.8    ,  1364376.0    ,
     *   1415573.5    ,
     *   1054489.7    ,  1094013.1    ,  1135025.1    ,  1177581.8    ,
     *   1221741.3    ,  1267564.0    ,  1315112.5    ,  1364451.9    ,
     *   1415649.6    ,
     *   1054636.7    ,  1094161.1    ,  1135173.9    ,  1177731.3    ,
     *   1221891.4    ,  1267714.7    ,  1315263.8    ,  1364603.6    ,
     *   1415801.7    ,
     *   1054930.8    ,  1094456.9    ,  1135471.4    ,  1178030.3    ,
     *   1222191.7    ,  1268016.2    ,  1315566.3    ,  1364907.0    ,
     *   1416105.9    ,
     *   1055518.9    ,  1095048.6    ,  1136066.4    ,  1178628.2    ,
     *   1222792.3    ,  1268619.1    ,  1316171.3    ,  1365513.8    ,
     *   1416714.2    ,
     *   1056695.2    ,  1096232.0    ,  1137256.1    ,  1179823.7    ,
     *   1223993.1    ,  1269824.5    ,  1317380.8    ,  1366726.9    ,
     *   1417930.3    ,
     *   1058401.9    ,  1097948.7    ,  1138982.1    ,  1181558.0    ,
     *   1225734.8    ,  1271572.9    ,  1319135.0    ,  1368486.2    ,
     *   1419694.0    ,
     *   1060108.4    ,  1099665.1    ,  1140707.4    ,  1183291.4    ,
     *   1227475.5    ,  1273320.1    ,  1320888.0    ,  1370244.2    ,
     *   1421456.2    /
        DATA ((ENTHV (J,K),J=100,108),K= 19, 27) /
     *   1061814.6    ,  1101380.9    ,  1142432.0    ,  1185024.0    ,
     *   1229215.3    ,  1275066.3    ,  1322639.8    ,  1372000.9    ,
     *   1423217.2    ,
     *   1063520.4    ,  1103096.2    ,  1144155.9    ,  1186755.7    ,
     *   1230954.0    ,  1276811.3    ,  1324390.4    ,  1373756.3    ,
     *   1424976.7    ,
     *   1065225.9    ,  1104810.9    ,  1145879.0    ,  1188486.5    ,
     *   1232691.8    ,  1278555.2    ,  1326139.7    ,  1375510.4    ,
     *   1426734.9    ,
     *   1066930.9    ,  1106525.0    ,  1147601.4    ,  1190216.4    ,
     *   1234428.4    ,  1280298.0    ,  1327887.8    ,  1377263.2    ,
     *   1428491.6    ,
     *   1068635.6    ,  1108238.5    ,  1149323.0    ,  1191945.4    ,
     *   1236164.1    ,  1282039.6    ,  1329634.7    ,  1379014.6    ,
     *   1430247.0    ,
     *   1070339.8    ,  1109951.4    ,  1151043.8    ,  1193673.4    ,
     *   1237898.6    ,  1283780.0    ,  1331380.3    ,  1380764.7    ,
     *   1432001.0    ,
     *   1072043.6    ,  1111663.6    ,  1152763.8    ,  1195400.5    ,
     *   1239632.1    ,  1285519.2    ,  1333124.6    ,  1382513.5    ,
     *   1433753.5    ,
     *   1073747.0    ,  1113375.3    ,  1154483.1    ,  1197126.7    ,
     *   1241364.6    ,  1287257.3    ,  1334867.6    ,  1384260.9    ,
     *   1435504.7    ,
     *   1075450.0    ,  1115086.3    ,  1156201.6    ,  1198852.0    ,
     *   1243096.0    ,  1288994.2    ,  1336609.4    ,  1386007.0    ,
     *   1437254.4    /
        DATA ((ENTHV (J,K),J=100,108),K= 28, 36) /
     *   1077152.5    ,  1116796.8    ,  1157919.3    ,  1200576.3    ,
     *   1244826.4    ,  1290730.0    ,  1338350.0    ,  1387751.7    ,
     *   1439002.8    ,
     *   1078854.7    ,  1118506.6    ,  1159636.2    ,  1202299.8    ,
     *   1246555.7    ,  1292464.6    ,  1340089.3    ,  1389495.2    ,
     *   1440749.8    ,
     *   1080556.5    ,  1120215.9    ,  1161352.4    ,  1204022.3    ,
     *   1248284.0    ,  1294198.1    ,  1341827.5    ,  1391237.4    ,
     *   1442495.5    ,
     *   1082257.8    ,  1121924.6    ,  1163067.9    ,  1205744.0    ,
     *   1250011.3    ,  1295930.5    ,  1343564.4    ,  1392978.2    ,
     *   1444239.8    ,
     *   1083958.9    ,  1123632.8    ,  1164782.6    ,  1207464.8    ,
     *   1251737.6    ,  1297661.8    ,  1345300.1    ,  1394717.8    ,
     *   1445982.7    ,
     *   1085659.5    ,  1125340.4    ,  1166496.7    ,  1209184.7    ,
     *   1253463.0    ,  1299392.0    ,  1347034.6    ,  1396456.2    ,
     *   1447724.3    ,
     *   1087359.8    ,  1127047.5    ,  1168210.0    ,  1210903.9    ,
     *   1255187.3    ,  1301121.1    ,  1348768.0    ,  1398193.2    ,
     *   1449464.6    ,
     *   1089059.8    ,  1128754.0    ,  1169922.7    ,  1212622.2    ,
     *   1256910.8    ,  1302849.1    ,  1350500.2    ,  1399929.1    ,
     *   1451203.6    ,
     *   1090759.4    ,  1130460.1    ,  1171634.7    ,  1214339.6    ,
     *   1258633.3    ,  1304576.2    ,  1352231.2    ,  1401663.7    ,
     *   1452941.4    /
        DATA ((ENTHV (J,K),J=100,108),K= 37, 45) /
     *   1092458.7    ,  1132165.6    ,  1173346.0    ,  1216056.3    ,
     *   1260354.8    ,  1306302.1    ,  1353961.2    ,  1403397.2    ,
     *   1454677.8    ,
     *   1094157.7    ,  1133870.6    ,  1175056.7    ,  1217772.2    ,
     *   1262075.5    ,  1308027.1    ,  1355690.0    ,  1405129.4    ,
     *   1456413.0    ,
     *   1095856.3    ,  1135575.1    ,  1176766.7    ,  1219487.3    ,
     *   1263795.2    ,  1309751.1    ,  1357417.7    ,  1406860.5    ,
     *   1458146.9    ,
     *   1097554.6    ,  1137279.2    ,  1178476.1    ,  1221201.6    ,
     *   1265514.0    ,  1311474.0    ,  1359144.4    ,  1408590.3    ,
     *   1459879.6    ,
     *   1099252.5    ,  1138982.7    ,  1180184.8    ,  1222915.1    ,
     *   1267232.0    ,  1313196.0    ,  1360869.9    ,  1410319.1    ,
     *   1461611.1    ,
     *   1100950.1    ,  1140685.7    ,  1181892.9    ,  1224627.9    ,
     *   1268949.1    ,  1314917.0    ,  1362594.4    ,  1412046.7    ,
     *   1463341.4    ,
     *   1102647.3    ,  1142388.2    ,  1183600.3    ,  1226339.9    ,
     *   1270665.3    ,  1316637.0    ,  1364317.9    ,  1413773.1    ,
     *   1465070.4    ,
     *   1104344.1    ,  1144090.1    ,  1185307.1    ,  1228051.1    ,
     *   1272380.6    ,  1318356.0    ,  1366040.2    ,  1415498.5    ,
     *   1466798.3    ,
     *   1106040.5    ,  1145791.6    ,  1187013.2    ,  1229761.6    ,
     *   1274095.1    ,  1320074.1    ,  1367761.6    ,  1417222.7    ,
     *   1468525.0    /
        DATA ((ENTHV (J,K),J=100,108),K= 46, 54) /
     *   1107736.6    ,  1147492.5    ,  1188718.7    ,  1231471.3    ,
     *   1275808.6    ,  1321791.2    ,  1369481.9    ,  1418945.8    ,
     *   1470250.6    ,
     *   1109432.2    ,  1149192.9    ,  1190423.5    ,  1233180.2    ,
     *   1277521.4    ,  1323507.4    ,  1371201.1    ,  1420667.8    ,
     *   1471974.9    ,
     *   1111127.3    ,  1150892.6    ,  1192127.6    ,  1234888.4    ,
     *   1279233.2    ,  1325222.6    ,  1372919.4    ,  1422388.7    ,
     *   1473698.2    ,
     *   1112822.0    ,  1152591.8    ,  1193831.1    ,  1236595.7    ,
     *   1280944.2    ,  1326936.9    ,  1374636.6    ,  1424108.5    ,
     *   1475420.2    ,
     *   1114516.2    ,  1154290.4    ,  1195533.8    ,  1238302.3    ,
     *   1282654.3    ,  1328650.2    ,  1376352.8    ,  1425827.3    ,
     *   1477141.2    ,
     *   1116209.8    ,  1155988.4    ,  1197235.8    ,  1240008.1    ,
     *   1284363.5    ,  1330362.6    ,  1378068.0    ,  1427544.9    ,
     *   1478861.0    ,
     *   1117903.0    ,  1157685.8    ,  1198937.1    ,  1241713.1    ,
     *   1286071.9    ,  1332074.0    ,  1379782.1    ,  1429261.5    ,
     *   1480579.7    ,
     *   1119595.5    ,  1159382.5    ,  1200637.7    ,  1243417.2    ,
     *   1287779.3    ,  1333784.4    ,  1381495.3    ,  1430977.0    ,
     *   1482297.2    ,
     *   1121287.5    ,  1161078.5    ,  1202337.5    ,  1245120.6    ,
     *   1289485.9    ,  1335493.9    ,  1383207.4    ,  1432691.4    ,
     *   1484013.6    /
        DATA ((ENTHV (J,K),J=100,108),K= 55, 63) /
     *   1122978.8    ,  1162773.9    ,  1204036.6    ,  1246823.1    ,
     *   1291191.5    ,  1337202.4    ,  1384918.5    ,  1434404.8    ,
     *   1485729.0    ,
     *   1124669.6    ,  1164468.5    ,  1205734.8    ,  1248524.7    ,
     *   1292896.3    ,  1338910.0    ,  1386628.6    ,  1436117.1    ,
     *   1487443.2    ,
     *   1126359.6    ,  1166162.4    ,  1207432.3    ,  1250225.5    ,
     *   1294600.1    ,  1340616.6    ,  1388337.6    ,  1437828.3    ,
     *   1489156.2    ,
     *   1128049.0    ,  1167855.5    ,  1209128.9    ,  1251925.4    ,
     *   1296303.0    ,  1342322.2    ,  1390045.6    ,  1439538.4    ,
     *   1490868.2    ,
     *   1129737.6    ,  1169547.8    ,  1210824.8    ,  1253624.4    ,
     *   1298004.9    ,  1344026.8    ,  1391752.6    ,  1441247.5    ,
     *   1492579.1    ,
     *   1131425.5    ,  1171239.4    ,  1212519.7    ,  1255322.5    ,
     *   1299705.9    ,  1345730.4    ,  1393458.6    ,  1442955.5    ,
     *   1494288.8    ,
     *   1133112.6    ,  1172930.1    ,  1214213.8    ,  1257019.7    ,
     *   1301406.0    ,  1347433.0    ,  1395163.5    ,  1444662.4    ,
     *   1495997.5    ,
     *   1134799.0    ,  1174620.0    ,  1215907.0    ,  1258716.0    ,
     *   1303105.0    ,  1349134.6    ,  1396867.3    ,  1446368.3    ,
     *   1497705.0    ,
     *   1136484.5    ,  1176309.1    ,  1217599.3    ,  1260411.3    ,
     *   1304803.1    ,  1350835.2    ,  1398570.1    ,  1448073.0    ,
     *   1499411.4    /
        DATA ((ENTHV (J,K),J=100,108),K= 64, 72) /
     *   1138169.2    ,  1177997.2    ,  1219290.7    ,  1262105.7    ,
     *   1306500.2    ,  1352534.7    ,  1400271.9    ,  1449776.7    ,
     *   1501116.7    ,
     *   1139853.1    ,  1179684.5    ,  1220981.2    ,  1263799.1    ,
     *   1308196.3    ,  1354233.3    ,  1401972.6    ,  1451479.3    ,
     *   1502820.9    ,
     *   1141536.0    ,  1181370.9    ,  1222670.7    ,  1265491.5    ,
     *   1309891.4    ,  1355930.7    ,  1403672.2    ,  1453180.7    ,
     *   1504523.9    ,
     *   1143218.1    ,  1183056.3    ,  1224359.2    ,  1267182.9    ,
     *   1311585.4    ,  1357627.2    ,  1405370.7    ,  1454881.1    ,
     *   1506225.9    ,
     *   1144899.3    ,  1184740.8    ,  1226046.8    ,  1268873.3    ,
     *   1313278.5    ,  1359322.5    ,  1407068.2    ,  1456580.4    ,
     *   1507926.7    ,
     *   1146579.5    ,  1186424.3    ,  1227733.4    ,  1270562.7    ,
     *   1314970.5    ,  1361016.8    ,  1408764.5    ,  1458278.5    ,
     *   1509626.4    ,
     *   1148258.8    ,  1188106.8    ,  1229419.0    ,  1272251.1    ,
     *   1316661.4    ,  1362710.1    ,  1410459.8    ,  1459975.6    ,
     *   1511324.9    ,
     *   1149937.1    ,  1189788.4    ,  1231103.5    ,  1273938.4    ,
     *   1318351.2    ,  1364402.2    ,  1412154.0    ,  1461671.5    ,
     *   1513022.4    ,
     *   1151614.5    ,  1191468.9    ,  1232787.1    ,  1275624.7    ,
     *   1320040.0    ,  1366093.3    ,  1413847.1    ,  1463366.4    ,
     *   1514718.7    /
        DATA ((ENTHV (J,K),J=100,108),K= 73, 81) /
     *   1153290.9    ,  1193148.5    ,  1234469.6    ,  1277310.0    ,
     *   1321727.8    ,  1367783.3    ,  1415539.0    ,  1465060.1    ,
     *   1516413.9    ,
     *   1154966.2    ,  1194827.0    ,  1236151.0    ,  1278994.1    ,
     *   1323414.4    ,  1369472.1    ,  1417229.9    ,  1466752.6    ,
     *   1518107.9    ,
     *   1156640.6    ,  1196504.5    ,  1237831.4    ,  1280677.2    ,
     *   1325099.9    ,  1371159.9    ,  1418919.6    ,  1468444.1    ,
     *   1519800.8    ,
     *   1158314.0    ,  1198180.9    ,  1239510.7    ,  1282359.2    ,
     *   1326784.4    ,  1372846.5    ,  1420608.2    ,  1470134.4    ,
     *   1521492.5    ,
     *   1159986.3    ,  1199856.3    ,  1241189.0    ,  1284040.1    ,
     *   1328467.7    ,  1374532.1    ,  1422295.7    ,  1471823.6    ,
     *   1523183.1    ,
     *   1161657.6    ,  1201530.7    ,  1242866.2    ,  1285719.9    ,
     *   1330150.0    ,  1376216.5    ,  1423982.0    ,  1473511.6    ,
     *   1524872.6    ,
     *   1163327.9    ,  1203204.0    ,  1244542.3    ,  1287398.6    ,
     *   1331831.1    ,  1377899.8    ,  1425667.2    ,  1475198.5    ,
     *   1526560.9    ,
     *   1164997.1    ,  1204876.2    ,  1246217.3    ,  1289076.3    ,
     *   1333511.1    ,  1379581.9    ,  1427351.3    ,  1476884.2    ,
     *   1528248.0    ,
     *   1166665.3    ,  1206547.3    ,  1247891.2    ,  1290752.7    ,
     *   1335189.9    ,  1381262.9    ,  1429034.2    ,  1478568.8    ,
     *   1529934.0    /
        DATA ((ENTHV (J,K),J=100,108),K= 82, 90) /
     *   1168332.4    ,  1208217.4    ,  1249564.0    ,  1292428.1    ,
     *   1336867.7    ,  1382942.8    ,  1430716.0    ,  1480252.2    ,
     *   1531618.9    ,
     *   1169998.5    ,  1209886.3    ,  1251235.7    ,  1294102.4    ,
     *   1338544.3    ,  1384621.5    ,  1432396.6    ,  1481934.5    ,
     *   1533302.5    ,
     *   1171663.6    ,  1211554.3    ,  1252906.3    ,  1295775.5    ,
     *   1340219.7    ,  1386299.1    ,  1434076.1    ,  1483615.6    ,
     *   1534985.1    ,
     *   1173327.5    ,  1213221.1    ,  1254575.8    ,  1297447.6    ,
     *   1341894.1    ,  1387975.5    ,  1435754.4    ,  1485295.6    ,
     *   1536666.4    ,
     *   1174990.5    ,  1214886.8    ,  1256244.3    ,  1299118.4    ,
     *   1343567.3    ,  1389650.8    ,  1437431.6    ,  1486974.4    ,
     *   1538346.6    ,
     *   1176652.3    ,  1216551.5    ,  1257911.6    ,  1300788.2    ,
     *   1345239.3    ,  1391325.0    ,  1439107.6    ,  1488652.0    ,
     *   1540025.7    ,
     *   1178313.2    ,  1218215.1    ,  1259577.7    ,  1302456.9    ,
     *   1346910.2    ,  1392998.0    ,  1440782.4    ,  1490328.5    ,
     *   1541703.6    ,
     *   1179972.9    ,  1219877.6    ,  1261242.8    ,  1304124.4    ,
     *   1348580.0    ,  1394669.8    ,  1442456.1    ,  1492003.8    ,
     *   1543380.3    ,
     *   1181631.7    ,  1221539.0    ,  1262906.8    ,  1305790.8    ,
     *   1350248.7    ,  1396340.5    ,  1444128.7    ,  1493678.0    ,
     *   1545055.8    /
        DATA ((ENTHV (J,K),J=100,108),K= 91, 99) /
     *   1183289.4    ,  1223199.3    ,  1264569.7    ,  1307456.1    ,
     *   1351916.2    ,  1398010.1    ,  1445800.1    ,  1495351.0    ,
     *   1546730.2    ,
     *   1184946.0    ,  1224858.6    ,  1266231.5    ,  1309120.2    ,
     *   1353582.6    ,  1399678.5    ,  1447470.3    ,  1497022.9    ,
     *   1548403.5    ,
     *   1186601.6    ,  1226516.8    ,  1267892.2    ,  1310783.3    ,
     *   1355247.8    ,  1401345.7    ,  1449139.4    ,  1498693.6    ,
     *   1550075.5    ,
     *   1188256.2    ,  1228173.9    ,  1269551.8    ,  1312445.2    ,
     *   1356911.9    ,  1403011.8    ,  1450807.3    ,  1500363.1    ,
     *   1551746.5    ,
     *   1189909.7    ,  1229830.0    ,  1271210.3    ,  1314106.0    ,
     *   1358574.9    ,  1404676.8    ,  1452474.1    ,  1502031.5    ,
     *   1553416.2    ,
     *   1191562.2    ,  1231485.0    ,  1272867.7    ,  1315765.7    ,
     *   1360236.7    ,  1406340.6    ,  1454139.7    ,  1503698.7    ,
     *   1555084.8    ,
     *   1193213.7    ,  1233139.0    ,  1274524.0    ,  1317424.3    ,
     *   1361897.5    ,  1408003.3    ,  1455804.2    ,  1505364.8    ,
     *   1556752.3    ,
     *   1194864.1    ,  1234791.9    ,  1276179.3    ,  1319081.8    ,
     *   1363557.1    ,  1409664.9    ,  1457467.5    ,  1507029.7    ,
     *   1558418.6    ,
     *   1196513.6    ,  1236443.7    ,  1277833.5    ,  1320738.2    ,
     *   1365215.6    ,  1411325.3    ,  1459129.7    ,  1508693.5    ,
     *   1560083.7    /
        DATA ((ENTHV (J,K),J=100,108),K=100,108) /
     *   1198162.0    ,  1238094.5    ,  1279486.6    ,  1322393.5    ,
     *   1366872.9    ,  1412984.6    ,  1460790.8    ,  1510356.1    ,
     *   1561747.7    ,
     *   1199809.4    ,  1239744.3    ,  1281138.6    ,  1324047.8    ,
     *   1368529.2    ,  1414642.8    ,  1462450.7    ,  1512017.6    ,
     *   1563410.6    ,
     *   1201455.8    ,  1241393.0    ,  1282789.6    ,  1325700.9    ,
     *   1370184.4    ,  1416299.9    ,  1464109.5    ,  1513678.0    ,
     *   1565072.3    ,
     *   1203101.2    ,  1243040.7    ,  1284439.5    ,  1327352.9    ,
     *   1371838.5    ,  1417955.8    ,  1465767.2    ,  1515337.2    ,
     *   1566732.9    ,
     *   1204745.6    ,  1244687.4    ,  1286088.4    ,  1329003.9    ,
     *   1373491.4    ,  1419610.7    ,  1467423.8    ,  1516995.3    ,
     *   1568392.4    ,
     *   1206389.1    ,  1246333.1    ,  1287736.2    ,  1330653.8    ,
     *   1375143.3    ,  1421264.4    ,  1469079.2    ,  1518652.3    ,
     *   1570050.7    ,
     *   1208031.5    ,  1247977.7    ,  1289383.0    ,  1332302.7    ,
     *   1376794.1    ,  1422917.0    ,  1470733.5    ,  1520308.1    ,
     *   1571707.9    ,
     *   1209672.9    ,  1249621.3    ,  1291028.8    ,  1333950.5    ,
     *   1378443.8    ,  1424568.6    ,  1472386.8    ,  1521962.9    ,
     *   1573364.0    ,
     *   1211313.4    ,  1251263.9    ,  1292673.5    ,  1335597.2    ,
     *   1380092.5    ,  1426219.0    ,  1474038.9    ,  1523616.5    ,
     *   1575018.9    /
        DATA ((ENTHV (J,K),J=100,108),K=109,117) /
     *   1212952.9    ,  1252905.6    ,  1294317.2    ,  1337242.9    ,
     *   1381740.1    ,  1427868.4    ,  1475689.9    ,  1525269.0    ,
     *   1576672.8    ,
     *   1214591.4    ,  1254546.2    ,  1295959.8    ,  1338887.5    ,
     *   1383386.6    ,  1429516.7    ,  1477339.8    ,  1526920.4    ,
     *   1578325.5    ,
     *   1216229.0    ,  1256185.8    ,  1297601.5    ,  1340531.1    ,
     *   1385032.0    ,  1431163.9    ,  1478988.6    ,  1528570.7    ,
     *   1579977.1    ,
     *   1217865.5    ,  1257824.4    ,  1299242.1    ,  1342173.6    ,
     *   1386676.4    ,  1432810.0    ,  1480636.4    ,  1530220.0    ,
     *   1581627.7    ,
     *   1219501.2    ,  1259462.1    ,  1300881.7    ,  1343815.2    ,
     *   1388319.8    ,  1434455.1    ,  1482283.0    ,  1531868.1    ,
     *   1583277.1    ,
     *   1221135.8    ,  1261098.7    ,  1302520.3    ,  1345455.7    ,
     *   1389962.1    ,  1436099.1    ,  1483928.6    ,  1533515.1    ,
     *   1584925.4    ,
     *   1222769.5    ,  1262734.4    ,  1304157.9    ,  1347095.1    ,
     *   1391603.3    ,  1437742.0    ,  1485573.2    ,  1535161.1    ,
     *   1586572.7    ,
     *   1224402.2    ,  1264369.1    ,  1305794.5    ,  1348733.6    ,
     *   1393243.6    ,  1439383.9    ,  1487216.6    ,  1536806.0    ,
     *   1588218.9    ,
     *   1226034.0    ,  1266002.8    ,  1307430.1    ,  1350371.0    ,
     *   1394882.7    ,  1441024.8    ,  1488859.0    ,  1538449.8    ,
     *   1589864.0    /
        DATA ((ENTHV (J,K),J=100,108),K=118,126) /
     *   1227664.8    ,  1267635.5    ,  1309064.8    ,  1352007.5    ,
     *   1396520.9    ,  1442664.6    ,  1490500.4    ,  1540092.6    ,
     *   1591508.0    ,
     *   1229294.7    ,  1269267.3    ,  1310698.4    ,  1353642.9    ,
     *   1398158.1    ,  1444303.4    ,  1492140.7    ,  1541734.3    ,
     *   1593151.0    ,
     *   1230923.6    ,  1270898.1    ,  1312331.0    ,  1355277.3    ,
     *   1399794.2    ,  1445941.1    ,  1493779.9    ,  1543374.9    ,
     *   1594792.8    ,
     *   1232551.5    ,  1272528.0    ,  1313962.7    ,  1356910.8    ,
     *   1401429.3    ,  1447577.9    ,  1495418.2    ,  1545014.5    ,
     *   1596433.7    ,
     *   1234178.5    ,  1274156.8    ,  1315593.4    ,  1358543.2    ,
     *   1403063.5    ,  1449213.6    ,  1497055.4    ,  1546653.1    ,
     *   1598073.5    ,
     *   1235804.6    ,  1275784.8    ,  1317223.1    ,  1360174.7    ,
     *   1404696.6    ,  1450848.3    ,  1498691.5    ,  1548290.6    ,
     *   1599712.2    ,
     *   1237429.6    ,  1277411.7    ,  1318851.9    ,  1361805.1    ,
     *   1406328.7    ,  1452481.9    ,  1500326.6    ,  1549927.1    ,
     *   1601349.9    ,
     *   1239053.8    ,  1279037.7    ,  1320479.6    ,  1363434.6    ,
     *   1407959.8    ,  1454114.6    ,  1501960.8    ,  1551562.5    ,
     *   1602986.6    ,
     *   1240677.0    ,  1280662.7    ,  1322106.4    ,  1365063.1    ,
     *   1409589.9    ,  1455746.3    ,  1503593.9    ,  1553196.9    ,
     *   1604622.2    /
        DATA ((ENTHV (J,K),J=100,108),K=127,135) /
     *   1242299.2    ,  1282286.8    ,  1323732.3    ,  1366690.6    ,
     *   1411219.1    ,  1457376.9    ,  1505226.0    ,  1554830.4    ,
     *   1606256.8    ,
     *   1243920.5    ,  1283909.9    ,  1325357.1    ,  1368317.2    ,
     *   1412847.2    ,  1459006.6    ,  1506857.1    ,  1556462.8    ,
     *   1607890.4    ,
     *   1245540.8    ,  1285532.1    ,  1326981.0    ,  1369942.8    ,
     *   1414474.4    ,  1460635.3    ,  1508487.1    ,  1558094.1    ,
     *   1609522.9    ,
     *   1247160.2    ,  1287153.3    ,  1328604.0    ,  1371567.4    ,
     *   1416100.6    ,  1462263.0    ,  1510116.2    ,  1559724.5    ,
     *   1611154.5    ,
     *   1248778.6    ,  1288773.5    ,  1330226.0    ,  1373191.0    ,
     *   1417725.8    ,  1463889.7    ,  1511744.3    ,  1561353.9    ,
     *   1612785.0    ,
     *   1250396.1    ,  1290392.8    ,  1331847.0    ,  1374813.7    ,
     *   1419350.1    ,  1465515.4    ,  1513371.4    ,  1562982.3    ,
     *   1614414.6    ,
     *   1252012.6    ,  1292011.1    ,  1333467.1    ,  1376435.4    ,
     *   1420973.3    ,  1467140.2    ,  1514997.6    ,  1564609.7    ,
     *   1616043.1    ,
     *   1253628.2    ,  1293628.5    ,  1335086.2    ,  1378056.2    ,
     *   1422595.7    ,  1468763.9    ,  1516622.7    ,  1566236.1    ,
     *   1617670.7    ,
     *   1255242.8    ,  1295244.9    ,  1336704.3    ,  1379676.0    ,
     *   1424217.0    ,  1470386.8    ,  1518246.9    ,  1567861.5    ,
     *   1619297.2    /
        DATA ((ENTHV (J,K),J=100,108),K=136,144) /
     *   1256856.4    ,  1296860.4    ,  1338321.5    ,  1381294.8    ,
     *   1425837.4    ,  1472008.6    ,  1519870.1    ,  1569486.0    ,
     *   1620922.8    ,
     *   1258469.1    ,  1298474.8    ,  1339937.7    ,  1382912.7    ,
     *   1427456.8    ,  1473629.5    ,  1521492.3    ,  1571109.4    ,
     *   1622547.4    ,
     *   1260080.8    ,  1300088.4    ,  1341553.0    ,  1384529.6    ,
     *   1429075.3    ,  1475249.4    ,  1523113.6    ,  1572731.9    ,
     *   1624171.0    ,
     *   1261691.5    ,  1301701.0    ,  1343167.3    ,  1386145.6    ,
     *   1430692.8    ,  1476868.3    ,  1524733.9    ,  1574353.5    ,
     *   1625793.7    ,
     *   1263301.3    ,  1303312.6    ,  1344780.7    ,  1387760.6    ,
     *   1432309.4    ,  1478486.3    ,  1526353.2    ,  1575974.0    ,
     *   1627415.3    ,
     *   1264910.1    ,  1304923.2    ,  1346393.1    ,  1389374.6    ,
     *   1433925.0    ,  1480103.4    ,  1527971.6    ,  1577593.6    ,
     *   1629036.1    ,
     *   1266517.9    ,  1306532.9    ,  1348004.5    ,  1390987.7    ,
     *   1435539.6    ,  1481719.5    ,  1529589.0    ,  1579212.3    ,
     *   1630655.8    ,
     *   1268124.7    ,  1308141.6    ,  1349615.0    ,  1392599.9    ,
     *   1437153.3    ,  1483334.6    ,  1531205.5    ,  1580830.0    ,
     *   1632274.6    ,
     *   1269730.6    ,  1309749.4    ,  1351224.6    ,  1394211.1    ,
     *   1438766.1    ,  1484948.8    ,  1532821.0    ,  1582446.7    ,
     *   1633892.4    /
        DATA ((ENTHV (J,K),J=100,108),K=145,153) /
     *   1271335.5    ,  1311356.2    ,  1352833.1    ,  1395821.3    ,
     *   1440377.9    ,  1486562.1    ,  1534435.6    ,  1584062.5    ,
     *   1635509.3    ,
     *   1272939.4    ,  1312962.0    ,  1354440.8    ,  1397430.6    ,
     *   1441988.7    ,  1488174.4    ,  1536049.2    ,  1585677.4    ,
     *   1637125.3    ,
     *   1274542.4    ,  1314566.9    ,  1356047.4    ,  1399039.0    ,
     *   1443598.6    ,  1489785.7    ,  1537661.9    ,  1587291.3    ,
     *   1638740.3    ,
     *   1276144.3    ,  1316170.7    ,  1357653.1    ,  1400646.3    ,
     *   1445207.6    ,  1491396.1    ,  1539273.7    ,  1588904.2    ,
     *   1640354.3    ,
     *   1277745.3    ,  1317773.6    ,  1359257.8    ,  1402252.8    ,
     *   1446815.6    ,  1493005.6    ,  1540884.5    ,  1590516.3    ,
     *   1641967.5    ,
     *   1279345.2    ,  1319375.6    ,  1360861.6    ,  1403858.3    ,
     *   1448422.7    ,  1494614.2    ,  1542494.4    ,  1592127.4    ,
     *   1643579.6    ,
     *   1280944.2    ,  1320976.5    ,  1362464.4    ,  1405462.8    ,
     *   1450028.8    ,  1496221.7    ,  1544103.3    ,  1593737.5    ,
     *   1645190.9    ,
     *   1282542.2    ,  1322576.5    ,  1364066.2    ,  1407066.3    ,
     *   1451634.0    ,  1497828.4    ,  1545711.3    ,  1595346.8    ,
     *   1646801.2    ,
     *   1284139.2    ,  1324175.5    ,  1365667.1    ,  1408669.0    ,
     *   1453238.2    ,  1499434.1    ,  1547318.4    ,  1596955.1    ,
     *   1648410.6    /
        DATA ((ENTHV (J,K),J=100,108),K=154,162) /
     *   1285735.2    ,  1325773.5    ,  1367267.0    ,  1410270.6    ,
     *   1454841.5    ,  1501038.9    ,  1548924.5    ,  1598562.4    ,
     *   1650019.1    ,
     *   1287330.2    ,  1327370.6    ,  1368866.0    ,  1411871.3    ,
     *   1456443.8    ,  1502642.8    ,  1550529.8    ,  1600168.9    ,
     *   1651626.7    ,
     *   1288924.2    ,  1328966.6    ,  1370463.9    ,  1413471.1    ,
     *   1458045.2    ,  1504245.7    ,  1552134.1    ,  1601774.4    ,
     *   1653233.3    ,
     *   1290517.2    ,  1330561.7    ,  1372060.9    ,  1415069.9    ,
     *   1459645.7    ,  1505847.6    ,  1553737.4    ,  1603379.0    ,
     *   1654839.0    ,
     *   1292109.2    ,  1332155.8    ,  1373656.9    ,  1416667.7    ,
     *   1461245.2    ,  1507448.7    ,  1555339.9    ,  1604982.7    ,
     *   1656443.8    ,
     *   1293700.2    ,  1333748.9    ,  1375252.0    ,  1418264.6    ,
     *   1462843.8    ,  1509048.8    ,  1556941.4    ,  1606585.5    ,
     *   1658047.7    ,
     *   1295290.2    ,  1335341.0    ,  1376846.1    ,  1419860.5    ,
     *   1464441.4    ,  1510648.0    ,  1558542.0    ,  1608187.4    ,
     *   1659650.7    ,
     *   1296879.2    ,  1336932.1    ,  1378439.2    ,  1421455.5    ,
     *   1466038.1    ,  1512246.2    ,  1560141.6    ,  1609788.3    ,
     *   1661252.8    ,
     *   1298467.2    ,  1338522.2    ,  1380031.3    ,  1423049.5    ,
     *   1467633.8    ,  1513843.5    ,  1561740.4    ,  1611388.3    ,
     *   1662854.0    /
        DATA ((ENTHV (J,K),J=109,117),K=  1,  9) /
     *   1468623.2    ,  1523750.0    ,  1580953.1    ,  1640310.8    ,
     *   1701904.2    ,  1765817.7    ,  1832138.4    ,  1900957.2    ,
     *   1972368.1    ,
     *   1468623.3    ,  1523750.0    ,  1580953.2    ,  1640310.9    ,
     *   1701904.3    ,  1765817.7    ,  1832138.5    ,  1900957.3    ,
     *   1972368.2    ,
     *   1468623.5    ,  1523750.2    ,  1580953.3    ,  1640311.0    ,
     *   1701904.5    ,  1765817.9    ,  1832138.7    ,  1900957.4    ,
     *   1972368.3    ,
     *   1468623.8    ,  1523750.5    ,  1580953.6    ,  1640311.3    ,
     *   1701904.8    ,  1765818.2    ,  1832139.0    ,  1900957.7    ,
     *   1972368.6    ,
     *   1468624.4    ,  1523751.1    ,  1580954.2    ,  1640311.9    ,
     *   1701905.4    ,  1765818.8    ,  1832139.6    ,  1900958.3    ,
     *   1972369.2    ,
     *   1468625.5    ,  1523752.3    ,  1580955.4    ,  1640313.1    ,
     *   1701906.6    ,  1765820.0    ,  1832140.8    ,  1900959.5    ,
     *   1972370.4    ,
     *   1468627.9    ,  1523754.7    ,  1580957.8    ,  1640315.5    ,
     *   1701909.0    ,  1765822.4    ,  1832143.1    ,  1900961.9    ,
     *   1972372.8    ,
     *   1468632.7    ,  1523759.4    ,  1580962.6    ,  1640320.3    ,
     *   1701913.7    ,  1765827.2    ,  1832147.9    ,  1900966.7    ,
     *   1972377.6    ,
     *   1468642.2    ,  1523769.0    ,  1580972.1    ,  1640329.8    ,
     *   1701923.3    ,  1765836.7    ,  1832157.5    ,  1900976.3    ,
     *   1972387.2    /
        DATA ((ENTHV (J,K),J=109,117),K= 10, 18) /
     *   1468661.3    ,  1523788.1    ,  1580991.2    ,  1640349.0    ,
     *   1701942.5    ,  1765855.9    ,  1832176.7    ,  1900995.4    ,
     *   1972406.3    ,
     *   1468699.4    ,  1523826.2    ,  1581029.5    ,  1640387.2    ,
     *   1701980.7    ,  1765894.2    ,  1832214.9    ,  1901033.7    ,
     *   1972444.5    ,
     *   1468775.6    ,  1523902.6    ,  1581105.9    ,  1640463.8    ,
     *   1702057.3    ,  1765970.8    ,  1832291.5    ,  1901110.2    ,
     *   1972521.0    ,
     *   1468928.1    ,  1524055.3    ,  1581258.8    ,  1640616.8    ,
     *   1702210.4    ,  1766123.9    ,  1832444.7    ,  1901263.3    ,
     *   1972674.0    ,
     *   1469232.9    ,  1524360.7    ,  1581564.6    ,  1640922.9    ,
     *   1702516.7    ,  1766430.2    ,  1832750.9    ,  1901569.4    ,
     *   1972979.9    ,
     *   1469842.5    ,  1524971.3    ,  1582176.0    ,  1641534.8    ,
     *   1703129.0    ,  1767042.7    ,  1833363.3    ,  1902181.5    ,
     *   1973591.5    ,
     *   1471061.2    ,  1526192.0    ,  1583398.3    ,  1642758.3    ,
     *   1704353.1    ,  1768267.1    ,  1834587.5    ,  1903405.2    ,
     *   1974814.3    ,
     *   1472828.4    ,  1527962.2    ,  1585170.7    ,  1644532.3    ,
     *   1706128.1    ,  1770042.4    ,  1836362.7    ,  1905179.6    ,
     *   1976587.3    ,
     *   1474594.2    ,  1529730.9    ,  1586941.7    ,  1646304.8    ,
     *   1707901.6    ,  1771816.3    ,  1838136.3    ,  1906952.4    ,
     *   1978358.8    /
        DATA ((ENTHV (J,K),J=109,117),K= 19, 27) /
     *   1476358.7    ,  1531498.2    ,  1588711.1    ,  1648075.8    ,
     *   1709673.6    ,  1773588.6    ,  1839908.4    ,  1908723.7    ,
     *   1980128.8    ,
     *   1478121.7    ,  1533264.0    ,  1590479.1    ,  1649845.3    ,
     *   1711444.0    ,  1775359.3    ,  1841678.9    ,  1910493.5    ,
     *   1981897.2    ,
     *   1479883.2    ,  1535028.3    ,  1592245.5    ,  1651613.2    ,
     *   1713212.8    ,  1777128.5    ,  1843447.8    ,  1912261.6    ,
     *   1983664.1    ,
     *   1481643.3    ,  1536791.1    ,  1594010.4    ,  1653379.6    ,
     *   1714980.1    ,  1778896.1    ,  1845215.2    ,  1914028.3    ,
     *   1985429.4    ,
     *   1483402.0    ,  1538552.4    ,  1595773.8    ,  1655144.5    ,
     *   1716745.8    ,  1780662.2    ,  1846981.1    ,  1915793.3    ,
     *   1987193.2    ,
     *   1485159.2    ,  1540312.2    ,  1597535.6    ,  1656907.8    ,
     *   1718510.0    ,  1782426.6    ,  1848745.3    ,  1917556.8    ,
     *   1988955.4    ,
     *   1486915.0    ,  1542070.6    ,  1599296.0    ,  1658669.5    ,
     *   1720272.6    ,  1784189.6    ,  1850508.0    ,  1919318.8    ,
     *   1990716.1    ,
     *   1488669.3    ,  1543827.4    ,  1601054.8    ,  1660429.7    ,
     *   1722033.7    ,  1785950.9    ,  1852269.1    ,  1921079.2    ,
     *   1992475.3    ,
     *   1490422.1    ,  1545582.8    ,  1602812.1    ,  1662188.4    ,
     *   1723793.2    ,  1787710.7    ,  1854028.7    ,  1922838.0    ,
     *   1994232.9    /
        DATA ((ENTHV (J,K),J=109,117),K= 28, 36) /
     *   1492173.5    ,  1547336.7    ,  1604567.9    ,  1663945.6    ,
     *   1725551.1    ,  1789469.0    ,  1855786.7    ,  1924595.3    ,
     *   1995989.0    ,
     *   1493923.5    ,  1549089.1    ,  1606322.2    ,  1665701.2    ,
     *   1727307.5    ,  1791225.7    ,  1857543.2    ,  1926351.0    ,
     *   1997743.5    ,
     *   1495672.1    ,  1550840.0    ,  1608074.9    ,  1667455.3    ,
     *   1729062.4    ,  1792980.8    ,  1859298.1    ,  1928105.2    ,
     *   1999496.5    ,
     *   1497419.2    ,  1552589.5    ,  1609826.2    ,  1669207.9    ,
     *   1730815.8    ,  1794734.5    ,  1861051.5    ,  1929857.9    ,
     *   2001248.0    ,
     *   1499165.0    ,  1554337.6    ,  1611576.1    ,  1670959.0    ,
     *   1732567.6    ,  1796486.6    ,  1862803.4    ,  1931609.1    ,
     *   2002998.0    ,
     *   1500909.4    ,  1556084.2    ,  1613324.5    ,  1672708.6    ,
     *   1734318.0    ,  1798237.2    ,  1864553.8    ,  1933358.7    ,
     *   2004746.4    ,
     *   1502652.4    ,  1557829.4    ,  1615071.4    ,  1674456.7    ,
     *   1736066.8    ,  1799986.2    ,  1866302.6    ,  1935106.9    ,
     *   2006493.4    ,
     *   1504394.1    ,  1559573.3    ,  1616816.9    ,  1676203.4    ,
     *   1737814.2    ,  1801733.8    ,  1868050.0    ,  1936853.5    ,
     *   2008238.9    ,
     *   1506134.4    ,  1561315.7    ,  1618560.9    ,  1677948.6    ,
     *   1739560.1    ,  1803480.0    ,  1869795.8    ,  1938598.7    ,
     *   2009982.9    /
        DATA ((ENTHV (J,K),J=109,117),K= 37, 45) /
     *   1507873.4    ,  1563056.7    ,  1620303.6    ,  1679692.4    ,
     *   1741304.5    ,  1805224.6    ,  1871540.2    ,  1940342.4    ,
     *   2011725.5    ,
     *   1509611.0    ,  1564796.4    ,  1622044.8    ,  1681434.7    ,
     *   1743047.5    ,  1806967.8    ,  1873283.2    ,  1942084.6    ,
     *   2013466.5    ,
     *   1511347.4    ,  1566534.8    ,  1623784.7    ,  1683175.7    ,
     *   1744789.1    ,  1808709.5    ,  1875024.6    ,  1943825.4    ,
     *   2015206.2    ,
     *   1513082.5    ,  1568271.8    ,  1625523.2    ,  1684915.2    ,
     *   1746529.2    ,  1810449.8    ,  1876764.7    ,  1945564.7    ,
     *   2016944.4    ,
     *   1514816.3    ,  1570007.5    ,  1627260.3    ,  1686653.3    ,
     *   1748268.0    ,  1812188.7    ,  1878503.2    ,  1947302.6    ,
     *   2018681.1    ,
     *   1516548.8    ,  1571741.8    ,  1628996.1    ,  1688390.1    ,
     *   1750005.3    ,  1813926.2    ,  1880240.4    ,  1949039.0    ,
     *   2020416.4    ,
     *   1518280.1    ,  1573474.9    ,  1630730.5    ,  1690125.5    ,
     *   1751741.2    ,  1815662.2    ,  1881976.2    ,  1950774.1    ,
     *   2022150.3    ,
     *   1520010.1    ,  1575206.7    ,  1632463.7    ,  1691859.6    ,
     *   1753475.8    ,  1817396.9    ,  1883710.5    ,  1952507.7    ,
     *   2023882.9    ,
     *   1521738.9    ,  1576937.2    ,  1634195.5    ,  1693592.3    ,
     *   1755209.0    ,  1819130.2    ,  1885443.5    ,  1954240.0    ,
     *   2025614.0    /
        DATA ((ENTHV (J,K),J=109,117),K= 46, 54) /
     *   1523466.5    ,  1578666.4    ,  1635926.0    ,  1695323.6    ,
     *   1756940.8    ,  1820862.1    ,  1887175.1    ,  1955970.8    ,
     *   2027343.7    ,
     *   1525192.9    ,  1580394.4    ,  1637655.2    ,  1697053.7    ,
     *   1758671.3    ,  1822592.6    ,  1888905.3    ,  1957700.3    ,
     *   2029072.1    ,
     *   1526918.0    ,  1582121.1    ,  1639383.1    ,  1698782.4    ,
     *   1760400.5    ,  1824321.8    ,  1890634.2    ,  1959428.4    ,
     *   2030799.1    ,
     *   1528642.0    ,  1583846.6    ,  1641109.8    ,  1700509.9    ,
     *   1762128.3    ,  1826049.7    ,  1892361.7    ,  1961155.2    ,
     *   2032524.7    ,
     *   1530364.8    ,  1585570.9    ,  1642835.2    ,  1702236.0    ,
     *   1763854.9    ,  1827776.3    ,  1894087.8    ,  1962880.6    ,
     *   2034249.0    ,
     *   1532086.4    ,  1587294.0    ,  1644559.3    ,  1703960.9    ,
     *   1765580.1    ,  1829501.5    ,  1895812.7    ,  1964604.7    ,
     *   2035972.0    ,
     *   1533806.8    ,  1589015.8    ,  1646282.2    ,  1705684.5    ,
     *   1767304.1    ,  1831225.4    ,  1897536.2    ,  1966327.5    ,
     *   2037693.6    ,
     *   1535526.1    ,  1590736.4    ,  1648003.9    ,  1707406.8    ,
     *   1769026.7    ,  1832948.0    ,  1899258.4    ,  1968048.9    ,
     *   2039414.0    ,
     *   1537244.2    ,  1592455.9    ,  1649724.3    ,  1709127.9    ,
     *   1770748.1    ,  1834669.3    ,  1900979.4    ,  1969769.1    ,
     *   2041133.0    /
        DATA ((ENTHV (J,K),J=109,117),K= 55, 63) /
     *   1538961.1    ,  1594174.1    ,  1651443.5    ,  1710847.7    ,
     *   1772468.2    ,  1836389.4    ,  1902699.0    ,  1971487.9    ,
     *   2042850.7    ,
     *   1540676.9    ,  1595891.2    ,  1653161.5    ,  1712566.3    ,
     *   1774187.1    ,  1838108.2    ,  1904417.3    ,  1973205.5    ,
     *   2044567.1    ,
     *   1542391.6    ,  1597607.0    ,  1654878.3    ,  1714283.7    ,
     *   1775904.7    ,  1839825.7    ,  1906134.4    ,  1974921.8    ,
     *   2046282.3    ,
     *   1544105.0    ,  1599321.7    ,  1656593.9    ,  1715999.8    ,
     *   1777621.0    ,  1841541.9    ,  1907850.2    ,  1976636.8    ,
     *   2047996.1    ,
     *   1545817.4    ,  1601035.3    ,  1658308.2    ,  1717714.7    ,
     *   1779336.1    ,  1843256.9    ,  1909564.7    ,  1978350.5    ,
     *   2049708.8    ,
     *   1547528.6    ,  1602747.6    ,  1660021.4    ,  1719428.4    ,
     *   1781050.0    ,  1844970.7    ,  1911278.0    ,  1980063.0    ,
     *   2051420.1    ,
     *   1549238.6    ,  1604458.8    ,  1661733.4    ,  1721140.9    ,
     *   1782762.7    ,  1846683.2    ,  1912990.1    ,  1981774.3    ,
     *   2053130.2    ,
     *   1550947.6    ,  1606168.8    ,  1663444.2    ,  1722852.2    ,
     *   1784474.2    ,  1848394.5    ,  1914700.9    ,  1983484.3    ,
     *   2054839.1    ,
     *   1552655.3    ,  1607877.7    ,  1665153.8    ,  1724562.3    ,
     *   1786184.4    ,  1850104.6    ,  1916410.5    ,  1985193.0    ,
     *   2056546.7    /
        DATA ((ENTHV (J,K),J=109,117),K= 64, 72) /
     *   1554362.0    ,  1609585.3    ,  1666862.3    ,  1726271.2    ,
     *   1787893.4    ,  1851813.4    ,  1918118.8    ,  1986900.6    ,
     *   2058253.1    ,
     *   1556067.5    ,  1611291.9    ,  1668569.6    ,  1727978.9    ,
     *   1789601.2    ,  1853521.0    ,  1919825.9    ,  1988606.9    ,
     *   2059958.3    ,
     *   1557771.9    ,  1612997.3    ,  1670275.6    ,  1729685.4    ,
     *   1791307.9    ,  1855227.5    ,  1921531.9    ,  1990312.0    ,
     *   2061662.2    ,
     *   1559475.1    ,  1614701.5    ,  1671980.6    ,  1731390.7    ,
     *   1793013.3    ,  1856932.7    ,  1923236.6    ,  1992015.9    ,
     *   2063365.0    ,
     *   1561177.2    ,  1616404.5    ,  1673684.3    ,  1733094.9    ,
     *   1794717.5    ,  1858636.7    ,  1924940.1    ,  1993718.6    ,
     *   2065066.5    ,
     *   1562878.1    ,  1618106.4    ,  1675386.9    ,  1734797.8    ,
     *   1796420.6    ,  1860339.6    ,  1926642.4    ,  1995420.1    ,
     *   2066766.9    ,
     *   1564577.9    ,  1619807.2    ,  1677088.3    ,  1736499.6    ,
     *   1798122.5    ,  1862041.2    ,  1928343.5    ,  1997120.4    ,
     *   2068466.0    ,
     *   1566276.6    ,  1621506.8    ,  1678788.6    ,  1738200.2    ,
     *   1799823.1    ,  1863741.7    ,  1930043.5    ,  1998819.5    ,
     *   2070164.0    ,
     *   1567974.1    ,  1623205.2    ,  1680487.6    ,  1739899.7    ,
     *   1801522.7    ,  1865441.0    ,  1931742.2    ,  2000517.4    ,
     *   2071860.8    /
        DATA ((ENTHV (J,K),J=109,117),K= 73, 81) /
     *   1569670.4    ,  1624902.5    ,  1682185.6    ,  1741598.0    ,
     *   1803221.0    ,  1867139.1    ,  1933439.8    ,  2002214.2    ,
     *   2073556.4    ,
     *   1571365.6    ,  1626598.6    ,  1683882.3    ,  1743295.1    ,
     *   1804918.2    ,  1868836.0    ,  1935136.2    ,  2003909.7    ,
     *   2075250.9    ,
     *   1573059.7    ,  1628293.6    ,  1685577.9    ,  1744991.0    ,
     *   1806614.2    ,  1870531.8    ,  1936831.5    ,  2005604.2    ,
     *   2076944.2    ,
     *   1574752.6    ,  1629987.4    ,  1687272.4    ,  1746685.8    ,
     *   1808309.0    ,  1872226.4    ,  1938525.5    ,  2007297.4    ,
     *   2078636.3    ,
     *   1576444.4    ,  1631680.1    ,  1688965.6    ,  1748379.4    ,
     *   1810002.7    ,  1873919.8    ,  1940218.4    ,  2008989.5    ,
     *   2080327.3    ,
     *   1578135.0    ,  1633371.6    ,  1690657.8    ,  1750071.8    ,
     *   1811695.2    ,  1875612.1    ,  1941910.2    ,  2010680.4    ,
     *   2082017.1    ,
     *   1579824.5    ,  1635061.9    ,  1692348.7    ,  1751763.1    ,
     *   1813386.5    ,  1877303.2    ,  1943600.8    ,  2012370.2    ,
     *   2083705.8    ,
     *   1581512.8    ,  1636751.1    ,  1694038.5    ,  1753453.3    ,
     *   1815076.7    ,  1878993.1    ,  1945290.2    ,  2014058.8    ,
     *   2085393.3    ,
     *   1583199.9    ,  1638439.1    ,  1695727.2    ,  1755142.2    ,
     *   1816765.7    ,  1880681.9    ,  1946978.5    ,  2015746.3    ,
     *   2087079.7    /
        DATA ((ENTHV (J,K),J=109,117),K= 82, 90) /
     *   1584885.9    ,  1640126.0    ,  1697414.6    ,  1756830.1    ,
     *   1818453.6    ,  1882369.6    ,  1948665.7    ,  2017432.7    ,
     *   2088765.0    ,
     *   1586570.7    ,  1641811.7    ,  1699101.0    ,  1758516.7    ,
     *   1820140.3    ,  1884056.1    ,  1950351.7    ,  2019117.9    ,
     *   2090449.1    ,
     *   1588254.4    ,  1643496.3    ,  1700786.1    ,  1760202.2    ,
     *   1821825.9    ,  1885741.5    ,  1952036.5    ,  2020801.9    ,
     *   2092132.1    ,
     *   1589936.9    ,  1645179.7    ,  1702470.1    ,  1761886.6    ,
     *   1823510.3    ,  1887425.7    ,  1953720.2    ,  2022484.9    ,
     *   2093814.0    ,
     *   1591618.3    ,  1646861.9    ,  1704153.0    ,  1763569.8    ,
     *   1825193.6    ,  1889108.7    ,  1955402.8    ,  2024166.7    ,
     *   2095494.7    ,
     *   1593298.4    ,  1648543.0    ,  1705834.7    ,  1765251.8    ,
     *   1826875.7    ,  1890790.7    ,  1957084.3    ,  2025847.4    ,
     *   2097174.3    ,
     *   1594977.5    ,  1650222.9    ,  1707515.2    ,  1766932.7    ,
     *   1828556.7    ,  1892471.5    ,  1958764.6    ,  2027526.9    ,
     *   2098852.9    ,
     *   1596655.3    ,  1651901.6    ,  1709194.6    ,  1768612.5    ,
     *   1830236.5    ,  1894151.1    ,  1960443.8    ,  2029205.4    ,
     *   2100530.3    ,
     *   1598332.0    ,  1653579.2    ,  1710872.8    ,  1770291.1    ,
     *   1831915.2    ,  1895829.6    ,  1962121.8    ,  2030882.7    ,
     *   2102206.6    /
        DATA ((ENTHV (J,K),J=109,117),K= 91, 99) /
     *   1600007.6    ,  1655255.7    ,  1712549.9    ,  1771968.5    ,
     *   1833592.8    ,  1897507.0    ,  1963798.8    ,  2032558.9    ,
     *   2103881.8    ,
     *   1601682.0    ,  1656931.0    ,  1714225.8    ,  1773644.8    ,
     *   1835269.2    ,  1899183.3    ,  1965474.6    ,  2034234.0    ,
     *   2105555.9    ,
     *   1603355.2    ,  1658605.1    ,  1715900.6    ,  1775320.0    ,
     *   1836944.5    ,  1900858.4    ,  1967149.3    ,  2035908.0    ,
     *   2107228.9    ,
     *   1605027.3    ,  1660278.1    ,  1717574.2    ,  1776994.0    ,
     *   1838618.6    ,  1902532.4    ,  1968822.8    ,  2037580.9    ,
     *   2108900.8    ,
     *   1606698.2    ,  1661949.9    ,  1719246.7    ,  1778666.9    ,
     *   1840291.6    ,  1904205.3    ,  1970495.3    ,  2039252.6    ,
     *   2110571.6    ,
     *   1608367.9    ,  1663620.6    ,  1720918.1    ,  1780338.6    ,
     *   1841963.5    ,  1905877.0    ,  1972166.7    ,  2040923.3    ,
     *   2112241.3    ,
     *   1610036.5    ,  1665290.1    ,  1722588.2    ,  1782009.2    ,
     *   1843634.3    ,  1907547.6    ,  1973836.9    ,  2042592.9    ,
     *   2113909.9    ,
     *   1611704.0    ,  1666958.5    ,  1724257.3    ,  1783678.7    ,
     *   1845303.9    ,  1909217.2    ,  1975506.0    ,  2044261.4    ,
     *   2115577.5    ,
     *   1613370.3    ,  1668625.7    ,  1725925.2    ,  1785347.0    ,
     *   1846972.4    ,  1910885.6    ,  1977174.1    ,  2045928.8    ,
     *   2117243.9    /
        DATA ((ENTHV (J,K),J=109,117),K=100,108) /
     *   1615035.5    ,  1670291.8    ,  1727592.0    ,  1787014.2    ,
     *   1848639.8    ,  1912552.8    ,  1978841.0    ,  2047595.0    ,
     *   2118909.3    ,
     *   1616699.5    ,  1671956.7    ,  1729257.6    ,  1788680.3    ,
     *   1850306.0    ,  1914219.0    ,  1980506.8    ,  2049260.2    ,
     *   2120573.6    ,
     *   1618362.4    ,  1673620.5    ,  1730922.1    ,  1790345.2    ,
     *   1851971.1    ,  1915884.1    ,  1982171.5    ,  2050924.4    ,
     *   2122236.8    ,
     *   1620024.1    ,  1675283.2    ,  1732585.5    ,  1792009.1    ,
     *   1853635.2    ,  1917548.0    ,  1983835.2    ,  2052587.4    ,
     *   2123899.0    ,
     *   1621684.7    ,  1676944.7    ,  1734247.7    ,  1793671.8    ,
     *   1855298.1    ,  1919210.9    ,  1985497.7    ,  2054249.3    ,
     *   2125560.1    ,
     *   1623344.2    ,  1678605.1    ,  1735908.8    ,  1795333.3    ,
     *   1856959.9    ,  1920872.6    ,  1987159.1    ,  2055910.2    ,
     *   2127220.1    ,
     *   1625002.5    ,  1680264.4    ,  1737568.8    ,  1796993.8    ,
     *   1858620.5    ,  1922533.3    ,  1988819.5    ,  2057570.0    ,
     *   2128879.1    ,
     *   1626659.8    ,  1681922.6    ,  1739227.7    ,  1798653.1    ,
     *   1860280.1    ,  1924192.8    ,  1990478.8    ,  2059228.7    ,
     *   2130537.0    ,
     *   1628315.9    ,  1683579.6    ,  1740885.4    ,  1800311.4    ,
     *   1861938.6    ,  1925851.3    ,  1992137.0    ,  2060886.4    ,
     *   2132193.8    /
        DATA ((ENTHV (J,K),J=109,117),K=109,117) /
     *   1629970.8    ,  1685235.5    ,  1742542.1    ,  1801968.5    ,
     *   1863596.0    ,  1927508.7    ,  1993794.1    ,  2062542.9    ,
     *   2133849.6    ,
     *   1631624.7    ,  1686890.4    ,  1744197.6    ,  1803624.5    ,
     *   1865252.2    ,  1929165.0    ,  1995450.1    ,  2064198.5    ,
     *   2135504.3    ,
     *   1633277.5    ,  1688544.1    ,  1745852.0    ,  1805279.5    ,
     *   1866907.4    ,  1930820.1    ,  1997105.0    ,  2065852.9    ,
     *   2137158.0    ,
     *   1634929.1    ,  1690196.6    ,  1747505.3    ,  1806933.3    ,
     *   1868561.5    ,  1932474.3    ,  1998758.9    ,  2067506.3    ,
     *   2138810.6    ,
     *   1636579.7    ,  1691848.1    ,  1749157.6    ,  1808586.0    ,
     *   1870214.5    ,  1934127.3    ,  2000411.7    ,  2069158.6    ,
     *   2140462.2    ,
     *   1638229.2    ,  1693498.5    ,  1750808.7    ,  1810237.7    ,
     *   1871866.4    ,  1935779.3    ,  2002063.5    ,  2070809.9    ,
     *   2142112.8    ,
     *   1639877.5    ,  1695147.8    ,  1752458.7    ,  1811888.2    ,
     *   1873517.3    ,  1937430.1    ,  2003714.2    ,  2072460.1    ,
     *   2143762.3    ,
     *   1641524.8    ,  1696796.1    ,  1754107.7    ,  1813537.7    ,
     *   1875167.0    ,  1939080.0    ,  2005363.8    ,  2074109.3    ,
     *   2145410.7    ,
     *   1643171.0    ,  1698443.2    ,  1755755.6    ,  1815186.1    ,
     *   1876815.7    ,  1940728.7    ,  2007012.4    ,  2075757.5    ,
     *   2147058.2    /
        DATA ((ENTHV (J,K),J=109,117),K=118,126) /
     *   1644816.2    ,  1700089.3    ,  1757402.3    ,  1816833.4    ,
     *   1878463.4    ,  1942376.4    ,  2008659.9    ,  2077404.6    ,
     *   2148704.6    ,
     *   1646460.2    ,  1701734.2    ,  1759048.1    ,  1818479.6    ,
     *   1880109.9    ,  1944023.0    ,  2010306.4    ,  2079050.6    ,
     *   2150350.0    ,
     *   1648103.2    ,  1703378.1    ,  1760692.7    ,  1820124.8    ,
     *   1881755.4    ,  1945668.6    ,  2011951.8    ,  2080695.6    ,
     *   2151994.3    ,
     *   1649745.1    ,  1705021.0    ,  1762336.3    ,  1821768.9    ,
     *   1883399.8    ,  1947313.1    ,  2013596.2    ,  2082339.6    ,
     *   2153637.7    ,
     *   1651386.0    ,  1706662.8    ,  1763978.8    ,  1823412.0    ,
     *   1885043.2    ,  1948956.6    ,  2015239.5    ,  2083982.6    ,
     *   2155280.0    ,
     *   1653025.8    ,  1708303.5    ,  1765620.3    ,  1825054.0    ,
     *   1886685.5    ,  1950599.0    ,  2016881.8    ,  2085624.5    ,
     *   2156921.3    ,
     *   1654664.6    ,  1709943.2    ,  1767260.7    ,  1826694.9    ,
     *   1888326.8    ,  1952240.4    ,  2018523.1    ,  2087265.4    ,
     *   2158561.6    ,
     *   1656302.3    ,  1711581.8    ,  1768900.0    ,  1828334.8    ,
     *   1889967.0    ,  1953880.8    ,  2020163.3    ,  2088905.3    ,
     *   2160200.9    ,
     *   1657939.0    ,  1713219.4    ,  1770538.4    ,  1829973.7    ,
     *   1891606.2    ,  1955520.1    ,  2021802.5    ,  2090544.2    ,
     *   2161839.2    /
        DATA ((ENTHV (J,K),J=109,117),K=127,135) /
     *   1659574.7    ,  1714856.0    ,  1772175.6    ,  1831611.5    ,
     *   1893244.4    ,  1957158.4    ,  2023440.7    ,  2092182.0    ,
     *   2163476.4    ,
     *   1661209.3    ,  1716491.5    ,  1773811.9    ,  1833248.3    ,
     *   1894881.5    ,  1958795.7    ,  2025077.9    ,  2093818.9    ,
     *   2165112.7    ,
     *   1662842.9    ,  1718126.0    ,  1775447.1    ,  1834884.0    ,
     *   1896517.6    ,  1960431.9    ,  2026714.1    ,  2095454.7    ,
     *   2166748.0    ,
     *   1664475.5    ,  1719759.5    ,  1777081.3    ,  1836518.8    ,
     *   1898152.7    ,  1962067.1    ,  2028349.2    ,  2097089.6    ,
     *   2168382.3    ,
     *   1666107.0    ,  1721391.9    ,  1778714.5    ,  1838152.5    ,
     *   1899786.8    ,  1963701.3    ,  2029983.3    ,  2098723.4    ,
     *   2170015.6    ,
     *   1667737.6    ,  1723023.3    ,  1780346.6    ,  1839785.2    ,
     *   1901419.9    ,  1965334.6    ,  2031616.5    ,  2100356.3    ,
     *   2171647.9    ,
     *   1669367.2    ,  1724653.8    ,  1781977.8    ,  1841416.9    ,
     *   1903051.9    ,  1966966.8    ,  2033248.6    ,  2101988.1    ,
     *   2173279.3    ,
     *   1670995.7    ,  1726283.2    ,  1783607.9    ,  1843047.6    ,
     *   1904682.9    ,  1968598.0    ,  2034879.8    ,  2103619.0    ,
     *   2174909.7    ,
     *   1672623.3    ,  1727911.6    ,  1785237.1    ,  1844677.3    ,
     *   1906313.0    ,  1970228.2    ,  2036509.9    ,  2105248.9    ,
     *   2176539.0    /
        DATA ((ENTHV (J,K),J=109,117),K=136,144) /
     *   1674249.9    ,  1729539.1    ,  1786865.2    ,  1846305.9    ,
     *   1907942.0    ,  1971857.4    ,  2038139.1    ,  2106877.8    ,
     *   2178167.5    ,
     *   1675875.5    ,  1731165.5    ,  1788492.4    ,  1847933.6    ,
     *   1909570.1    ,  1973485.6    ,  2039767.3    ,  2108505.7    ,
     *   2179794.9    ,
     *   1677500.1    ,  1732791.0    ,  1790118.5    ,  1849560.4    ,
     *   1911197.2    ,  1975112.8    ,  2041394.5    ,  2110132.7    ,
     *   2181421.4    ,
     *   1679123.7    ,  1734415.5    ,  1791743.7    ,  1851186.1    ,
     *   1912823.3    ,  1976739.1    ,  2043020.8    ,  2111758.7    ,
     *   2183046.9    ,
     *   1680746.4    ,  1736039.0    ,  1793367.9    ,  1852810.8    ,
     *   1914448.4    ,  1978364.4    ,  2044646.0    ,  2113383.7    ,
     *   2184671.5    ,
     *   1682368.1    ,  1737661.5    ,  1794991.2    ,  1854434.6    ,
     *   1916072.5    ,  1979988.7    ,  2046270.3    ,  2115007.8    ,
     *   2186295.1    ,
     *   1683988.8    ,  1739283.1    ,  1796613.4    ,  1856057.4    ,
     *   1917695.7    ,  1981612.1    ,  2047893.7    ,  2116630.9    ,
     *   2187917.8    ,
     *   1685608.6    ,  1740903.7    ,  1798234.7    ,  1857679.2    ,
     *   1919317.9    ,  1983234.5    ,  2049516.0    ,  2118253.1    ,
     *   2189539.5    ,
     *   1687227.4    ,  1742523.3    ,  1799855.1    ,  1859300.1    ,
     *   1920939.1    ,  1984855.9    ,  2051137.5    ,  2119874.3    ,
     *   2191160.3    /
        DATA ((ENTHV (J,K),J=109,117),K=145,153) /
     *   1688845.2    ,  1744142.0    ,  1801474.4    ,  1860920.0    ,
     *   1922559.4    ,  1986476.4    ,  2052757.9    ,  2121494.6    ,
     *   2192780.2    ,
     *   1690462.1    ,  1745759.8    ,  1803092.9    ,  1862539.0    ,
     *   1924178.7    ,  1988095.9    ,  2054377.5    ,  2123113.9    ,
     *   2194399.1    ,
     *   1692078.1    ,  1747376.6    ,  1804710.4    ,  1864157.0    ,
     *   1925797.1    ,  1989714.5    ,  2055996.0    ,  2124732.3    ,
     *   2196017.1    ,
     *   1693693.1    ,  1748992.4    ,  1806326.9    ,  1865774.1    ,
     *   1927414.6    ,  1991332.1    ,  2057613.7    ,  2126349.7    ,
     *   2197634.1    ,
     *   1695307.2    ,  1750607.3    ,  1807942.5    ,  1867390.2    ,
     *   1929031.1    ,  1992948.8    ,  2059230.4    ,  2127966.3    ,
     *   2199250.3    ,
     *   1696920.4    ,  1752221.3    ,  1809557.2    ,  1869005.4    ,
     *   1930646.6    ,  1994564.6    ,  2060846.2    ,  2129581.9    ,
     *   2200865.5    ,
     *   1698532.6    ,  1753834.4    ,  1811170.9    ,  1870619.7    ,
     *   1932261.3    ,  1996179.4    ,  2062461.0    ,  2131196.5    ,
     *   2202479.8    ,
     *   1700143.9    ,  1755446.5    ,  1812783.7    ,  1872233.0    ,
     *   1933875.0    ,  1997793.3    ,  2064075.0    ,  2132810.3    ,
     *   2204093.2    ,
     *   1701754.2    ,  1757057.7    ,  1814395.6    ,  1873845.4    ,
     *   1935487.8    ,  1999406.3    ,  2065688.0    ,  2134423.2    ,
     *   2205705.6    /
        DATA ((ENTHV (J,K),J=109,117),K=154,162) /
     *   1703363.7    ,  1758668.0    ,  1816006.5    ,  1875456.9    ,
     *   1937099.6    ,  2001018.4    ,  2067300.1    ,  2136035.1    ,
     *   2207317.2    ,
     *   1704972.2    ,  1760277.3    ,  1817616.6    ,  1877067.5    ,
     *   1938710.6    ,  2002629.5    ,  2068911.3    ,  2137646.1    ,
     *   2208927.9    ,
     *   1706579.8    ,  1761885.7    ,  1819225.7    ,  1878677.1    ,
     *   1940320.6    ,  2004239.8    ,  2070521.6    ,  2139256.3    ,
     *   2210537.7    ,
     *   1708186.5    ,  1763493.3    ,  1820833.9    ,  1880285.9    ,
     *   1941929.8    ,  2005849.1    ,  2072131.0    ,  2140865.5    ,
     *   2212146.5    ,
     *   1709792.3    ,  1765099.9    ,  1822441.2    ,  1881893.7    ,
     *   1943538.0    ,  2007457.6    ,  2073739.4    ,  2142473.8    ,
     *   2213754.5    ,
     *   1711397.2    ,  1766705.6    ,  1824047.6    ,  1883500.7    ,
     *   1945145.3    ,  2009065.1    ,  2075347.0    ,  2144081.3    ,
     *   2215361.6    ,
     *   1713001.1    ,  1768310.4    ,  1825653.1    ,  1885106.7    ,
     *   1946751.7    ,  2010671.8    ,  2076953.7    ,  2145687.8    ,
     *   2216967.9    ,
     *   1714604.2    ,  1769914.3    ,  1827257.7    ,  1886711.9    ,
     *   1948357.3    ,  2012277.5    ,  2078559.5    ,  2147293.5    ,
     *   2218573.2    ,
     *   1716206.4    ,  1771517.3    ,  1828861.4    ,  1888316.1    ,
     *   1949961.9    ,  2013882.4    ,  2080164.5    ,  2148898.3    ,
     *   2220177.7    /
        DATA ((ENTHV (J,K),J=118,126),K=  1,  9) /
     *   2046468.7    ,  2123360.4    ,  2203148.3    ,  2285941.4    ,
     *   2371853.0    ,  2461000.6    ,  2553505.9    ,  2649495.5    ,
     *   2749100.6    ,
     *   2046468.8    ,  2123360.5    ,  2203148.4    ,  2285941.5    ,
     *   2371853.1    ,  2461000.6    ,  2553506.0    ,  2649495.6    ,
     *   2749100.7    ,
     *   2046469.0    ,  2123360.7    ,  2203148.5    ,  2285941.7    ,
     *   2371853.3    ,  2461000.8    ,  2553506.1    ,  2649495.7    ,
     *   2749100.8    ,
     *   2046469.3    ,  2123361.0    ,  2203148.8    ,  2285942.0    ,
     *   2371853.6    ,  2461001.1    ,  2553506.4    ,  2649496.0    ,
     *   2749101.1    ,
     *   2046469.9    ,  2123361.6    ,  2203149.4    ,  2285942.6    ,
     *   2371854.2    ,  2461001.7    ,  2553507.0    ,  2649496.6    ,
     *   2749101.7    ,
     *   2046471.1    ,  2123362.7    ,  2203150.6    ,  2285943.7    ,
     *   2371855.3    ,  2461002.9    ,  2553508.2    ,  2649497.8    ,
     *   2749102.9    ,
     *   2046473.5    ,  2123365.1    ,  2203153.0    ,  2285946.1    ,
     *   2371857.7    ,  2461005.2    ,  2553510.5    ,  2649500.1    ,
     *   2749105.2    ,
     *   2046478.2    ,  2123369.9    ,  2203157.8    ,  2285950.9    ,
     *   2371862.5    ,  2461010.0    ,  2553515.3    ,  2649504.8    ,
     *   2749109.9    ,
     *   2046487.8    ,  2123379.4    ,  2203167.3    ,  2285960.4    ,
     *   2371871.9    ,  2461019.4    ,  2553524.7    ,  2649514.2    ,
     *   2749119.3    /
        DATA ((ENTHV (J,K),J=118,126),K= 10, 18) /
     *   2046506.9    ,  2123398.5    ,  2203186.3    ,  2285979.4    ,
     *   2371890.9    ,  2461038.3    ,  2553543.6    ,  2649533.0    ,
     *   2749138.1    ,
     *   2046545.1    ,  2123436.7    ,  2203224.4    ,  2286017.4    ,
     *   2371928.8    ,  2461076.2    ,  2553581.3    ,  2649570.7    ,
     *   2749175.6    ,
     *   2046621.5    ,  2123513.0    ,  2203300.6    ,  2286093.4    ,
     *   2372004.7    ,  2461151.9    ,  2553656.8    ,  2649645.9    ,
     *   2749250.6    ,
     *   2046774.3    ,  2123665.6    ,  2203452.9    ,  2286245.5    ,
     *   2372156.4    ,  2461303.2    ,  2553807.7    ,  2649796.4    ,
     *   2749400.6    ,
     *   2047079.9    ,  2123970.7    ,  2203757.6    ,  2286549.6    ,
     *   2372459.8    ,  2461605.9    ,  2554109.6    ,  2650097.4    ,
     *   2749700.6    ,
     *   2047690.8    ,  2124580.9    ,  2204366.8    ,  2287157.6    ,
     *   2373066.5    ,  2462211.1    ,  2554713.2    ,  2650699.2    ,
     *   2750300.5    ,
     *   2048912.3    ,  2125800.7    ,  2205584.6    ,  2288373.1    ,
     *   2374279.4    ,  2463421.0    ,  2555919.8    ,  2651902.4    ,
     *   2751499.9    ,
     *   2050683.5    ,  2127569.5    ,  2207350.5    ,  2290135.6    ,
     *   2376038.2    ,  2465175.5    ,  2557669.7    ,  2653647.2    ,
     *   2753239.3    ,
     *   2052453.1    ,  2129336.8    ,  2209114.9    ,  2291896.8    ,
     *   2377795.5    ,  2466928.7    ,  2559418.2    ,  2655390.6    ,
     *   2754977.3    /
        DATA ((ENTHV (J,K),J=118,126),K= 19, 27) /
     *   2054221.3    ,  2131102.6    ,  2210877.9    ,  2293656.4    ,
     *   2379551.4    ,  2468680.4    ,  2561165.3    ,  2657132.8    ,
     *   2756714.0    ,
     *   2055987.9    ,  2132866.8    ,  2212639.4    ,  2295414.6    ,
     *   2381305.9    ,  2470430.7    ,  2562911.1    ,  2658873.6    ,
     *   2758449.4    ,
     *   2057752.9    ,  2134629.6    ,  2214399.4    ,  2297171.4    ,
     *   2383058.9    ,  2472179.7    ,  2564655.5    ,  2660613.0    ,
     *   2760183.5    ,
     *   2059516.5    ,  2136390.9    ,  2216157.9    ,  2298926.6    ,
     *   2384810.6    ,  2473927.2    ,  2566398.5    ,  2662351.1    ,
     *   2761916.4    ,
     *   2061278.5    ,  2138150.6    ,  2217914.9    ,  2300680.5    ,
     *   2386560.7    ,  2475673.3    ,  2568140.1    ,  2664087.9    ,
     *   2763647.9    ,
     *   2063039.0    ,  2139908.8    ,  2219670.4    ,  2302432.8    ,
     *   2388309.5    ,  2477418.0    ,  2569880.4    ,  2665823.3    ,
     *   2765378.1    ,
     *   2064797.9    ,  2141665.6    ,  2221424.4    ,  2304183.7    ,
     *   2390056.8    ,  2479161.3    ,  2571619.3    ,  2667557.4    ,
     *   2767107.0    ,
     *   2066555.3    ,  2143420.8    ,  2223177.0    ,  2305933.1    ,
     *   2391802.7    ,  2480903.2    ,  2573356.9    ,  2669290.2    ,
     *   2768834.6    ,
     *   2068311.2    ,  2145174.5    ,  2224928.0    ,  2307681.1    ,
     *   2393547.1    ,  2482643.8    ,  2575093.0    ,  2671021.6    ,
     *   2770560.9    /
        DATA ((ENTHV (J,K),J=118,126),K= 28, 36) /
     *   2070065.6    ,  2146926.7    ,  2226677.6    ,  2309427.6    ,
     *   2395290.2    ,  2484382.9    ,  2576827.8    ,  2672751.7    ,
     *   2772285.9    ,
     *   2071818.4    ,  2148677.4    ,  2228425.7    ,  2311172.7    ,
     *   2397031.8    ,  2486120.6    ,  2578561.3    ,  2674480.5    ,
     *   2774009.7    ,
     *   2073569.8    ,  2150426.6    ,  2230172.3    ,  2312916.3    ,
     *   2398772.0    ,  2487856.9    ,  2580293.4    ,  2676207.9    ,
     *   2775732.1    ,
     *   2075319.6    ,  2152174.3    ,  2231917.5    ,  2314658.5    ,
     *   2400510.7    ,  2489591.9    ,  2582024.1    ,  2677934.1    ,
     *   2777453.2    ,
     *   2077067.9    ,  2153920.6    ,  2233661.2    ,  2316399.2    ,
     *   2402248.1    ,  2491325.5    ,  2583753.5    ,  2679658.9    ,
     *   2779173.1    ,
     *   2078814.8    ,  2155665.3    ,  2235403.5    ,  2318138.5    ,
     *   2403984.0    ,  2493057.6    ,  2585481.5    ,  2681382.4    ,
     *   2780891.7    ,
     *   2080560.1    ,  2157408.6    ,  2237144.3    ,  2319876.4    ,
     *   2405718.6    ,  2494788.5    ,  2587208.2    ,  2683104.6    ,
     *   2782609.0    ,
     *   2082304.0    ,  2159150.5    ,  2238883.6    ,  2321612.9    ,
     *   2407451.8    ,  2496517.9    ,  2588933.6    ,  2684825.4    ,
     *   2784325.0    ,
     *   2084046.4    ,  2160890.8    ,  2240621.6    ,  2323348.0    ,
     *   2409183.5    ,  2498246.0    ,  2590657.6    ,  2686545.0    ,
     *   2786039.8    /
        DATA ((ENTHV (J,K),J=118,126),K= 37, 45) /
     *   2085787.4    ,  2162629.8    ,  2242358.1    ,  2325081.6    ,
     *   2410913.9    ,  2499972.8    ,  2592380.3    ,  2688263.3    ,
     *   2787753.3    ,
     *   2087526.9    ,  2164367.3    ,  2244093.1    ,  2326813.9    ,
     *   2412642.9    ,  2501698.1    ,  2594101.7    ,  2689980.3    ,
     *   2789465.5    ,
     *   2089265.0    ,  2166103.3    ,  2245826.8    ,  2328544.7    ,
     *   2414370.6    ,  2503422.2    ,  2595821.7    ,  2691696.0    ,
     *   2791176.5    ,
     *   2091001.6    ,  2167838.0    ,  2247559.1    ,  2330274.2    ,
     *   2416096.9    ,  2505144.9    ,  2597540.5    ,  2693410.4    ,
     *   2792886.2    ,
     *   2092736.8    ,  2169571.2    ,  2249289.9    ,  2332002.3    ,
     *   2417821.8    ,  2506866.3    ,  2599257.9    ,  2695123.6    ,
     *   2794594.7    ,
     *   2094470.6    ,  2171303.1    ,  2251019.4    ,  2333729.0    ,
     *   2419545.4    ,  2508586.3    ,  2600974.1    ,  2696835.4    ,
     *   2796302.0    ,
     *   2096202.9    ,  2173033.5    ,  2252747.5    ,  2335454.4    ,
     *   2421267.6    ,  2510305.1    ,  2602688.9    ,  2698546.0    ,
     *   2798008.0    ,
     *   2097933.9    ,  2174762.6    ,  2254474.2    ,  2337178.4    ,
     *   2422988.5    ,  2512022.5    ,  2604402.5    ,  2700255.4    ,
     *   2799712.8    ,
     *   2099663.5    ,  2176490.2    ,  2256199.6    ,  2338901.0    ,
     *   2424708.1    ,  2513738.6    ,  2606114.8    ,  2701963.5    ,
     *   2801416.3    /
        DATA ((ENTHV (J,K),J=118,126),K= 46, 54) /
     *   2101391.7    ,  2178216.5    ,  2257923.6    ,  2340622.3    ,
     *   2426426.3    ,  2515453.4    ,  2607825.8    ,  2703670.3    ,
     *   2803118.7    ,
     *   2103118.6    ,  2179941.5    ,  2259646.2    ,  2342342.3    ,
     *   2428143.3    ,  2517166.9    ,  2609535.6    ,  2705376.0    ,
     *   2804819.8    ,
     *   2104844.1    ,  2181665.1    ,  2261367.6    ,  2344061.0    ,
     *   2429858.9    ,  2518879.2    ,  2611244.0    ,  2707080.3    ,
     *   2806519.7    ,
     *   2106568.2    ,  2183387.3    ,  2263087.6    ,  2345778.3    ,
     *   2431573.3    ,  2520590.2    ,  2612951.3    ,  2708783.5    ,
     *   2808218.4    ,
     *   2108291.0    ,  2185108.2    ,  2264806.2    ,  2347494.4    ,
     *   2433286.3    ,  2522299.9    ,  2614657.3    ,  2710485.4    ,
     *   2809915.9    ,
     *   2110012.5    ,  2186827.8    ,  2266523.6    ,  2349209.1    ,
     *   2434998.1    ,  2524008.3    ,  2616362.0    ,  2712186.1    ,
     *   2811612.2    ,
     *   2111732.6    ,  2188546.1    ,  2268239.6    ,  2350922.6    ,
     *   2436708.6    ,  2525715.5    ,  2618065.5    ,  2713885.6    ,
     *   2813307.4    ,
     *   2113451.5    ,  2190263.1    ,  2269954.4    ,  2352634.8    ,
     *   2438417.8    ,  2527421.4    ,  2619767.8    ,  2715583.9    ,
     *   2815001.3    ,
     *   2115169.0    ,  2191978.8    ,  2271667.8    ,  2354345.7    ,
     *   2440125.8    ,  2529126.1    ,  2621468.9    ,  2717281.0    ,
     *   2816694.1    /
        DATA ((ENTHV (J,K),J=118,126),K= 55, 63) /
     *   2116885.2    ,  2193693.2    ,  2273380.0    ,  2356055.3    ,
     *   2441832.5    ,  2530829.6    ,  2623168.7    ,  2718976.9    ,
     *   2818385.7    ,
     *   2118600.2    ,  2195406.3    ,  2275090.9    ,  2357763.6    ,
     *   2443538.0    ,  2532531.8    ,  2624867.4    ,  2720671.6    ,
     *   2820076.2    ,
     *   2120313.8    ,  2197118.1    ,  2276800.6    ,  2359470.8    ,
     *   2445242.2    ,  2534232.8    ,  2626564.8    ,  2722365.1    ,
     *   2821765.5    ,
     *   2122026.2    ,  2198828.7    ,  2278509.0    ,  2361176.6    ,
     *   2446945.2    ,  2535932.6    ,  2628261.1    ,  2724057.5    ,
     *   2823453.6    ,
     *   2123737.3    ,  2200538.0    ,  2280216.1    ,  2362881.3    ,
     *   2448647.0    ,  2537631.2    ,  2629956.1    ,  2725748.7    ,
     *   2825140.6    ,
     *   2125447.2    ,  2202246.0    ,  2281922.0    ,  2364584.7    ,
     *   2450347.6    ,  2539328.6    ,  2631650.0    ,  2727438.7    ,
     *   2826826.5    ,
     *   2127155.8    ,  2203952.8    ,  2283626.7    ,  2366286.8    ,
     *   2452046.9    ,  2541024.8    ,  2633342.7    ,  2729127.6    ,
     *   2828511.2    ,
     *   2128863.2    ,  2205658.4    ,  2285330.1    ,  2367987.8    ,
     *   2453745.1    ,  2542719.8    ,  2635034.2    ,  2730815.3    ,
     *   2830194.8    ,
     *   2130569.4    ,  2207362.8    ,  2287032.3    ,  2369687.6    ,
     *   2455442.0    ,  2544413.6    ,  2636724.6    ,  2732501.9    ,
     *   2831877.3    /
        DATA ((ENTHV (J,K),J=118,126),K= 64, 72) /
     *   2132274.3    ,  2209065.9    ,  2288733.3    ,  2371386.1    ,
     *   2457137.8    ,  2546106.3    ,  2638413.8    ,  2734187.4    ,
     *   2833558.6    ,
     *   2133978.0    ,  2210767.8    ,  2290433.1    ,  2373083.5    ,
     *   2458832.4    ,  2547797.7    ,  2640101.9    ,  2735871.7    ,
     *   2835238.9    ,
     *   2135680.5    ,  2212468.5    ,  2292131.8    ,  2374779.6    ,
     *   2460525.8    ,  2549488.1    ,  2641788.8    ,  2737554.9    ,
     *   2836918.0    ,
     *   2137381.8    ,  2214168.0    ,  2293829.2    ,  2376474.6    ,
     *   2462218.0    ,  2551177.2    ,  2643474.6    ,  2739237.0    ,
     *   2838596.1    ,
     *   2139081.9    ,  2215866.4    ,  2295525.4    ,  2378168.4    ,
     *   2463909.1    ,  2552865.3    ,  2645159.2    ,  2740917.9    ,
     *   2840273.0    ,
     *   2140780.8    ,  2217563.5    ,  2297220.4    ,  2379861.1    ,
     *   2465599.0    ,  2554552.2    ,  2646842.8    ,  2742597.8    ,
     *   2841948.9    ,
     *   2142478.5    ,  2219259.5    ,  2298914.3    ,  2381552.6    ,
     *   2467287.8    ,  2556237.9    ,  2648525.2    ,  2744276.5    ,
     *   2843623.7    ,
     *   2144175.1    ,  2220954.2    ,  2300607.0    ,  2383242.9    ,
     *   2468975.4    ,  2557922.5    ,  2650206.5    ,  2745954.2    ,
     *   2845297.4    ,
     *   2145870.4    ,  2222647.8    ,  2302298.6    ,  2384932.1    ,
     *   2470661.9    ,  2559606.0    ,  2651886.6    ,  2747630.7    ,
     *   2846970.0    /
        DATA ((ENTHV (J,K),J=118,126),K= 73, 81) /
     *   2147564.6    ,  2224340.3    ,  2303989.0    ,  2386620.1    ,
     *   2472347.3    ,  2561288.4    ,  2653565.7    ,  2749306.2    ,
     *   2848641.6    ,
     *   2149257.6    ,  2226031.6    ,  2305678.2    ,  2388307.0    ,
     *   2474031.5    ,  2562969.6    ,  2655243.7    ,  2750980.6    ,
     *   2850312.1    ,
     *   2150949.5    ,  2227721.7    ,  2307366.3    ,  2389992.7    ,
     *   2475714.6    ,  2564649.8    ,  2656920.6    ,  2752653.9    ,
     *   2851981.5    ,
     *   2152640.2    ,  2229410.7    ,  2309053.3    ,  2391677.4    ,
     *   2477396.6    ,  2566328.9    ,  2658596.4    ,  2754326.2    ,
     *   2853649.9    ,
     *   2154329.8    ,  2231098.5    ,  2310739.1    ,  2393360.9    ,
     *   2479077.5    ,  2568006.8    ,  2660271.1    ,  2755997.4    ,
     *   2855317.3    ,
     *   2156018.2    ,  2232785.2    ,  2312423.8    ,  2395043.3    ,
     *   2480757.3    ,  2569683.7    ,  2661944.8    ,  2757667.5    ,
     *   2856983.6    ,
     *   2157705.4    ,  2234470.8    ,  2314107.4    ,  2396724.6    ,
     *   2482436.0    ,  2571359.5    ,  2663617.3    ,  2759336.6    ,
     *   2858648.8    ,
     *   2159391.6    ,  2236155.3    ,  2315789.8    ,  2398404.7    ,
     *   2484113.5    ,  2573034.2    ,  2665288.9    ,  2761004.6    ,
     *   2860313.1    ,
     *   2161076.6    ,  2237838.6    ,  2317471.2    ,  2400083.8    ,
     *   2485790.0    ,  2574707.8    ,  2666959.3    ,  2762671.6    ,
     *   2861976.3    /
        DATA ((ENTHV (J,K),J=118,126),K= 82, 90) /
     *   2162760.5    ,  2239520.8    ,  2319151.4    ,  2401761.8    ,
     *   2487465.5    ,  2576380.3    ,  2668628.7    ,  2764337.5    ,
     *   2863638.5    ,
     *   2164443.2    ,  2241201.9    ,  2320830.5    ,  2403438.7    ,
     *   2489139.8    ,  2578051.8    ,  2670297.0    ,  2766002.4    ,
     *   2865299.6    ,
     *   2166124.9    ,  2242881.9    ,  2322508.6    ,  2405114.4    ,
     *   2490813.0    ,  2579722.2    ,  2671964.3    ,  2767666.3    ,
     *   2866959.8    ,
     *   2167805.4    ,  2244560.7    ,  2324185.5    ,  2406789.2    ,
     *   2492485.2    ,  2581391.6    ,  2673630.6    ,  2769329.1    ,
     *   2868618.9    ,
     *   2169484.8    ,  2246238.5    ,  2325861.4    ,  2408462.8    ,
     *   2494156.3    ,  2583059.9    ,  2675295.8    ,  2770991.0    ,
     *   2870277.1    ,
     *   2171163.1    ,  2247915.2    ,  2327536.1    ,  2410135.3    ,
     *   2495826.4    ,  2584727.2    ,  2676960.0    ,  2772651.8    ,
     *   2871934.2    ,
     *   2172840.3    ,  2249590.8    ,  2329209.8    ,  2411806.8    ,
     *   2497495.4    ,  2586393.4    ,  2678623.2    ,  2774311.6    ,
     *   2873590.4    ,
     *   2174516.4    ,  2251265.3    ,  2330882.4    ,  2413477.2    ,
     *   2499163.4    ,  2588058.6    ,  2680285.3    ,  2775970.4    ,
     *   2875245.5    ,
     *   2176191.4    ,  2252938.7    ,  2332553.9    ,  2415146.6    ,
     *   2500830.3    ,  2589722.7    ,  2681946.4    ,  2777628.1    ,
     *   2876899.7    /
        DATA ((ENTHV (J,K),J=118,126),K= 91, 99) /
     *   2177865.3    ,  2254611.0    ,  2334224.4    ,  2416814.9    ,
     *   2502496.1    ,  2591385.9    ,  2683606.5    ,  2779284.9    ,
     *   2878552.9    ,
     *   2179538.1    ,  2256282.2    ,  2335893.8    ,  2418482.1    ,
     *   2504160.9    ,  2593048.0    ,  2685265.6    ,  2780940.7    ,
     *   2880205.1    ,
     *   2181209.8    ,  2257952.4    ,  2337562.1    ,  2420148.3    ,
     *   2505824.7    ,  2594709.0    ,  2686923.7    ,  2782595.5    ,
     *   2881856.3    ,
     *   2182880.5    ,  2259621.5    ,  2339229.4    ,  2421813.5    ,
     *   2507487.4    ,  2596369.1    ,  2688580.7    ,  2784249.3    ,
     *   2883506.6    ,
     *   2184550.0    ,  2261289.5    ,  2340895.6    ,  2423477.6    ,
     *   2509149.1    ,  2598028.1    ,  2690236.8    ,  2785902.2    ,
     *   2885155.9    ,
     *   2186218.5    ,  2262956.5    ,  2342560.7    ,  2425140.6    ,
     *   2510809.8    ,  2599686.1    ,  2691891.9    ,  2787554.0    ,
     *   2886804.2    ,
     *   2187885.9    ,  2264622.4    ,  2344224.8    ,  2426802.7    ,
     *   2512469.5    ,  2601343.2    ,  2693546.0    ,  2789204.9    ,
     *   2888451.6    ,
     *   2189552.2    ,  2266287.2    ,  2345887.9    ,  2428463.7    ,
     *   2514128.1    ,  2602999.2    ,  2695199.1    ,  2790854.8    ,
     *   2890098.0    ,
     *   2191217.5    ,  2267951.0    ,  2347549.9    ,  2430123.6    ,
     *   2515785.8    ,  2604654.2    ,  2696851.2    ,  2792503.7    ,
     *   2891743.5    /
        DATA ((ENTHV (J,K),J=118,126),K=100,108) /
     *   2192881.7    ,  2269613.7    ,  2349210.9    ,  2431782.6    ,
     *   2517442.4    ,  2606308.2    ,  2698502.3    ,  2794151.7    ,
     *   2893388.0    ,
     *   2194544.8    ,  2271275.4    ,  2350870.8    ,  2433440.5    ,
     *   2519098.0    ,  2607961.2    ,  2700152.5    ,  2795798.7    ,
     *   2895031.6    ,
     *   2196206.9    ,  2272936.0    ,  2352529.7    ,  2435097.4    ,
     *   2520752.6    ,  2609613.3    ,  2701801.7    ,  2797444.7    ,
     *   2896674.2    ,
     *   2197867.9    ,  2274595.6    ,  2354187.6    ,  2436753.3    ,
     *   2522406.2    ,  2611264.3    ,  2703449.9    ,  2799089.8    ,
     *   2898315.9    ,
     *   2199527.8    ,  2276254.1    ,  2355844.4    ,  2438408.1    ,
     *   2524058.8    ,  2612914.4    ,  2705097.1    ,  2800734.0    ,
     *   2899956.7    ,
     *   2201186.7    ,  2277911.6    ,  2357500.2    ,  2440062.0    ,
     *   2525710.4    ,  2614563.5    ,  2706743.4    ,  2802377.2    ,
     *   2901596.5    ,
     *   2202844.6    ,  2279568.1    ,  2359155.0    ,  2441714.8    ,
     *   2527361.1    ,  2616211.6    ,  2708388.7    ,  2804019.4    ,
     *   2903235.4    ,
     *   2204501.4    ,  2281223.5    ,  2360808.8    ,  2443366.7    ,
     *   2529010.7    ,  2617858.7    ,  2710033.1    ,  2805660.8    ,
     *   2904873.4    ,
     *   2206157.1    ,  2282877.9    ,  2362461.6    ,  2445017.5    ,
     *   2530659.3    ,  2619504.9    ,  2711676.5    ,  2807301.1    ,
     *   2906510.5    /
        DATA ((ENTHV (J,K),J=118,126),K=109,117) /
     *   2207811.8    ,  2284531.3    ,  2364113.3    ,  2446667.4    ,
     *   2532307.0    ,  2621150.1    ,  2713319.0    ,  2808940.6    ,
     *   2908146.6    ,
     *   2209465.5    ,  2286183.6    ,  2365764.0    ,  2448316.2    ,
     *   2533953.7    ,  2622794.4    ,  2714960.5    ,  2810579.1    ,
     *   2909781.8    ,
     *   2211118.2    ,  2287834.9    ,  2367413.8    ,  2449964.1    ,
     *   2535599.4    ,  2624437.6    ,  2716601.1    ,  2812216.7    ,
     *   2911416.1    ,
     *   2212769.8    ,  2289485.2    ,  2369062.5    ,  2451610.9    ,
     *   2537244.1    ,  2626080.0    ,  2718240.7    ,  2813853.3    ,
     *   2913049.6    ,
     *   2214420.3    ,  2291134.5    ,  2370710.2    ,  2453256.8    ,
     *   2538887.9    ,  2627721.3    ,  2719879.4    ,  2815489.1    ,
     *   2914682.1    ,
     *   2216069.9    ,  2292782.8    ,  2372356.9    ,  2454901.7    ,
     *   2540530.7    ,  2629361.7    ,  2721517.2    ,  2817123.9    ,
     *   2916313.7    ,
     *   2217718.4    ,  2294430.1    ,  2374002.7    ,  2456545.6    ,
     *   2542172.5    ,  2631001.2    ,  2723154.0    ,  2818757.8    ,
     *   2917944.4    ,
     *   2219365.9    ,  2296076.3    ,  2375647.4    ,  2458188.6    ,
     *   2543813.4    ,  2632639.7    ,  2724789.9    ,  2820390.8    ,
     *   2919574.2    ,
     *   2221012.4    ,  2297721.6    ,  2377291.1    ,  2459830.5    ,
     *   2545453.3    ,  2634277.3    ,  2726424.8    ,  2822022.9    ,
     *   2921203.1    /
        DATA ((ENTHV (J,K),J=118,126),K=118,126) /
     *   2222657.8    ,  2299365.8    ,  2378933.9    ,  2461471.5    ,
     *   2547092.3    ,  2635913.9    ,  2728058.9    ,  2823654.0    ,
     *   2922831.1    ,
     *   2224302.3    ,  2301009.0    ,  2380575.7    ,  2463111.6    ,
     *   2548730.3    ,  2637549.6    ,  2729692.0    ,  2825284.3    ,
     *   2924458.3    ,
     *   2225945.7    ,  2302651.3    ,  2382216.5    ,  2464750.6    ,
     *   2550367.3    ,  2639184.4    ,  2731324.2    ,  2826913.7    ,
     *   2926084.5    ,
     *   2227588.1    ,  2304292.6    ,  2383856.3    ,  2466388.7    ,
     *   2552003.4    ,  2640818.2    ,  2732955.5    ,  2828542.1    ,
     *   2927709.9    ,
     *   2229229.6    ,  2305932.8    ,  2385495.1    ,  2468025.8    ,
     *   2553638.6    ,  2642451.1    ,  2734585.9    ,  2830169.7    ,
     *   2929334.4    ,
     *   2230870.0    ,  2307572.1    ,  2387133.0    ,  2469662.0    ,
     *   2555272.8    ,  2644083.1    ,  2736215.3    ,  2831796.4    ,
     *   2930958.0    ,
     *   2232509.4    ,  2309210.4    ,  2388769.9    ,  2471297.2    ,
     *   2556906.1    ,  2645714.2    ,  2737843.9    ,  2833422.2    ,
     *   2932580.7    ,
     *   2234147.9    ,  2310847.7    ,  2390405.8    ,  2472931.5    ,
     *   2558538.4    ,  2647344.3    ,  2739471.6    ,  2835047.1    ,
     *   2934202.6    ,
     *   2235785.3    ,  2312484.0    ,  2392040.7    ,  2474564.8    ,
     *   2560169.8    ,  2648973.5    ,  2741098.3    ,  2836671.1    ,
     *   2935823.6    /
        DATA ((ENTHV (J,K),J=118,126),K=127,135) /
     *   2237421.7    ,  2314119.4    ,  2393674.7    ,  2476197.2    ,
     *   2561800.3    ,  2650601.8    ,  2742724.2    ,  2838294.2    ,
     *   2937443.8    ,
     *   2239057.2    ,  2315753.8    ,  2395307.8    ,  2477828.6    ,
     *   2563429.8    ,  2652229.2    ,  2744349.1    ,  2839916.5    ,
     *   2939063.0    ,
     *   2240691.7    ,  2317387.2    ,  2396939.9    ,  2479459.1    ,
     *   2565058.4    ,  2653855.7    ,  2745973.2    ,  2841537.9    ,
     *   2940681.5    ,
     *   2242325.2    ,  2319019.6    ,  2398571.0    ,  2481088.7    ,
     *   2566686.1    ,  2655481.3    ,  2747596.4    ,  2843158.4    ,
     *   2942299.0    ,
     *   2243957.7    ,  2320651.1    ,  2400201.2    ,  2482717.3    ,
     *   2568312.9    ,  2657105.9    ,  2749218.7    ,  2844778.0    ,
     *   2943915.7    ,
     *   2245589.2    ,  2322281.6    ,  2401830.4    ,  2484344.9    ,
     *   2569938.8    ,  2658729.7    ,  2750840.1    ,  2846396.8    ,
     *   2945531.6    ,
     *   2247219.8    ,  2323911.2    ,  2403458.7    ,  2485971.7    ,
     *   2571563.7    ,  2660352.6    ,  2752460.6    ,  2848014.7    ,
     *   2947146.6    ,
     *   2248849.4    ,  2325539.8    ,  2405086.0    ,  2487597.5    ,
     *   2573187.7    ,  2661974.5    ,  2754080.2    ,  2849631.7    ,
     *   2948760.7    ,
     *   2250478.1    ,  2327167.4    ,  2406712.4    ,  2489222.4    ,
     *   2574810.9    ,  2663595.6    ,  2755699.0    ,  2851247.9    ,
     *   2950374.1    /
        DATA ((ENTHV (J,K),J=118,126),K=136,144) /
     *   2252105.8    ,  2328794.2    ,  2408337.9    ,  2490846.4    ,
     *   2576433.1    ,  2665215.8    ,  2757316.9    ,  2852863.2    ,
     *   2951986.5    ,
     *   2253732.5    ,  2330419.9    ,  2409962.5    ,  2492469.5    ,
     *   2578054.4    ,  2666835.1    ,  2758933.9    ,  2854477.7    ,
     *   2953598.2    ,
     *   2255358.3    ,  2332044.7    ,  2411586.1    ,  2494091.6    ,
     *   2579674.8    ,  2668453.5    ,  2760550.0    ,  2856091.3    ,
     *   2955209.0    ,
     *   2256983.1    ,  2333668.6    ,  2413208.8    ,  2495712.8    ,
     *   2581294.3    ,  2670071.1    ,  2762165.3    ,  2857704.0    ,
     *   2956818.9    ,
     *   2258607.0    ,  2335291.6    ,  2414830.5    ,  2497333.1    ,
     *   2582912.9    ,  2671687.7    ,  2763779.7    ,  2859315.9    ,
     *   2958428.0    ,
     *   2260229.9    ,  2336913.6    ,  2416451.4    ,  2498952.6    ,
     *   2584530.7    ,  2673303.5    ,  2765393.3    ,  2860927.0    ,
     *   2960036.3    ,
     *   2261851.9    ,  2338534.7    ,  2418071.3    ,  2500571.1    ,
     *   2586147.5    ,  2674918.4    ,  2767006.0    ,  2862537.2    ,
     *   2961643.8    ,
     *   2263473.0    ,  2340154.8    ,  2419690.3    ,  2502188.7    ,
     *   2587763.5    ,  2676532.4    ,  2768617.8    ,  2864146.6    ,
     *   2963250.5    ,
     *   2265093.1    ,  2341774.1    ,  2421308.4    ,  2503805.4    ,
     *   2589378.5    ,  2678145.6    ,  2770228.8    ,  2865755.1    ,
     *   2964856.3    /
        DATA ((ENTHV (J,K),J=118,126),K=145,153) /
     *   2266712.3    ,  2343392.4    ,  2422925.6    ,  2505421.2    ,
     *   2590992.7    ,  2679757.8    ,  2771838.9    ,  2867362.8    ,
     *   2966461.3    ,
     *   2268330.6    ,  2345009.8    ,  2424541.9    ,  2507036.1    ,
     *   2592606.0    ,  2681369.3    ,  2773448.2    ,  2868969.7    ,
     *   2968065.5    ,
     *   2269948.0    ,  2346626.3    ,  2426157.3    ,  2508650.2    ,
     *   2594218.4    ,  2682979.8    ,  2775056.6    ,  2870575.7    ,
     *   2969668.8    ,
     *   2271564.4    ,  2348241.9    ,  2427771.8    ,  2510263.3    ,
     *   2595830.0    ,  2684589.5    ,  2776664.2    ,  2872180.9    ,
     *   2971271.4    ,
     *   2273179.9    ,  2349856.6    ,  2429385.4    ,  2511875.6    ,
     *   2597440.7    ,  2686198.4    ,  2778271.0    ,  2873785.3    ,
     *   2972873.1    ,
     *   2274794.5    ,  2351470.3    ,  2430998.1    ,  2513487.0    ,
     *   2599050.5    ,  2687806.4    ,  2779876.9    ,  2875388.9    ,
     *   2974474.1    ,
     *   2276408.2    ,  2353083.2    ,  2432609.9    ,  2515097.5    ,
     *   2600659.5    ,  2689413.5    ,  2781481.9    ,  2876991.6    ,
     *   2976074.2    ,
     *   2278021.0    ,  2354695.2    ,  2434220.8    ,  2516707.1    ,
     *   2602267.6    ,  2691019.8    ,  2783086.2    ,  2878593.5    ,
     *   2977673.5    ,
     *   2279632.9    ,  2356306.3    ,  2435830.9    ,  2518315.9    ,
     *   2603874.8    ,  2692625.3    ,  2784689.6    ,  2880194.6    ,
     *   2979272.1    /
        DATA ((ENTHV (J,K),J=118,126),K=154,162) /
     *   2281243.9    ,  2357916.5    ,  2437440.0    ,  2519923.8    ,
     *   2605481.2    ,  2694229.9    ,  2786292.2    ,  2881794.9    ,
     *   2980869.8    ,
     *   2282854.0    ,  2359525.8    ,  2439048.3    ,  2521530.8    ,
     *   2607086.7    ,  2695833.7    ,  2787893.9    ,  2883394.4    ,
     *   2982466.7    ,
     *   2284463.2    ,  2361134.2    ,  2440655.8    ,  2523137.0    ,
     *   2608691.4    ,  2697436.6    ,  2789494.9    ,  2884993.0    ,
     *   2984062.9    ,
     *   2286071.6    ,  2362741.8    ,  2442262.3    ,  2524742.3    ,
     *   2610295.2    ,  2699038.7    ,  2791095.0    ,  2886590.9    ,
     *   2985658.2    ,
     *   2287679.0    ,  2364348.5    ,  2443868.0    ,  2526346.8    ,
     *   2611898.2    ,  2700640.0    ,  2792694.3    ,  2888188.0    ,
     *   2987252.8    ,
     *   2289285.6    ,  2365954.3    ,  2445472.8    ,  2527950.4    ,
     *   2613500.4    ,  2702240.4    ,  2794292.7    ,  2889784.2    ,
     *   2988846.6    ,
     *   2290891.3    ,  2367559.2    ,  2447076.8    ,  2529553.2    ,
     *   2615101.7    ,  2703840.0    ,  2795890.4    ,  2891379.7    ,
     *   2990439.6    ,
     *   2292496.1    ,  2369163.3    ,  2448679.9    ,  2531155.1    ,
     *   2616702.2    ,  2705438.8    ,  2797487.3    ,  2892974.4    ,
     *   2992031.8    ,
     *   2294100.0    ,  2370766.5    ,  2450282.2    ,  2532756.1    ,
     *   2618301.8    ,  2707036.8    ,  2799083.3    ,  2894568.2    ,
     *   2993623.2    /
        DATA ((ENTHV (J,K),J=127,135),K=  1,  9) /
     *   2852457.4    ,  2959707.3    ,  3070996.7    ,  3186478.0    ,
     *   3306309.0    ,  3430653.4    ,  3559681.4    ,  3693569.3    ,
     *   3832500.2    ,
     *   2852457.5    ,  2959707.3    ,  3070996.8    ,  3186478.1    ,
     *   3306309.0    ,  3430653.5    ,  3559681.5    ,  3693569.4    ,
     *   3832500.3    ,
     *   2852457.7    ,  2959707.5    ,  3070997.0    ,  3186478.2    ,
     *   3306309.2    ,  3430653.6    ,  3559681.6    ,  3693569.6    ,
     *   3832500.5    ,
     *   2852457.9    ,  2959707.8    ,  3070997.2    ,  3186478.5    ,
     *   3306309.5    ,  3430653.9    ,  3559681.9    ,  3693569.8    ,
     *   3832500.7    ,
     *   2852458.5    ,  2959708.4    ,  3070997.8    ,  3186479.1    ,
     *   3306310.0    ,  3430654.5    ,  3559682.5    ,  3693570.4    ,
     *   3832501.3    ,
     *   2852459.7    ,  2959709.5    ,  3070999.0    ,  3186480.2    ,
     *   3306311.2    ,  3430655.6    ,  3559683.6    ,  3693571.5    ,
     *   3832502.4    ,
     *   2852462.0    ,  2959711.8    ,  3071001.3    ,  3186482.5    ,
     *   3306313.5    ,  3430657.9    ,  3559685.9    ,  3693573.8    ,
     *   3832504.7    ,
     *   2852466.7    ,  2959716.5    ,  3071005.9    ,  3186487.2    ,
     *   3306318.1    ,  3430662.5    ,  3559690.5    ,  3693578.3    ,
     *   3832509.2    ,
     *   2852476.1    ,  2959725.8    ,  3071015.2    ,  3186496.4    ,
     *   3306327.3    ,  3430671.7    ,  3559699.6    ,  3693587.4    ,
     *   3832518.2    /
        DATA ((ENTHV (J,K),J=127,135),K= 10, 18) /
     *   2852494.7    ,  2959744.4    ,  3071033.8    ,  3186514.9    ,
     *   3306345.7    ,  3430690.0    ,  3559717.8    ,  3693605.6    ,
     *   3832536.3    ,
     *   2852532.1    ,  2959781.7    ,  3071070.9    ,  3186551.8    ,
     *   3306382.5    ,  3430726.6    ,  3559754.3    ,  3693641.8    ,
     *   3832572.4    ,
     *   2852606.9    ,  2959856.2    ,  3071145.1    ,  3186625.7    ,
     *   3306456.1    ,  3430799.9    ,  3559827.2    ,  3693714.4    ,
     *   3832644.6    ,
     *   2852756.4    ,  2960005.2    ,  3071293.5    ,  3186773.6    ,
     *   3306603.3    ,  3430946.4    ,  3559973.1    ,  3693859.6    ,
     *   3832789.0    ,
     *   2853055.4    ,  2960303.1    ,  3071590.3    ,  3187069.1    ,
     *   3306897.6    ,  3431239.4    ,  3560264.7    ,  3694149.9    ,
     *   3833077.9    ,
     *   2853653.3    ,  2960898.8    ,  3072183.7    ,  3187660.2    ,
     *   3307486.2    ,  3431825.4    ,  3560848.0    ,  3694730.3    ,
     *   3833655.4    ,
     *   2854848.6    ,  2962089.9    ,  3073370.2    ,  3188842.0    ,
     *   3308662.9    ,  3432997.0    ,  3562014.2    ,  3695890.9    ,
     *   3834810.2    ,
     *   2856582.1    ,  2963817.1    ,  3075091.0    ,  3190555.8    ,
     *   3310369.6    ,  3434696.1    ,  3563705.5    ,  3697574.1    ,
     *   3836485.1    ,
     *   2858314.3    ,  2965543.2    ,  3076810.5    ,  3192268.5    ,
     *   3312075.1    ,  3436394.1    ,  3565395.8    ,  3699256.3    ,
     *   3838159.0    /
        DATA ((ENTHV (J,K),J=127,135),K= 19, 27) /
     *   2860045.3    ,  2967268.0    ,  3078528.8    ,  3193980.0    ,
     *   3313779.5    ,  3438091.1    ,  3567085.0    ,  3700937.6    ,
     *   3839832.0    ,
     *   2861775.0    ,  2968991.6    ,  3080246.0    ,  3195690.4    ,
     *   3315482.7    ,  3439787.0    ,  3568773.2    ,  3702617.8    ,
     *   3841504.0    ,
     *   2863503.4    ,  2970713.9    ,  3081961.9    ,  3197399.6    ,
     *   3317184.9    ,  3441481.8    ,  3570460.3    ,  3704297.0    ,
     *   3843175.0    ,
     *   2865230.5    ,  2972435.1    ,  3083676.7    ,  3199107.7    ,
     *   3318885.9    ,  3443175.5    ,  3572146.4    ,  3705975.2    ,
     *   3844845.0    ,
     *   2866956.4    ,  2974155.0    ,  3085390.3    ,  3200814.6    ,
     *   3320585.9    ,  3444868.1    ,  3573831.5    ,  3707652.4    ,
     *   3846514.1    ,
     *   2868681.0    ,  2975873.6    ,  3087102.6    ,  3202520.3    ,
     *   3322284.7    ,  3446559.7    ,  3575515.5    ,  3709328.6    ,
     *   3848182.2    ,
     *   2870404.4    ,  2977591.1    ,  3088813.8    ,  3204224.9    ,
     *   3323982.4    ,  3448250.2    ,  3577198.5    ,  3711003.8    ,
     *   3849849.3    ,
     *   2872126.5    ,  2979307.3    ,  3090523.8    ,  3205928.3    ,
     *   3325678.9    ,  3449939.6    ,  3578880.4    ,  3712678.0    ,
     *   3851515.5    ,
     *   2873847.3    ,  2981022.3    ,  3092232.6    ,  3207630.6    ,
     *   3327374.4    ,  3451627.9    ,  3580561.3    ,  3714351.1    ,
     *   3853180.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 28, 36) /
     *   2875566.9    ,  2982736.0    ,  3093940.2    ,  3209331.8    ,
     *   3329068.8    ,  3453315.2    ,  3582241.2    ,  3716023.3    ,
     *   3854844.9    ,
     *   2877285.2    ,  2984448.6    ,  3095646.7    ,  3211031.8    ,
     *   3330762.0    ,  3455001.3    ,  3583920.0    ,  3717694.5    ,
     *   3856508.1    ,
     *   2879002.3    ,  2986159.9    ,  3097351.9    ,  3212730.6    ,
     *   3332454.1    ,  3456686.4    ,  3585597.8    ,  3719364.7    ,
     *   3858170.4    ,
     *   2880718.1    ,  2987870.0    ,  3099056.0    ,  3214428.3    ,
     *   3334145.1    ,  3458370.5    ,  3587274.5    ,  3721033.9    ,
     *   3859831.8    ,
     *   2882432.6    ,  2989578.9    ,  3100758.9    ,  3216124.9    ,
     *   3335835.1    ,  3460053.4    ,  3588950.2    ,  3722702.0    ,
     *   3861492.2    ,
     *   2884145.9    ,  2991286.6    ,  3102460.6    ,  3217820.3    ,
     *   3337523.9    ,  3461735.3    ,  3590624.9    ,  3724369.2    ,
     *   3863151.6    ,
     *   2885858.0    ,  2992993.1    ,  3104161.1    ,  3219514.6    ,
     *   3339211.6    ,  3463416.2    ,  3592298.6    ,  3726035.4    ,
     *   3864810.0    ,
     *   2887568.8    ,  2994698.3    ,  3105860.5    ,  3221207.8    ,
     *   3340898.2    ,  3465095.9    ,  3593971.2    ,  3727700.6    ,
     *   3866467.5    ,
     *   2889278.4    ,  2996402.4    ,  3107558.7    ,  3222899.8    ,
     *   3342583.7    ,  3466774.6    ,  3595642.8    ,  3729364.8    ,
     *   3868124.1    /
        DATA ((ENTHV (J,K),J=127,135),K= 37, 45) /
     *   2890986.8    ,  2998105.3    ,  3109255.8    ,  3224590.7    ,
     *   3344268.1    ,  3468452.3    ,  3597313.4    ,  3731028.1    ,
     *   3869779.7    ,
     *   2892693.9    ,  2999807.0    ,  3110951.7    ,  3226280.4    ,
     *   3345951.5    ,  3470128.9    ,  3598982.9    ,  3732690.3    ,
     *   3871434.3    ,
     *   2894399.8    ,  3001507.4    ,  3112646.4    ,  3227969.1    ,
     *   3347633.7    ,  3471804.4    ,  3600651.5    ,  3734351.6    ,
     *   3873088.0    ,
     *   2896104.5    ,  3003206.7    ,  3114340.0    ,  3229656.6    ,
     *   3349314.9    ,  3473478.9    ,  3602319.0    ,  3736011.8    ,
     *   3874740.8    ,
     *   2897807.9    ,  3004904.8    ,  3116032.4    ,  3231343.0    ,
     *   3350995.0    ,  3475152.4    ,  3603985.5    ,  3737671.1    ,
     *   3876392.6    ,
     *   2899510.2    ,  3006601.8    ,  3117723.7    ,  3233028.3    ,
     *   3352674.0    ,  3476824.8    ,  3605651.0    ,  3739329.5    ,
     *   3878043.4    ,
     *   2901211.3    ,  3008297.6    ,  3119413.8    ,  3234712.5    ,
     *   3354351.9    ,  3478496.1    ,  3607315.5    ,  3740986.8    ,
     *   3879693.4    ,
     *   2902911.1    ,  3009992.1    ,  3121102.8    ,  3236395.6    ,
     *   3356028.7    ,  3480166.4    ,  3608979.0    ,  3742643.2    ,
     *   3881342.3    ,
     *   2904609.8    ,  3011685.6    ,  3122790.7    ,  3238077.6    ,
     *   3357704.5    ,  3481835.7    ,  3610641.5    ,  3744298.6    ,
     *   3882990.4    /
        DATA ((ENTHV (J,K),J=127,135),K= 46, 54) /
     *   2906307.3    ,  3013377.8    ,  3124477.4    ,  3239758.5    ,
     *   3359379.3    ,  3483504.0    ,  3612303.0    ,  3745953.0    ,
     *   3884637.5    ,
     *   2908003.5    ,  3015069.0    ,  3126163.0    ,  3241438.3    ,
     *   3361052.9    ,  3485171.2    ,  3613963.5    ,  3747606.5    ,
     *   3886283.7    ,
     *   2909698.7    ,  3016758.9    ,  3127847.5    ,  3243117.0    ,
     *   3362725.5    ,  3486837.4    ,  3615623.0    ,  3749259.0    ,
     *   3887929.0    ,
     *   2911392.6    ,  3018447.8    ,  3129530.9    ,  3244794.6    ,
     *   3364397.1    ,  3488502.6    ,  3617281.5    ,  3750910.6    ,
     *   3889573.3    ,
     *   2913085.4    ,  3020135.4    ,  3131213.2    ,  3246471.1    ,
     *   3366067.6    ,  3490166.8    ,  3618939.0    ,  3752561.2    ,
     *   3891216.7    ,
     *   2914776.9    ,  3021822.0    ,  3132894.3    ,  3248146.6    ,
     *   3367737.0    ,  3491829.9    ,  3620595.6    ,  3754210.9    ,
     *   3892859.2    ,
     *   2916467.4    ,  3023507.4    ,  3134574.4    ,  3249821.0    ,
     *   3369405.5    ,  3493492.0    ,  3622251.1    ,  3755859.6    ,
     *   3894500.8    ,
     *   2918156.7    ,  3025191.7    ,  3136253.4    ,  3251494.3    ,
     *   3371072.8    ,  3495153.2    ,  3623905.7    ,  3757507.3    ,
     *   3896141.4    ,
     *   2919844.8    ,  3026874.8    ,  3137931.2    ,  3253166.6    ,
     *   3372739.2    ,  3496813.3    ,  3625559.3    ,  3759154.1    ,
     *   3897781.2    /
        DATA ((ENTHV (J,K),J=127,135),K= 55, 63) /
     *   2921531.8    ,  3028556.9    ,  3139608.0    ,  3254837.8    ,
     *   3374404.5    ,  3498472.4    ,  3627212.0    ,  3760800.0    ,
     *   3899420.0    ,
     *   2923217.7    ,  3030237.8    ,  3141283.7    ,  3256507.9    ,
     *   3376068.8    ,  3500130.5    ,  3628863.7    ,  3762445.0    ,
     *   3901057.9    ,
     *   2924902.4    ,  3031917.7    ,  3142958.3    ,  3258177.0    ,
     *   3377732.0    ,  3501787.7    ,  3630514.4    ,  3764089.0    ,
     *   3902695.0    ,
     *   2926586.0    ,  3033596.4    ,  3144631.9    ,  3259845.1    ,
     *   3379394.3    ,  3503443.8    ,  3632164.1    ,  3765732.0    ,
     *   3904331.1    ,
     *   2928268.5    ,  3035274.0    ,  3146304.4    ,  3261512.1    ,
     *   3381055.5    ,  3505099.0    ,  3633812.9    ,  3767374.2    ,
     *   3905966.3    ,
     *   2929949.8    ,  3036950.6    ,  3147975.8    ,  3263178.0    ,
     *   3382715.7    ,  3506753.2    ,  3635460.8    ,  3769015.4    ,
     *   3907600.7    ,
     *   2931630.1    ,  3038626.0    ,  3149646.1    ,  3264843.0    ,
     *   3384375.0    ,  3508406.4    ,  3637107.7    ,  3770655.7    ,
     *   3909234.1    ,
     *   2933309.2    ,  3040300.4    ,  3151315.4    ,  3266506.9    ,
     *   3386033.2    ,  3510058.6    ,  3638753.6    ,  3772295.1    ,
     *   3910866.7    ,
     *   2934987.3    ,  3041973.7    ,  3152983.7    ,  3268169.8    ,
     *   3387690.4    ,  3511709.8    ,  3640398.6    ,  3773933.6    ,
     *   3912498.3    /
        DATA ((ENTHV (J,K),J=127,135),K= 64, 72) /
     *   2936664.2    ,  3043645.9    ,  3154650.9    ,  3269831.6    ,
     *   3389346.6    ,  3513360.1    ,  3642042.7    ,  3775571.2    ,
     *   3914129.1    ,
     *   2938340.1    ,  3045317.1    ,  3156317.0    ,  3271492.5    ,
     *   3391001.8    ,  3515009.5    ,  3643685.8    ,  3777207.8    ,
     *   3915759.0    ,
     *   2940014.9    ,  3046987.2    ,  3157982.1    ,  3273152.3    ,
     *   3392656.1    ,  3516657.8    ,  3645328.0    ,  3778843.6    ,
     *   3917388.1    ,
     *   2941688.6    ,  3048656.3    ,  3159646.2    ,  3274811.1    ,
     *   3394309.4    ,  3518305.2    ,  3646969.3    ,  3780478.4    ,
     *   3919016.2    ,
     *   2943361.2    ,  3050324.3    ,  3161309.3    ,  3276469.0    ,
     *   3395961.7    ,  3519951.7    ,  3648609.6    ,  3782112.4    ,
     *   3920643.5    ,
     *   2945032.8    ,  3051991.2    ,  3162971.3    ,  3278125.8    ,
     *   3397613.0    ,  3521597.2    ,  3650249.1    ,  3783745.4    ,
     *   3922269.9    ,
     *   2946703.3    ,  3053657.1    ,  3164632.4    ,  3279781.6    ,
     *   3399263.3    ,  3523241.8    ,  3651887.6    ,  3785377.6    ,
     *   3923895.5    ,
     *   2948372.7    ,  3055322.0    ,  3166292.4    ,  3281436.5    ,
     *   3400912.7    ,  3524885.4    ,  3653525.2    ,  3787008.9    ,
     *   3925520.2    ,
     *   2950041.1    ,  3056985.9    ,  3167951.4    ,  3283090.3    ,
     *   3402561.1    ,  3526528.1    ,  3655161.9    ,  3788639.3    ,
     *   3927144.0    /
        DATA ((ENTHV (J,K),J=127,135),K= 73, 81) /
     *   2951708.5    ,  3058648.7    ,  3169609.4    ,  3284743.2    ,
     *   3404208.6    ,  3528169.9    ,  3656797.6    ,  3790268.8    ,
     *   3928767.0    ,
     *   2953374.8    ,  3060310.5    ,  3171266.4    ,  3286395.1    ,
     *   3405855.1    ,  3529810.7    ,  3658432.5    ,  3791897.4    ,
     *   3930389.1    ,
     *   2955040.0    ,  3061971.3    ,  3172922.4    ,  3288046.0    ,
     *   3407500.7    ,  3531450.6    ,  3660066.5    ,  3793525.2    ,
     *   3932010.4    ,
     *   2956704.3    ,  3063631.1    ,  3174577.4    ,  3289696.0    ,
     *   3409145.3    ,  3533089.6    ,  3661699.6    ,  3795152.1    ,
     *   3933630.8    ,
     *   2958367.5    ,  3065289.8    ,  3176231.4    ,  3291345.0    ,
     *   3410789.0    ,  3534727.7    ,  3663331.8    ,  3796778.1    ,
     *   3935250.4    ,
     *   2960029.7    ,  3066947.6    ,  3177884.5    ,  3292993.0    ,
     *   3412431.7    ,  3536364.9    ,  3664963.1    ,  3798403.3    ,
     *   3936869.1    ,
     *   2961690.8    ,  3068604.3    ,  3179536.6    ,  3294640.1    ,
     *   3414073.5    ,  3538001.1    ,  3666593.5    ,  3800027.6    ,
     *   3938487.1    ,
     *   2963351.0    ,  3070260.1    ,  3181187.6    ,  3296286.3    ,
     *   3415714.4    ,  3539636.5    ,  3668223.0    ,  3801651.0    ,
     *   3940104.1    ,
     *   2965010.1    ,  3071914.9    ,  3182837.8    ,  3297931.4    ,
     *   3417354.4    ,  3541270.9    ,  3669851.6    ,  3803273.6    ,
     *   3941720.4    /
        DATA ((ENTHV (J,K),J=127,135),K= 82, 90) /
     *   2966668.3    ,  3073568.7    ,  3184486.9    ,  3299575.7    ,
     *   3418993.4    ,  3542904.4    ,  3671479.4    ,  3804895.3    ,
     *   3943335.8    ,
     *   2968325.4    ,  3075221.5    ,  3186135.1    ,  3301219.0    ,
     *   3420631.5    ,  3544537.1    ,  3673106.3    ,  3806516.2    ,
     *   3944950.4    ,
     *   2969981.5    ,  3076873.4    ,  3187782.4    ,  3302861.4    ,
     *   3422268.7    ,  3546168.8    ,  3674732.4    ,  3808136.2    ,
     *   3946564.2    ,
     *   2971636.7    ,  3078524.2    ,  3189428.7    ,  3304502.8    ,
     *   3423905.0    ,  3547799.7    ,  3676357.5    ,  3809755.4    ,
     *   3948177.1    ,
     *   2973290.9    ,  3080174.1    ,  3191074.0    ,  3306143.3    ,
     *   3425540.4    ,  3549429.7    ,  3677981.8    ,  3811373.8    ,
     *   3949789.2    ,
     *   2974944.1    ,  3081823.1    ,  3192718.4    ,  3307782.9    ,
     *   3427174.9    ,  3551058.8    ,  3679605.3    ,  3812991.3    ,
     *   3951400.6    ,
     *   2976596.3    ,  3083471.0    ,  3194361.9    ,  3309421.6    ,
     *   3428808.5    ,  3552687.0    ,  3681227.9    ,  3814608.0    ,
     *   3953011.1    ,
     *   2978247.5    ,  3085118.1    ,  3196004.4    ,  3311059.3    ,
     *   3430441.2    ,  3554314.4    ,  3682849.6    ,  3816223.9    ,
     *   3954620.8    ,
     *   2979897.8    ,  3086764.1    ,  3197646.0    ,  3312696.2    ,
     *   3432073.0    ,  3555940.9    ,  3684470.5    ,  3817838.9    ,
     *   3956229.7    /
        DATA ((ENTHV (J,K),J=127,135),K= 91, 99) /
     *   2981547.1    ,  3088409.3    ,  3199286.7    ,  3314332.1    ,
     *   3433703.9    ,  3557566.5    ,  3686090.5    ,  3819453.1    ,
     *   3957837.8    ,
     *   2983195.4    ,  3090053.5    ,  3200926.5    ,  3315967.1    ,
     *   3435333.9    ,  3559191.2    ,  3687709.8    ,  3821066.5    ,
     *   3959445.1    ,
     *   2984842.8    ,  3091696.7    ,  3202565.3    ,  3317601.2    ,
     *   3436963.0    ,  3560815.1    ,  3689328.1    ,  3822679.0    ,
     *   3961051.6    ,
     *   2986489.2    ,  3093339.0    ,  3204203.2    ,  3319234.5    ,
     *   3438591.3    ,  3562438.2    ,  3690945.6    ,  3824290.8    ,
     *   3962657.3    ,
     *   2988134.7    ,  3094980.4    ,  3205840.2    ,  3320866.8    ,
     *   3440218.7    ,  3564060.3    ,  3692562.3    ,  3825901.7    ,
     *   3964262.2    ,
     *   2989779.2    ,  3096620.8    ,  3207476.3    ,  3322498.2    ,
     *   3441845.2    ,  3565681.7    ,  3694178.2    ,  3827511.9    ,
     *   3965866.4    ,
     *   2991422.8    ,  3098260.4    ,  3209111.5    ,  3324128.8    ,
     *   3443470.9    ,  3567302.2    ,  3695793.3    ,  3829121.2    ,
     *   3967469.7    ,
     *   2993065.5    ,  3099899.0    ,  3210745.7    ,  3325758.5    ,
     *   3445095.7    ,  3568921.8    ,  3697407.5    ,  3830729.7    ,
     *   3969072.3    ,
     *   2994707.2    ,  3101536.7    ,  3212379.1    ,  3327387.3    ,
     *   3446719.6    ,  3570540.6    ,  3699020.9    ,  3832337.5    ,
     *   3970674.1    /
        DATA ((ENTHV (J,K),J=127,135),K=100,108) /
     *   2996348.0    ,  3103173.4    ,  3214011.6    ,  3329015.2    ,
     *   3448342.7    ,  3572158.6    ,  3700633.5    ,  3833944.4    ,
     *   3972275.1    ,
     *   2997987.8    ,  3104809.3    ,  3215643.2    ,  3330642.3    ,
     *   3449964.9    ,  3573775.7    ,  3702245.2    ,  3835550.5    ,
     *   3973875.4    ,
     *   2999626.8    ,  3106444.3    ,  3217273.9    ,  3332268.4    ,
     *   3451586.3    ,  3575392.0    ,  3703856.2    ,  3837155.9    ,
     *   3975474.8    ,
     *   3001264.8    ,  3108078.3    ,  3218903.7    ,  3333893.7    ,
     *   3453206.8    ,  3577007.5    ,  3705466.3    ,  3838760.4    ,
     *   3977073.6    ,
     *   3002901.9    ,  3109711.5    ,  3220532.7    ,  3335518.2    ,
     *   3454826.5    ,  3578622.1    ,  3707075.7    ,  3840364.2    ,
     *   3978671.5    ,
     *   3004538.1    ,  3111343.8    ,  3222160.7    ,  3337141.8    ,
     *   3456445.4    ,  3580236.0    ,  3708684.2    ,  3841967.2    ,
     *   3980268.7    ,
     *   3006173.4    ,  3112975.1    ,  3223787.9    ,  3338764.5    ,
     *   3458063.4    ,  3581849.0    ,  3710292.0    ,  3843569.4    ,
     *   3981865.1    ,
     *   3007807.7    ,  3114605.6    ,  3225414.3    ,  3340386.4    ,
     *   3459680.5    ,  3583461.2    ,  3711898.9    ,  3845170.9    ,
     *   3983460.8    ,
     *   3009441.2    ,  3116235.2    ,  3227039.7    ,  3342007.4    ,
     *   3461296.9    ,  3585072.5    ,  3713505.1    ,  3846771.5    ,
     *   3985055.7    /
        DATA ((ENTHV (J,K),J=127,135),K=109,117) /
     *   3011073.8    ,  3117863.9    ,  3228664.3    ,  3343627.6    ,
     *   3462912.4    ,  3586683.1    ,  3715110.4    ,  3848371.4    ,
     *   3986649.8    ,
     *   3012705.4    ,  3119491.8    ,  3230288.0    ,  3345247.0    ,
     *   3464527.1    ,  3588292.9    ,  3716715.0    ,  3849970.5    ,
     *   3988243.3    ,
     *   3014336.2    ,  3121118.7    ,  3231910.9    ,  3346865.5    ,
     *   3466141.0    ,  3589901.8    ,  3718318.8    ,  3851568.9    ,
     *   3989835.9    ,
     *   3015966.1    ,  3122744.8    ,  3233532.9    ,  3348483.1    ,
     *   3467754.0    ,  3591510.0    ,  3719921.8    ,  3853166.5    ,
     *   3991427.8    ,
     *   3017595.1    ,  3124370.0    ,  3235154.1    ,  3350100.0    ,
     *   3469366.2    ,  3593117.4    ,  3721524.0    ,  3854763.3    ,
     *   3993019.0    ,
     *   3019223.2    ,  3125994.4    ,  3236774.4    ,  3351715.9    ,
     *   3470977.6    ,  3594723.9    ,  3723125.5    ,  3856359.4    ,
     *   3994609.5    ,
     *   3020850.4    ,  3127617.9    ,  3238393.8    ,  3353331.1    ,
     *   3472588.2    ,  3596329.7    ,  3724726.2    ,  3857954.7    ,
     *   3996199.2    ,
     *   3022476.8    ,  3129240.5    ,  3240012.4    ,  3354945.5    ,
     *   3474198.0    ,  3597934.7    ,  3726326.1    ,  3859549.3    ,
     *   3997788.1    ,
     *   3024102.3    ,  3130862.2    ,  3241630.2    ,  3356559.0    ,
     *   3475807.0    ,  3599538.9    ,  3727925.2    ,  3861143.1    ,
     *   3999376.4    /
        DATA ((ENTHV (J,K),J=127,135),K=118,126) /
     *   3025726.9    ,  3132483.1    ,  3243247.2    ,  3358171.7    ,
     *   3477415.2    ,  3601142.3    ,  3729523.6    ,  3862736.2    ,
     *   4000963.9    ,
     *   3027350.6    ,  3134103.2    ,  3244863.3    ,  3359783.6    ,
     *   3479022.6    ,  3602744.9    ,  3731121.2    ,  3864328.5    ,
     *   4002550.7    ,
     *   3028973.5    ,  3135722.4    ,  3246478.5    ,  3361394.6    ,
     *   3480629.2    ,  3604346.8    ,  3732718.0    ,  3865920.1    ,
     *   4004136.8    ,
     *   3030595.5    ,  3137340.8    ,  3248093.0    ,  3363004.9    ,
     *   3482235.0    ,  3605947.9    ,  3734314.1    ,  3867511.0    ,
     *   4005722.1    ,
     *   3032216.6    ,  3138958.3    ,  3249706.6    ,  3364614.3    ,
     *   3483840.0    ,  3607548.2    ,  3735909.5    ,  3869101.1    ,
     *   4007306.7    ,
     *   3033836.9    ,  3140574.9    ,  3251319.4    ,  3366223.0    ,
     *   3485444.2    ,  3609147.7    ,  3737504.1    ,  3870690.4    ,
     *   4008890.6    ,
     *   3035456.3    ,  3142190.8    ,  3252931.3    ,  3367830.8    ,
     *   3487047.7    ,  3610746.5    ,  3739097.9    ,  3872279.1    ,
     *   4010473.8    ,
     *   3037074.9    ,  3143805.8    ,  3254542.5    ,  3369437.8    ,
     *   3488650.3    ,  3612344.5    ,  3740691.0    ,  3873867.0    ,
     *   4012056.3    ,
     *   3038692.6    ,  3145419.9    ,  3256152.8    ,  3371044.0    ,
     *   3490252.2    ,  3613941.7    ,  3742283.3    ,  3875454.2    ,
     *   4013638.1    /
        DATA ((ENTHV (J,K),J=127,135),K=127,135) /
     *   3040309.5    ,  3147033.3    ,  3257762.3    ,  3372649.5    ,
     *   3491853.3    ,  3615538.2    ,  3743874.9    ,  3877040.6    ,
     *   4015219.1    ,
     *   3041925.5    ,  3148645.8    ,  3259371.0    ,  3374254.1    ,
     *   3493453.6    ,  3617133.9    ,  3745465.8    ,  3878626.4    ,
     *   4016799.5    ,
     *   3043540.7    ,  3150257.4    ,  3260978.9    ,  3375858.0    ,
     *   3495053.1    ,  3618728.8    ,  3747055.9    ,  3880211.4    ,
     *   4018379.1    ,
     *   3045155.0    ,  3151868.3    ,  3262586.0    ,  3377461.0    ,
     *   3496651.9    ,  3620323.0    ,  3748645.3    ,  3881795.7    ,
     *   4019958.1    ,
     *   3046768.5    ,  3153478.3    ,  3264192.3    ,  3379063.3    ,
     *   3498249.9    ,  3621916.5    ,  3750233.9    ,  3883379.2    ,
     *   4021536.4    ,
     *   3048381.2    ,  3155087.5    ,  3265797.8    ,  3380664.8    ,
     *   3499847.1    ,  3623509.2    ,  3751821.8    ,  3884962.1    ,
     *   4023113.9    ,
     *   3049993.1    ,  3156695.9    ,  3267402.5    ,  3382265.5    ,
     *   3501443.6    ,  3625101.1    ,  3753409.0    ,  3886544.3    ,
     *   4024690.8    ,
     *   3051604.1    ,  3158303.5    ,  3269006.4    ,  3383865.5    ,
     *   3503039.3    ,  3626692.4    ,  3754995.5    ,  3888125.7    ,
     *   4026267.0    ,
     *   3053214.2    ,  3159910.3    ,  3270609.5    ,  3385464.6    ,
     *   3504634.2    ,  3628282.8    ,  3756581.2    ,  3889706.4    ,
     *   4027842.4    /
        DATA ((ENTHV (J,K),J=127,135),K=136,144) /
     *   3054823.6    ,  3161516.3    ,  3272211.8    ,  3387063.0    ,
     *   3506228.4    ,  3629872.6    ,  3758166.2    ,  3891286.5    ,
     *   4029417.2    ,
     *   3056432.1    ,  3163121.4    ,  3273813.3    ,  3388660.6    ,
     *   3507821.8    ,  3631461.5    ,  3759750.5    ,  3892865.8    ,
     *   4030991.3    ,
     *   3058039.8    ,  3164725.8    ,  3275414.1    ,  3390257.4    ,
     *   3509414.5    ,  3633049.8    ,  3761334.1    ,  3894444.4    ,
     *   4032564.8    ,
     *   3059646.7    ,  3166329.3    ,  3277014.0    ,  3391853.5    ,
     *   3511006.4    ,  3634637.3    ,  3762916.9    ,  3896022.4    ,
     *   4034137.5    ,
     *   3061252.8    ,  3167932.1    ,  3278613.2    ,  3393448.8    ,
     *   3512597.6    ,  3636224.1    ,  3764499.1    ,  3897599.6    ,
     *   4035709.6    ,
     *   3062858.1    ,  3169534.1    ,  3280211.6    ,  3395043.4    ,
     *   3514188.1    ,  3637810.2    ,  3766080.5    ,  3899176.1    ,
     *   4037281.0    ,
     *   3064462.5    ,  3171135.2    ,  3281809.2    ,  3396637.1    ,
     *   3515777.8    ,  3639395.5    ,  3767661.2    ,  3900752.0    ,
     *   4038851.7    ,
     *   3066066.2    ,  3172735.6    ,  3283406.0    ,  3398230.2    ,
     *   3517366.7    ,  3640980.1    ,  3769241.2    ,  3902327.1    ,
     *   4040421.7    ,
     *   3067669.0    ,  3174335.2    ,  3285002.1    ,  3399822.4    ,
     *   3518954.9    ,  3642564.0    ,  3770820.5    ,  3903901.6    ,
     *   4041991.1    /
        DATA ((ENTHV (J,K),J=127,135),K=145,153) /
     *   3069271.0    ,  3175934.0    ,  3286597.3    ,  3401414.0    ,
     *   3520542.4    ,  3644147.2    ,  3772399.1    ,  3905475.4    ,
     *   4043559.8    ,
     *   3070872.3    ,  3177532.0    ,  3288191.9    ,  3403004.7    ,
     *   3522129.1    ,  3645729.7    ,  3773977.0    ,  3907048.5    ,
     *   4045127.8    ,
     *   3072472.7    ,  3179129.2    ,  3289785.6    ,  3404594.7    ,
     *   3523715.2    ,  3647311.4    ,  3775554.3    ,  3908620.9    ,
     *   4046695.2    ,
     *   3074072.3    ,  3180725.7    ,  3291378.6    ,  3406184.0    ,
     *   3525300.4    ,  3648892.4    ,  3777130.8    ,  3910192.6    ,
     *   4048261.9    ,
     *   3075671.2    ,  3182321.3    ,  3292970.9    ,  3407772.5    ,
     *   3526885.0    ,  3650472.7    ,  3778706.6    ,  3911763.7    ,
     *   4049827.9    ,
     *   3077269.2    ,  3183916.2    ,  3294562.3    ,  3409360.3    ,
     *   3528468.8    ,  3652052.3    ,  3780281.7    ,  3913334.1    ,
     *   4051393.3    ,
     *   3078866.5    ,  3185510.4    ,  3296153.0    ,  3410947.4    ,
     *   3530051.9    ,  3653631.2    ,  3781856.1    ,  3914903.8    ,
     *   4052958.1    ,
     *   3080463.0    ,  3187103.7    ,  3297743.0    ,  3412533.7    ,
     *   3531634.3    ,  3655209.4    ,  3783429.9    ,  3916472.8    ,
     *   4054522.1    ,
     *   3082058.7    ,  3188696.3    ,  3299332.2    ,  3414119.2    ,
     *   3533215.9    ,  3656786.9    ,  3785002.9    ,  3918041.2    ,
     *   4056085.5    /
        DATA ((ENTHV (J,K),J=127,135),K=154,162) /
     *   3083653.6    ,  3190288.1    ,  3300920.7    ,  3415704.1    ,
     *   3534796.9    ,  3658363.7    ,  3786575.3    ,  3919608.9    ,
     *   4057648.3    ,
     *   3085247.7    ,  3191879.2    ,  3302508.4    ,  3417288.2    ,
     *   3536377.1    ,  3659939.8    ,  3788147.0    ,  3921175.9    ,
     *   4059210.4    ,
     *   3086841.1    ,  3193469.5    ,  3304095.3    ,  3418871.5    ,
     *   3537956.6    ,  3661515.2    ,  3789718.0    ,  3922742.3    ,
     *   4060771.9    ,
     *   3088433.6    ,  3195059.0    ,  3305681.6    ,  3420454.2    ,
     *   3539535.4    ,  3663089.9    ,  3791288.3    ,  3924308.0    ,
     *   4062332.7    ,
     *   3090025.4    ,  3196647.8    ,  3307267.0    ,  3422036.1    ,
     *   3541113.5    ,  3664663.9    ,  3792858.0    ,  3925873.0    ,
     *   4063892.9    ,
     *   3091616.5    ,  3198235.8    ,  3308851.8    ,  3423617.3    ,
     *   3542690.9    ,  3666237.2    ,  3794426.9    ,  3927437.4    ,
     *   4065452.4    ,
     *   3093206.7    ,  3199823.0    ,  3310435.8    ,  3425197.8    ,
     *   3544267.6    ,  3667809.8    ,  3795995.2    ,  3929001.1    ,
     *   4067011.3    ,
     *   3094796.2    ,  3201409.5    ,  3312019.0    ,  3426777.5    ,
     *   3545843.5    ,  3669381.7    ,  3797562.9    ,  3930564.2    ,
     *   4068569.5    ,
     *   3096384.9    ,  3202995.3    ,  3313601.6    ,  3428356.5    ,
     *   3547418.8    ,  3670953.0    ,  3799129.8    ,  3932126.6    ,
     *   4070127.2    /
        DATA ((ENTHV (J,K),J=136,144),K=  1,  9) /
     *   3976664.1    ,  4126258.0    ,  4281486.4    ,  4442561.6    ,
     *   4609703.9    ,  4783141.6    ,  4963112.0    ,  5149861.2    ,
     *   5343644.4    ,
     *   3976664.2    ,  4126258.0    ,  4281486.5    ,  4442561.7    ,
     *   4609703.9    ,  4783141.7    ,  4963112.1    ,  5149861.3    ,
     *   5343644.4    ,
     *   3976664.3    ,  4126258.2    ,  4281486.6    ,  4442561.8    ,
     *   4609704.1    ,  4783141.8    ,  4963112.3    ,  5149861.4    ,
     *   5343644.6    ,
     *   3976664.6    ,  4126258.4    ,  4281486.9    ,  4442562.1    ,
     *   4609704.3    ,  4783142.1    ,  4963112.5    ,  5149861.7    ,
     *   5343644.8    ,
     *   3976665.1    ,  4126259.0    ,  4281487.4    ,  4442562.7    ,
     *   4609704.9    ,  4783142.6    ,  4963113.1    ,  5149862.2    ,
     *   5343645.4    ,
     *   3976666.3    ,  4126260.1    ,  4281488.5    ,  4442563.8    ,
     *   4609706.0    ,  4783143.7    ,  4963114.2    ,  5149863.3    ,
     *   5343646.4    ,
     *   3976668.5    ,  4126262.4    ,  4281490.8    ,  4442566.0    ,
     *   4609708.2    ,  4783145.9    ,  4963116.3    ,  5149865.4    ,
     *   5343648.6    ,
     *   3976673.0    ,  4126266.8    ,  4281495.2    ,  4442570.4    ,
     *   4609712.6    ,  4783150.3    ,  4963120.7    ,  5149869.7    ,
     *   5343652.9    ,
     *   3976682.0    ,  4126275.8    ,  4281504.1    ,  4442579.2    ,
     *   4609721.3    ,  4783159.0    ,  4963129.3    ,  5149878.4    ,
     *   5343661.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 10, 18) /
     *   3976699.9    ,  4126293.6    ,  4281521.9    ,  4442596.9    ,
     *   4609738.9    ,  4783176.5    ,  4963146.7    ,  5149895.6    ,
     *   5343678.6    ,
     *   3976735.9    ,  4126329.3    ,  4281557.4    ,  4442632.2    ,
     *   4609774.0    ,  4783211.4    ,  4963181.4    ,  5149930.1    ,
     *   5343712.8    ,
     *   3976807.7    ,  4126400.8    ,  4281628.5    ,  4442702.9    ,
     *   4609844.3    ,  4783281.2    ,  4963250.8    ,  5149999.1    ,
     *   5343781.3    ,
     *   3976951.4    ,  4126543.7    ,  4281770.6    ,  4442844.2    ,
     *   4609984.8    ,  4783420.9    ,  4963389.6    ,  5150137.0    ,
     *   5343918.4    ,
     *   3977238.7    ,  4126829.5    ,  4282054.8    ,  4443126.8    ,
     *   4610265.7    ,  4783700.2    ,  4963667.1    ,  5150412.8    ,
     *   5344192.4    ,
     *   3977813.3    ,  4127401.0    ,  4282623.2    ,  4443692.0    ,
     *   4610827.6    ,  4784258.7    ,  4964222.2    ,  5150964.4    ,
     *   5344740.5    ,
     *   3978962.1    ,  4128543.8    ,  4283759.6    ,  4444822.0    ,
     *   4611951.1    ,  4785375.4    ,  4965332.1    ,  5152067.3    ,
     *   5345836.3    ,
     *   3980628.4    ,  4130201.2    ,  4285408.0    ,  4446461.0    ,
     *   4613580.6    ,  4786995.2    ,  4966942.1    ,  5153667.2    ,
     *   5347426.0    ,
     *   3982293.8    ,  4131857.7    ,  4287055.5    ,  4448099.3    ,
     *   4615209.4    ,  4788614.3    ,  4968551.3    ,  5155266.3    ,
     *   5349014.9    /
        DATA ((ENTHV (J,K),J=136,144),K= 19, 27) /
     *   3983958.2    ,  4133513.4    ,  4288702.1    ,  4449736.7    ,
     *   4616837.3    ,  4790232.6    ,  4970159.7    ,  5156864.8    ,
     *   5350603.2    ,
     *   3985621.7    ,  4135168.1    ,  4290347.9    ,  4451373.2    ,
     *   4618464.5    ,  4791850.1    ,  4971767.5    ,  5158462.6    ,
     *   5352190.8    ,
     *   3987284.2    ,  4136822.0    ,  4291992.8    ,  4453009.0    ,
     *   4620090.8    ,  4793466.9    ,  4973374.5    ,  5160059.6    ,
     *   5353777.7    ,
     *   3988945.8    ,  4138474.9    ,  4293636.8    ,  4454643.9    ,
     *   4621716.4    ,  4795082.9    ,  4974980.8    ,  5161656.0    ,
     *   5355363.9    ,
     *   3990606.5    ,  4140126.9    ,  4295280.0    ,  4456277.9    ,
     *   4623341.1    ,  4796698.2    ,  4976586.3    ,  5163251.6    ,
     *   5356949.5    ,
     *   3992266.3    ,  4141778.1    ,  4296922.3    ,  4457911.2    ,
     *   4624965.1    ,  4798312.7    ,  4978191.1    ,  5164846.5    ,
     *   5358534.4    ,
     *   3993925.1    ,  4143428.3    ,  4298563.7    ,  4459543.6    ,
     *   4626588.3    ,  4799926.4    ,  4979795.2    ,  5166440.8    ,
     *   5360118.6    ,
     *   3995582.9    ,  4145077.7    ,  4300204.3    ,  4461175.2    ,
     *   4628210.7    ,  4801539.4    ,  4981398.5    ,  5168034.3    ,
     *   5361702.2    ,
     *   3997239.9    ,  4146726.1    ,  4301844.0    ,  4462805.9    ,
     *   4629832.2    ,  4803151.5    ,  4983001.1    ,  5169627.2    ,
     *   5363285.1    /
        DATA ((ENTHV (J,K),J=136,144),K= 28, 36) /
     *   3998895.9    ,  4148373.7    ,  4303482.9    ,  4464435.9    ,
     *   4631453.0    ,  4804763.0    ,  4984603.0    ,  5171219.3    ,
     *   5364867.3    ,
     *   4000551.0    ,  4150020.4    ,  4305120.9    ,  4466065.0    ,
     *   4633073.0    ,  4806373.7    ,  4986204.2    ,  5172810.8    ,
     *   5366448.9    ,
     *   4002205.2    ,  4151666.1    ,  4306758.0    ,  4467693.3    ,
     *   4634692.2    ,  4807983.6    ,  4987804.6    ,  5174401.5    ,
     *   5368029.8    ,
     *   4003858.4    ,  4153311.0    ,  4308394.3    ,  4469320.7    ,
     *   4636310.6    ,  4809592.7    ,  4989404.3    ,  5175991.5    ,
     *   5369610.0    ,
     *   4005510.7    ,  4154955.0    ,  4310029.7    ,  4470947.4    ,
     *   4637928.2    ,  4811201.1    ,  4991003.3    ,  5177580.9    ,
     *   5371189.5    ,
     *   4007162.1    ,  4156598.1    ,  4311664.3    ,  4472573.2    ,
     *   4639545.1    ,  4812808.8    ,  4992601.5    ,  5179169.5    ,
     *   5372768.4    ,
     *   4008812.6    ,  4158240.3    ,  4313298.0    ,  4474198.2    ,
     *   4641161.1    ,  4814415.6    ,  4994199.0    ,  5180757.5    ,
     *   5374346.6    ,
     *   4010462.1    ,  4159881.6    ,  4314930.9    ,  4475822.3    ,
     *   4642776.4    ,  4816021.8    ,  4995795.8    ,  5182344.8    ,
     *   5375924.2    ,
     *   4012110.7    ,  4161522.1    ,  4316562.9    ,  4477445.7    ,
     *   4644390.8    ,  4817627.1    ,  4997391.9    ,  5183931.3    ,
     *   5377501.1    /
        DATA ((ENTHV (J,K),J=136,144),K= 37, 45) /
     *   4013758.4    ,  4163161.6    ,  4318194.1    ,  4479068.2    ,
     *   4646004.5    ,  4819231.7    ,  4998987.2    ,  5185517.2    ,
     *   5379077.3    ,
     *   4015405.2    ,  4164800.3    ,  4319824.4    ,  4480689.9    ,
     *   4647617.4    ,  4820835.6    ,  5000581.8    ,  5187102.4    ,
     *   5380652.8    ,
     *   4017051.1    ,  4166438.1    ,  4321453.8    ,  4482310.8    ,
     *   4649229.5    ,  4822438.7    ,  5002175.7    ,  5188686.9    ,
     *   5382227.7    ,
     *   4018696.0    ,  4168075.0    ,  4323082.4    ,  4483930.9    ,
     *   4650840.9    ,  4824041.1    ,  5003768.9    ,  5190270.7    ,
     *   5383801.9    ,
     *   4020340.1    ,  4169711.0    ,  4324710.2    ,  4485550.2    ,
     *   4652451.4    ,  4825642.7    ,  5005361.4    ,  5191853.8    ,
     *   5385375.5    ,
     *   4021983.2    ,  4171346.2    ,  4326337.1    ,  4487168.6    ,
     *   4654061.2    ,  4827243.5    ,  5006953.1    ,  5193436.2    ,
     *   5386948.4    ,
     *   4023625.4    ,  4172980.5    ,  4327963.2    ,  4488786.3    ,
     *   4655670.2    ,  4828843.6    ,  5008544.1    ,  5195017.9    ,
     *   5388520.7    ,
     *   4025266.8    ,  4174613.9    ,  4329588.5    ,  4490403.1    ,
     *   4657278.4    ,  4830443.0    ,  5010134.4    ,  5196599.0    ,
     *   5390092.3    ,
     *   4026907.2    ,  4176246.4    ,  4331212.9    ,  4492019.2    ,
     *   4658885.8    ,  4832041.6    ,  5011724.0    ,  5198179.3    ,
     *   5391663.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 46, 54) /
     *   4028546.7    ,  4177878.1    ,  4332836.5    ,  4493634.4    ,
     *   4660492.5    ,  4833639.5    ,  5013312.9    ,  5199759.0    ,
     *   5393233.5    ,
     *   4030185.3    ,  4179508.9    ,  4334459.2    ,  4495248.9    ,
     *   4662098.4    ,  4835236.6    ,  5014901.0    ,  5201338.0    ,
     *   5394803.1    ,
     *   4031823.1    ,  4181138.8    ,  4336081.1    ,  4496862.5    ,
     *   4663703.5    ,  4836833.0    ,  5016488.5    ,  5202916.3    ,
     *   5396372.1    ,
     *   4033459.9    ,  4182767.9    ,  4337702.2    ,  4498475.3    ,
     *   4665307.9    ,  4838428.7    ,  5018075.2    ,  5204493.9    ,
     *   5397940.4    ,
     *   4035095.9    ,  4184396.1    ,  4339322.4    ,  4500087.3    ,
     *   4666911.4    ,  4840023.6    ,  5019661.3    ,  5206070.9    ,
     *   5399508.0    ,
     *   4036730.9    ,  4186023.5    ,  4340941.9    ,  4501698.6    ,
     *   4668514.3    ,  4841617.8    ,  5021246.6    ,  5207647.1    ,
     *   5401075.0    ,
     *   4038365.1    ,  4187650.0    ,  4342560.5    ,  4503309.0    ,
     *   4670116.3    ,  4843211.2    ,  5022831.2    ,  5209222.7    ,
     *   5402641.4    ,
     *   4039998.4    ,  4189275.7    ,  4344178.2    ,  4504918.7    ,
     *   4671717.6    ,  4844803.9    ,  5024415.1    ,  5210797.6    ,
     *   5404207.1    ,
     *   4041630.8    ,  4190900.5    ,  4345795.2    ,  4506527.5    ,
     *   4673318.2    ,  4846395.9    ,  5025998.3    ,  5212371.9    ,
     *   5405772.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 55, 63) /
     *   4043262.3    ,  4192524.4    ,  4347411.3    ,  4508135.6    ,
     *   4674917.9    ,  4847987.2    ,  5027580.9    ,  5213945.4    ,
     *   5407336.6    ,
     *   4044893.0    ,  4194147.5    ,  4349026.6    ,  4509742.9    ,
     *   4676516.9    ,  4849577.7    ,  5029162.7    ,  5215518.3    ,
     *   5408900.4    ,
     *   4046522.7    ,  4195769.8    ,  4350641.2    ,  4511349.4    ,
     *   4678115.2    ,  4851167.5    ,  5030743.8    ,  5217090.5    ,
     *   5410463.5    ,
     *   4048151.6    ,  4197391.2    ,  4352254.9    ,  4512955.1    ,
     *   4679712.7    ,  4852756.6    ,  5032324.2    ,  5218662.1    ,
     *   5412026.0    ,
     *   4049779.7    ,  4199011.8    ,  4353867.7    ,  4514560.1    ,
     *   4681309.5    ,  4854344.9    ,  5033903.9    ,  5220233.0    ,
     *   5413587.8    ,
     *   4051406.9    ,  4200631.6    ,  4355479.8    ,  4516164.2    ,
     *   4682905.5    ,  4855932.5    ,  5035482.9    ,  5221803.2    ,
     *   5415149.0    ,
     *   4053033.2    ,  4202250.5    ,  4357091.1    ,  4517767.6    ,
     *   4684500.7    ,  4857519.4    ,  5037061.3    ,  5223372.7    ,
     *   5416709.6    ,
     *   4054658.6    ,  4203868.6    ,  4358701.6    ,  4519370.2    ,
     *   4686095.3    ,  4859105.6    ,  5038638.9    ,  5224941.6    ,
     *   5418269.5    ,
     *   4056283.2    ,  4205485.9    ,  4360311.2    ,  4520972.1    ,
     *   4687689.0    ,  4860691.1    ,  5040215.9    ,  5226509.8    ,
     *   5419828.8    /
        DATA ((ENTHV (J,K),J=136,144),K= 64, 72) /
     *   4057907.0    ,  4207102.3    ,  4361920.1    ,  4522573.1    ,
     *   4689282.1    ,  4862275.9    ,  5041792.1    ,  5228077.4    ,
     *   5421387.4    ,
     *   4059529.8    ,  4208717.9    ,  4363528.2    ,  4524173.4    ,
     *   4690874.3    ,  4863859.9    ,  5043367.7    ,  5229644.3    ,
     *   5422945.4    ,
     *   4061151.9    ,  4210332.7    ,  4365135.5    ,  4525773.0    ,
     *   4692465.9    ,  4865443.2    ,  5044942.6    ,  5231210.5    ,
     *   5424502.8    ,
     *   4062773.1    ,  4211946.7    ,  4366742.0    ,  4527371.7    ,
     *   4694056.7    ,  4867025.9    ,  5046516.8    ,  5232776.1    ,
     *   5426059.6    ,
     *   4064393.4    ,  4213559.8    ,  4368347.7    ,  4528969.8    ,
     *   4695646.8    ,  4868607.8    ,  5048090.4    ,  5234341.1    ,
     *   5427615.7    ,
     *   4066012.9    ,  4215172.2    ,  4369952.6    ,  4530567.0    ,
     *   4697236.1    ,  4870189.0    ,  5049663.2    ,  5235905.3    ,
     *   5429171.2    ,
     *   4067631.6    ,  4216783.7    ,  4371556.7    ,  4532163.5    ,
     *   4698824.7    ,  4871769.5    ,  5051235.4    ,  5237469.0    ,
     *   5430726.1    ,
     *   4069249.5    ,  4218394.4    ,  4373160.1    ,  4533759.2    ,
     *   4700412.6    ,  4873349.3    ,  5052806.9    ,  5239031.9    ,
     *   5432280.3    ,
     *   4070866.5    ,  4220004.3    ,  4374762.7    ,  4535354.2    ,
     *   4701999.8    ,  4874928.4    ,  5054377.7    ,  5240594.3    ,
     *   5433833.9    /
        DATA ((ENTHV (J,K),J=136,144),K= 73, 81) /
     *   4072482.6    ,  4221613.4    ,  4376364.5    ,  4536948.5    ,
     *   4703586.2    ,  4876506.8    ,  5055947.8    ,  5242155.9    ,
     *   5435386.9    ,
     *   4074098.0    ,  4223221.8    ,  4377965.5    ,  4538542.0    ,
     *   4705171.9    ,  4878084.5    ,  5057517.3    ,  5243717.0    ,
     *   5436939.3    ,
     *   4075712.5    ,  4224829.3    ,  4379565.7    ,  4540134.7    ,
     *   4706756.9    ,  4879661.5    ,  5059086.1    ,  5245277.4    ,
     *   5438491.1    ,
     *   4077326.2    ,  4226436.0    ,  4381165.2    ,  4541726.7    ,
     *   4708341.2    ,  4881237.9    ,  5060654.3    ,  5246837.1    ,
     *   5440042.2    ,
     *   4078939.1    ,  4228041.9    ,  4382763.9    ,  4543318.0    ,
     *   4709924.8    ,  4882813.5    ,  5062221.8    ,  5248396.2    ,
     *   5441592.7    ,
     *   4080551.2    ,  4229647.1    ,  4384361.9    ,  4544908.5    ,
     *   4711507.6    ,  4884388.4    ,  5063788.6    ,  5249954.7    ,
     *   5443142.6    ,
     *   4082162.4    ,  4231251.4    ,  4385959.1    ,  4546498.3    ,
     *   4713089.8    ,  4885962.7    ,  5065354.7    ,  5251512.5    ,
     *   5444691.9    ,
     *   4083772.9    ,  4232855.0    ,  4387555.5    ,  4548087.3    ,
     *   4714671.2    ,  4887536.2    ,  5066920.2    ,  5253069.7    ,
     *   5446240.6    ,
     *   4085382.5    ,  4234457.8    ,  4389151.2    ,  4549675.6    ,
     *   4716251.9    ,  4889109.1    ,  5068485.0    ,  5254626.2    ,
     *   5447788.7    /
        DATA ((ENTHV (J,K),J=136,144),K= 82, 90) /
     *   4086991.4    ,  4236059.8    ,  4390746.1    ,  4551263.2    ,
     *   4717831.9    ,  4890681.3    ,  5070049.2    ,  5256182.1    ,
     *   5449336.1    ,
     *   4088599.4    ,  4237661.0    ,  4392340.3    ,  4552850.1    ,
     *   4719411.2    ,  4892252.9    ,  5071612.7    ,  5257737.4    ,
     *   5450883.0    ,
     *   4090206.7    ,  4239261.5    ,  4393933.7    ,  4554436.2    ,
     *   4720989.8    ,  4893823.7    ,  5073175.6    ,  5259292.1    ,
     *   5452429.2    ,
     *   4091813.1    ,  4240861.1    ,  4395526.4    ,  4556021.6    ,
     *   4722567.7    ,  4895393.9    ,  5074737.8    ,  5260846.1    ,
     *   5453974.8    ,
     *   4093418.8    ,  4242460.1    ,  4397118.3    ,  4557606.3    ,
     *   4724144.9    ,  4896963.4    ,  5076299.3    ,  5262399.5    ,
     *   5455519.9    ,
     *   4095023.6    ,  4244058.2    ,  4398709.5    ,  4559190.3    ,
     *   4725721.5    ,  4898532.2    ,  5077860.3    ,  5263952.3    ,
     *   5457064.3    ,
     *   4096627.7    ,  4245655.6    ,  4400299.9    ,  4560773.5    ,
     *   4727297.3    ,  4900100.4    ,  5079420.5    ,  5265504.5    ,
     *   5458608.1    ,
     *   4098231.0    ,  4247252.2    ,  4401889.6    ,  4562356.0    ,
     *   4728872.4    ,  4901667.8    ,  5080980.1    ,  5267056.0    ,
     *   5460151.3    ,
     *   4099833.5    ,  4248848.1    ,  4403478.6    ,  4563937.9    ,
     *   4730446.8    ,  4903234.7    ,  5082539.1    ,  5268606.9    ,
     *   5461694.0    /
        DATA ((ENTHV (J,K),J=136,144),K= 91, 99) /
     *   4101435.2    ,  4250443.2    ,  4405066.8    ,  4565519.0    ,
     *   4732020.6    ,  4904800.8    ,  5084097.4    ,  5270157.2    ,
     *   5463236.0    ,
     *   4103036.2    ,  4252037.5    ,  4406654.3    ,  4567099.4    ,
     *   4733593.7    ,  4906366.3    ,  5085655.1    ,  5271706.9    ,
     *   5464777.4    ,
     *   4104636.4    ,  4253631.2    ,  4408241.1    ,  4568679.1    ,
     *   4735166.0    ,  4907931.2    ,  5087212.2    ,  5273255.9    ,
     *   5466318.3    ,
     *   4106235.8    ,  4255224.0    ,  4409827.1    ,  4570258.1    ,
     *   4736737.7    ,  4909495.3    ,  5088768.6    ,  5274804.4    ,
     *   5467858.5    ,
     *   4107834.4    ,  4256816.1    ,  4411412.5    ,  4571836.4    ,
     *   4738308.8    ,  4911058.8    ,  5090324.4    ,  5276352.2    ,
     *   5469398.2    ,
     *   4109432.3    ,  4258407.5    ,  4412997.1    ,  4573414.0    ,
     *   4739879.1    ,  4912621.7    ,  5091879.6    ,  5277899.4    ,
     *   5470937.3    ,
     *   4111029.4    ,  4259998.1    ,  4414581.0    ,  4574990.9    ,
     *   4741448.8    ,  4914183.9    ,  5093434.1    ,  5279446.0    ,
     *   5472475.8    ,
     *   4112625.8    ,  4261588.0    ,  4416164.1    ,  4576567.1    ,
     *   4743017.8    ,  4915745.5    ,  5094988.0    ,  5280992.0    ,
     *   5474013.7    ,
     *   4114221.4    ,  4263177.2    ,  4417746.6    ,  4578142.6    ,
     *   4744586.1    ,  4917306.4    ,  5096541.2    ,  5282537.4    ,
     *   5475551.0    /
        DATA ((ENTHV (J,K),J=136,144),K=100,108) /
     *   4115816.3    ,  4264765.6    ,  4419328.3    ,  4579717.4    ,
     *   4746153.8    ,  4918866.7    ,  5098093.9    ,  5284082.2    ,
     *   5477087.7    ,
     *   4117410.4    ,  4266353.3    ,  4420909.4    ,  4581291.6    ,
     *   4747720.8    ,  4920426.3    ,  5099645.9    ,  5285626.4    ,
     *   5478623.9    ,
     *   4119003.7    ,  4267940.2    ,  4422489.7    ,  4582865.0    ,
     *   4749287.1    ,  4921985.3    ,  5101197.3    ,  5287170.0    ,
     *   5480159.4    ,
     *   4120596.3    ,  4269526.5    ,  4424069.3    ,  4584437.8    ,
     *   4750852.8    ,  4923543.6    ,  5102748.1    ,  5288713.0    ,
     *   5481694.4    ,
     *   4122188.2    ,  4271112.0    ,  4425648.2    ,  4586009.9    ,
     *   4752417.8    ,  4925101.3    ,  5104298.2    ,  5290255.4    ,
     *   5483228.8    ,
     *   4123779.3    ,  4272696.8    ,  4427226.5    ,  4587581.3    ,
     *   4753982.1    ,  4926658.4    ,  5105847.8    ,  5291797.2    ,
     *   5484762.7    ,
     *   4125369.6    ,  4274280.8    ,  4428804.0    ,  4589152.0    ,
     *   4755545.8    ,  4928214.8    ,  5107396.7    ,  5293338.4    ,
     *   5486296.0    ,
     *   4126959.3    ,  4275864.2    ,  4430380.8    ,  4590722.0    ,
     *   4757108.9    ,  4929770.6    ,  5108945.0    ,  5294879.0    ,
     *   5487828.7    ,
     *   4128548.2    ,  4277446.8    ,  4431956.9    ,  4592291.4    ,
     *   4758671.3    ,  4931325.7    ,  5110492.7    ,  5296419.0    ,
     *   5489360.8    /
        DATA ((ENTHV (J,K),J=136,144),K=109,117) /
     *   4130136.4    ,  4279028.8    ,  4433532.4    ,  4593860.1    ,
     *   4760233.0    ,  4932880.3    ,  5112039.8    ,  5297958.5    ,
     *   5490892.3    ,
     *   4131723.8    ,  4280610.0    ,  4435107.1    ,  4595428.2    ,
     *   4761794.1    ,  4934434.2    ,  5113586.3    ,  5299497.3    ,
     *   5492423.3    ,
     *   4133310.5    ,  4282190.5    ,  4436681.2    ,  4596995.5    ,
     *   4763354.5    ,  4935987.4    ,  5115132.2    ,  5301035.6    ,
     *   5493953.7    ,
     *   4134896.5    ,  4283770.3    ,  4438254.6    ,  4598562.2    ,
     *   4764914.3    ,  4937540.1    ,  5116677.4    ,  5302573.2    ,
     *   5495483.6    ,
     *   4136481.8    ,  4285349.4    ,  4439827.3    ,  4600128.3    ,
     *   4766473.5    ,  4939092.1    ,  5118222.1    ,  5304110.3    ,
     *   5497012.9    ,
     *   4138066.3    ,  4286927.9    ,  4441399.3    ,  4601693.7    ,
     *   4768032.0    ,  4940643.5    ,  5119766.2    ,  5305646.8    ,
     *   5498541.6    ,
     *   4139650.2    ,  4288505.6    ,  4442970.6    ,  4603258.4    ,
     *   4769589.9    ,  4942194.3    ,  5121309.6    ,  5307182.8    ,
     *   5500069.8    ,
     *   4141233.3    ,  4290082.6    ,  4444541.3    ,  4604822.5    ,
     *   4771147.1    ,  4943744.5    ,  5122852.5    ,  5308718.1    ,
     *   5501597.4    ,
     *   4142815.7    ,  4291658.9    ,  4446111.3    ,  4606385.9    ,
     *   4772703.7    ,  4945294.0    ,  5124394.8    ,  5310252.9    ,
     *   5503124.4    /
        DATA ((ENTHV (J,K),J=136,144),K=118,126) /
     *   4144397.4    ,  4293234.5    ,  4447680.6    ,  4607948.7    ,
     *   4774259.7    ,  4946843.0    ,  5125936.5    ,  5311787.1    ,
     *   5504650.9    ,
     *   4145978.4    ,  4294809.5    ,  4449249.3    ,  4609510.8    ,
     *   4775815.0    ,  4948391.3    ,  5127477.6    ,  5313320.7    ,
     *   5506176.9    ,
     *   4147558.7    ,  4296383.7    ,  4450817.3    ,  4611072.2    ,
     *   4777369.7    ,  4949939.0    ,  5129018.1    ,  5314853.8    ,
     *   5507702.3    ,
     *   4149138.3    ,  4297957.3    ,  4452384.6    ,  4612633.1    ,
     *   4778923.8    ,  4951486.1    ,  5130558.0    ,  5316386.3    ,
     *   5509227.1    ,
     *   4150717.1    ,  4299530.2    ,  4453951.2    ,  4614193.2    ,
     *   4780477.2    ,  4953032.6    ,  5132097.3    ,  5317918.2    ,
     *   5510751.4    ,
     *   4152295.3    ,  4301102.4    ,  4455517.2    ,  4615752.8    ,
     *   4782030.1    ,  4954578.5    ,  5133636.0    ,  5319449.5    ,
     *   5512275.1    ,
     *   4153872.8    ,  4302674.0    ,  4457082.6    ,  4617311.7    ,
     *   4783582.3    ,  4956123.8    ,  5135174.2    ,  5320980.3    ,
     *   5513798.3    ,
     *   4155449.6    ,  4304244.8    ,  4458647.2    ,  4618869.9    ,
     *   4785133.9    ,  4957668.5    ,  5136711.7    ,  5322510.5    ,
     *   5515321.0    ,
     *   4157025.7    ,  4305815.0    ,  4460211.3    ,  4620427.5    ,
     *   4786684.9    ,  4959212.6    ,  5138248.7    ,  5324040.2    ,
     *   5516843.1    /
        DATA ((ENTHV (J,K),J=136,144),K=127,135) /
     *   4158601.1    ,  4307384.5    ,  4461774.6    ,  4621984.5    ,
     *   4788235.2    ,  4960756.1    ,  5139785.1    ,  5325569.3    ,
     *   5518364.6    ,
     *   4160175.9    ,  4308953.4    ,  4463337.4    ,  4623540.9    ,
     *   4789785.0    ,  4962299.0    ,  5141321.0    ,  5327097.8    ,
     *   5519885.7    ,
     *   4161749.9    ,  4310521.6    ,  4464899.4    ,  4625096.6    ,
     *   4791334.1    ,  4963841.3    ,  5142856.2    ,  5328625.8    ,
     *   5521406.1    ,
     *   4163323.3    ,  4312089.1    ,  4466460.9    ,  4626651.7    ,
     *   4792882.6    ,  4965383.0    ,  5144390.9    ,  5330153.2    ,
     *   5522926.1    ,
     *   4164895.9    ,  4313655.9    ,  4468021.6    ,  4628206.1    ,
     *   4794430.5    ,  4966924.1    ,  5145925.0    ,  5331680.0    ,
     *   5524445.5    ,
     *   4166468.0    ,  4315222.1    ,  4469581.8    ,  4629760.0    ,
     *   4795977.8    ,  4968464.7    ,  5147458.5    ,  5333206.4    ,
     *   5525964.4    ,
     *   4168039.3    ,  4316787.7    ,  4471141.3    ,  4631313.2    ,
     *   4797524.5    ,  4970004.6    ,  5148991.5    ,  5334732.1    ,
     *   5527482.7    ,
     *   4169609.9    ,  4318352.5    ,  4472700.1    ,  4632865.8    ,
     *   4799070.6    ,  4971544.0    ,  5150523.9    ,  5336257.3    ,
     *   5529000.5    ,
     *   4171179.9    ,  4319916.8    ,  4474258.3    ,  4634417.8    ,
     *   4800616.1    ,  4973082.8    ,  5152055.7    ,  5337782.0    ,
     *   5530517.8    /
        DATA ((ENTHV (J,K),J=136,144),K=136,144) /
     *   4172749.2    ,  4321480.3    ,  4475815.9    ,  4635969.1    ,
     *   4802161.0    ,  4974620.9    ,  5153587.0    ,  5339306.1    ,
     *   5532034.5    ,
     *   4174317.9    ,  4323043.2    ,  4477372.9    ,  4637519.9    ,
     *   4803705.3    ,  4976158.6    ,  5155117.7    ,  5340829.7    ,
     *   5533550.7    ,
     *   4175885.8    ,  4324605.5    ,  4478929.2    ,  4639070.0    ,
     *   4805249.0    ,  4977695.6    ,  5156647.8    ,  5342352.7    ,
     *   5535066.4    ,
     *   4177453.1    ,  4326167.1    ,  4480484.9    ,  4640619.5    ,
     *   4806792.1    ,  4979232.0    ,  5158177.4    ,  5343875.2    ,
     *   5536581.5    ,
     *   4179019.8    ,  4327728.1    ,  4482040.0    ,  4642168.4    ,
     *   4808334.6    ,  4980767.9    ,  5159706.4    ,  5345397.1    ,
     *   5538096.2    ,
     *   4180585.8    ,  4329288.4    ,  4483594.4    ,  4643716.7    ,
     *   4809876.5    ,  4982303.2    ,  5161234.9    ,  5346918.5    ,
     *   5539610.3    ,
     *   4182151.1    ,  4330848.1    ,  4485148.2    ,  4645264.4    ,
     *   4811417.9    ,  4983838.0    ,  5162762.8    ,  5348439.3    ,
     *   5541123.9    ,
     *   4183715.8    ,  4332407.2    ,  4486701.4    ,  4646811.5    ,
     *   4812958.6    ,  4985372.1    ,  5164290.2    ,  5349959.7    ,
     *   5542636.9    ,
     *   4185279.8    ,  4333965.6    ,  4488254.0    ,  4648358.0    ,
     *   4814498.7    ,  4986905.7    ,  5165817.0    ,  5351479.4    ,
     *   5544149.5    /
        DATA ((ENTHV (J,K),J=136,144),K=145,153) /
     *   4186843.2    ,  4335523.4    ,  4489805.9    ,  4649903.9    ,
     *   4816038.3    ,  4988438.7    ,  5167343.2    ,  5352998.7    ,
     *   5545661.5    ,
     *   4188405.9    ,  4337080.5    ,  4491357.3    ,  4651449.1    ,
     *   4817577.3    ,  4989971.2    ,  5168868.9    ,  5354517.4    ,
     *   5547173.0    ,
     *   4189967.9    ,  4338637.1    ,  4492908.0    ,  4652993.8    ,
     *   4819115.7    ,  4991503.1    ,  5170394.1    ,  5356035.6    ,
     *   5548684.0    ,
     *   4191529.4    ,  4340192.9    ,  4494458.1    ,  4654537.9    ,
     *   4820653.5    ,  4993034.4    ,  5171918.7    ,  5357553.3    ,
     *   5550194.5    ,
     *   4193090.1    ,  4341748.2    ,  4496007.6    ,  4656081.4    ,
     *   4822190.8    ,  4994565.2    ,  5173442.7    ,  5359070.4    ,
     *   5551704.5    ,
     *   4194650.3    ,  4343302.8    ,  4497556.5    ,  4657624.3    ,
     *   4823727.4    ,  4996095.4    ,  5174966.2    ,  5360587.0    ,
     *   5553213.9    ,
     *   4196209.8    ,  4344856.8    ,  4499104.7    ,  4659166.6    ,
     *   4825263.5    ,  4997625.1    ,  5176489.2    ,  5362103.0    ,
     *   5554722.9    ,
     *   4197768.6    ,  4346410.2    ,  4500652.4    ,  4660708.3    ,
     *   4826799.1    ,  4999154.1    ,  5178011.6    ,  5363618.6    ,
     *   5556231.3    ,
     *   4199326.8    ,  4347963.0    ,  4502199.5    ,  4662249.4    ,
     *   4828334.0    ,  5000682.7    ,  5179533.5    ,  5365133.6    ,
     *   5557739.2    /
        DATA ((ENTHV (J,K),J=136,144),K=154,162) /
     *   4200884.4    ,  4349515.1    ,  4503746.0    ,  4663790.0    ,
     *   4829868.4    ,  5002210.7    ,  5181054.9    ,  5366648.1    ,
     *   5559246.7    ,
     *   4202441.3    ,  4351066.7    ,  4505291.8    ,  4665329.9    ,
     *   4831402.2    ,  5003738.1    ,  5182575.7    ,  5368162.1    ,
     *   5560753.6    ,
     *   4203997.7    ,  4352617.6    ,  4506837.1    ,  4666869.3    ,
     *   4832935.4    ,  5005265.0    ,  5184096.0    ,  5369675.6    ,
     *   5562260.0    ,
     *   4205553.3    ,  4354167.9    ,  4508381.7    ,  4668408.1    ,
     *   4834468.1    ,  5006791.3    ,  5185615.7    ,  5371188.5    ,
     *   5563765.9    ,
     *   4207108.4    ,  4355717.6    ,  4509925.8    ,  4669946.3    ,
     *   4836000.2    ,  5008317.1    ,  5187135.0    ,  5372700.9    ,
     *   5565271.3    ,
     *   4208662.8    ,  4357266.6    ,  4511469.3    ,  4671483.9    ,
     *   4837531.8    ,  5009842.3    ,  5188653.6    ,  5374212.8    ,
     *   5566776.3    ,
     *   4210216.6    ,  4358815.1    ,  4513012.2    ,  4673021.0    ,
     *   4839062.8    ,  5011367.0    ,  5190171.8    ,  5375724.2    ,
     *   5568280.7    ,
     *   4211769.8    ,  4360363.0    ,  4514554.5    ,  4674557.5    ,
     *   4840593.2    ,  5012891.1    ,  5191689.4    ,  5377235.1    ,
     *   5569784.6    ,
     *   4213322.4    ,  4361910.2    ,  4516096.2    ,  4676093.4    ,
     *   4842123.1    ,  5014414.7    ,  5193206.5    ,  5378745.5    ,
     *   5571288.0    /
        DATA ((ENTHV (J,K),J=145,153),K=  1,  9) /
     *   5544726.5    ,  5753382.6    ,  5969897.8    ,  6194568.3    ,
     *   6427701.1    ,  6669615.0    ,  6920640.8    ,  7181121.7    ,
     *   7451413.8    ,
     *   5544726.6    ,  5753382.7    ,  5969897.9    ,  6194568.4    ,
     *   6427701.2    ,  6669615.1    ,  6920640.9    ,  7181121.8    ,
     *   7451413.8    ,
     *   5544726.7    ,  5753382.8    ,  5969898.0    ,  6194568.5    ,
     *   6427701.3    ,  6669615.2    ,  6920641.0    ,  7181121.9    ,
     *   7451413.9    ,
     *   5544727.0    ,  5753383.1    ,  5969898.3    ,  6194568.7    ,
     *   6427701.6    ,  6669615.5    ,  6920641.3    ,  7181122.1    ,
     *   7451414.2    ,
     *   5544727.5    ,  5753383.6    ,  5969898.8    ,  6194569.3    ,
     *   6427702.1    ,  6669616.0    ,  6920641.8    ,  7181122.6    ,
     *   7451414.7    ,
     *   5544728.6    ,  5753384.6    ,  5969899.9    ,  6194570.3    ,
     *   6427703.1    ,  6669617.0    ,  6920642.8    ,  7181123.7    ,
     *   7451415.7    ,
     *   5544730.7    ,  5753386.8    ,  5969902.0    ,  6194572.4    ,
     *   6427705.2    ,  6669619.1    ,  6920644.8    ,  7181125.7    ,
     *   7451417.7    ,
     *   5544735.0    ,  5753391.0    ,  5969906.2    ,  6194576.6    ,
     *   6427709.3    ,  6669623.2    ,  6920648.9    ,  7181129.7    ,
     *   7451421.7    ,
     *   5544743.5    ,  5753399.4    ,  5969914.6    ,  6194584.9    ,
     *   6427717.6    ,  6669631.4    ,  6920657.1    ,  7181137.8    ,
     *   7451429.8    /
        DATA ((ENTHV (J,K),J=145,153),K= 10, 18) /
     *   5544760.5    ,  5753416.3    ,  5969931.4    ,  6194601.6    ,
     *   6427734.1    ,  6669647.8    ,  6920673.4    ,  7181154.0    ,
     *   7451445.8    ,
     *   5544794.5    ,  5753450.1    ,  5969964.9    ,  6194634.9    ,
     *   6427767.3    ,  6669680.7    ,  6920706.0    ,  7181186.4    ,
     *   7451478.0    ,
     *   5544862.6    ,  5753517.8    ,  5970032.1    ,  6194701.6    ,
     *   6427833.5    ,  6669746.4    ,  6920771.3    ,  7181251.1    ,
     *   7451542.2    ,
     *   5544998.7    ,  5753653.0    ,  5970166.4    ,  6194834.9    ,
     *   6427965.9    ,  6669877.9    ,  6920901.7    ,  7181380.7    ,
     *   7451670.7    ,
     *   5545271.0    ,  5753923.4    ,  5970434.9    ,  6195101.6    ,
     *   6428230.7    ,  6670140.8    ,  6921162.7    ,  7181639.7    ,
     *   7451927.8    ,
     *   5545815.4    ,  5754464.2    ,  5970972.0    ,  6195635.0    ,
     *   6428760.2    ,  6670666.5    ,  6921684.6    ,  7182157.6    ,
     *   7452441.8    ,
     *   5546904.1    ,  5755545.6    ,  5972046.0    ,  6196701.5    ,
     *   6429819.2    ,  6671717.8    ,  6922728.1    ,  7183193.4    ,
     *   7453469.8    ,
     *   5548483.3    ,  5757114.2    ,  5973604.0    ,  6198248.6    ,
     *   6431355.3    ,  6673242.9    ,  6924242.0    ,  7184696.0    ,
     *   7454961.0    ,
     *   5550061.9    ,  5758682.3    ,  5975161.3    ,  6199795.2    ,
     *   6432891.0    ,  6674767.5    ,  6925755.5    ,  7186198.2    ,
     *   7456451.8    /
        DATA ((ENTHV (J,K),J=145,153),K= 19, 27) /
     *   5551639.8    ,  5760249.7    ,  5976718.1    ,  6201341.2    ,
     *   6434426.0    ,  6676291.5    ,  6927268.4    ,  7187699.9    ,
     *   7457942.1    ,
     *   5553217.1    ,  5761816.5    ,  5978274.3    ,  6202886.6    ,
     *   6435960.6    ,  6677815.1    ,  6928780.8    ,  7189201.1    ,
     *   7459432.0    ,
     *   5554793.7    ,  5763382.7    ,  5979829.9    ,  6204431.5    ,
     *   6437494.6    ,  6679338.1    ,  6930292.8    ,  7190701.8    ,
     *   7460921.5    ,
     *   5556369.7    ,  5764948.2    ,  5981384.9    ,  6205975.8    ,
     *   6439028.1    ,  6680860.6    ,  6931804.2    ,  7192202.1    ,
     *   7462410.5    ,
     *   5557945.0    ,  5766513.2    ,  5982939.3    ,  6207519.5    ,
     *   6440561.0    ,  6682382.6    ,  6933315.2    ,  7193701.9    ,
     *   7463899.1    ,
     *   5559519.7    ,  5768077.5    ,  5984493.1    ,  6209062.7    ,
     *   6442093.4    ,  6683904.1    ,  6934825.7    ,  7195201.3    ,
     *   7465387.2    ,
     *   5561093.8    ,  5769641.3    ,  5986046.4    ,  6210605.3    ,
     *   6443625.3    ,  6685425.1    ,  6936335.6    ,  7196700.2    ,
     *   7466874.9    ,
     *   5562667.2    ,  5771204.4    ,  5987599.0    ,  6212147.4    ,
     *   6445156.6    ,  6686945.6    ,  6937845.1    ,  7198198.6    ,
     *   7468362.1    ,
     *   5564240.0    ,  5772766.9    ,  5989151.1    ,  6213688.9    ,
     *   6446687.4    ,  6688465.5    ,  6939354.2    ,  7199696.5    ,
     *   7469848.9    /
        DATA ((ENTHV (J,K),J=145,153),K= 28, 36) /
     *   5565812.1    ,  5774328.8    ,  5990702.6    ,  6215229.8    ,
     *   6448217.7    ,  6689985.0    ,  6940862.7    ,  7201194.0    ,
     *   7471335.2    ,
     *   5567383.6    ,  5775890.0    ,  5992253.5    ,  6216770.2    ,
     *   6449747.4    ,  6691503.9    ,  6942370.7    ,  7202691.0    ,
     *   7472821.1    ,
     *   5568954.5    ,  5777450.7    ,  5993803.8    ,  6218310.0    ,
     *   6451276.6    ,  6693022.4    ,  6943878.3    ,  7204187.6    ,
     *   7474306.6    ,
     *   5570524.7    ,  5779010.7    ,  5995353.5    ,  6219849.3    ,
     *   6452805.2    ,  6694540.3    ,  6945385.3    ,  7205683.7    ,
     *   7475791.6    ,
     *   5572094.3    ,  5780570.2    ,  5996902.7    ,  6221388.0    ,
     *   6454333.3    ,  6696057.7    ,  6946891.9    ,  7207179.3    ,
     *   7477276.2    ,
     *   5573663.2    ,  5782129.0    ,  5998451.2    ,  6222926.1    ,
     *   6455860.9    ,  6697574.6    ,  6948398.0    ,  7208674.5    ,
     *   7478760.4    ,
     *   5575231.5    ,  5783687.2    ,  5999999.2    ,  6224463.7    ,
     *   6457388.0    ,  6699091.0    ,  6949903.6    ,  7210169.2    ,
     *   7480244.0    ,
     *   5576799.2    ,  5785244.8    ,  6001546.6    ,  6226000.7    ,
     *   6458914.5    ,  6700606.9    ,  6951408.7    ,  7211663.5    ,
     *   7481727.3    ,
     *   5578366.2    ,  5786801.8    ,  6003093.4    ,  6227537.2    ,
     *   6460440.5    ,  6702122.3    ,  6952913.4    ,  7213157.2    ,
     *   7483210.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 37, 45) /
     *   5579932.6    ,  5788358.2    ,  6004639.6    ,  6229073.1    ,
     *   6461966.0    ,  6703637.1    ,  6954417.5    ,  7214650.6    ,
     *   7484692.5    ,
     *   5581498.3    ,  5789914.0    ,  6006185.3    ,  6230608.5    ,
     *   6463490.9    ,  6705151.5    ,  6955921.2    ,  7216143.4    ,
     *   7486174.4    ,
     *   5583063.4    ,  5791469.1    ,  6007730.3    ,  6232143.3    ,
     *   6465015.3    ,  6706665.4    ,  6957424.4    ,  7217635.8    ,
     *   7487655.9    ,
     *   5584627.9    ,  5793023.7    ,  6009274.8    ,  6233677.5    ,
     *   6466539.2    ,  6708178.7    ,  6958927.1    ,  7219127.8    ,
     *   7489137.0    ,
     *   5586191.8    ,  5794577.7    ,  6010818.7    ,  6235211.2    ,
     *   6468062.5    ,  6709691.5    ,  6960429.3    ,  7220619.2    ,
     *   7490617.6    ,
     *   5587755.0    ,  5796131.0    ,  6012362.0    ,  6236744.3    ,
     *   6469585.3    ,  6711203.9    ,  6961931.1    ,  7222110.2    ,
     *   7492097.8    ,
     *   5589317.6    ,  5797683.8    ,  6013904.8    ,  6238276.9    ,
     *   6471107.6    ,  6712715.7    ,  6963432.3    ,  7223600.8    ,
     *   7493577.5    ,
     *   5590879.5    ,  5799235.9    ,  6015447.0    ,  6239809.0    ,
     *   6472629.3    ,  6714227.0    ,  6964933.1    ,  7225090.9    ,
     *   7495056.8    ,
     *   5592440.8    ,  5800787.4    ,  6016988.5    ,  6241340.4    ,
     *   6474150.6    ,  6715737.9    ,  6966433.4    ,  7226580.5    ,
     *   7496535.7    /
        DATA ((ENTHV (J,K),J=145,153),K= 46, 54) /
     *   5594001.5    ,  5802338.4    ,  6018529.6    ,  6242871.4    ,
     *   6475671.2    ,  6717248.2    ,  6967933.2    ,  7228069.7    ,
     *   7498014.1    ,
     *   5595561.6    ,  5803888.7    ,  6020070.0    ,  6244401.7    ,
     *   6477191.4    ,  6718758.0    ,  6969432.5    ,  7229558.4    ,
     *   7499492.1    ,
     *   5597121.0    ,  5805438.4    ,  6021609.9    ,  6245931.6    ,
     *   6478711.1    ,  6720267.3    ,  6970931.4    ,  7231046.7    ,
     *   7500969.6    ,
     *   5598679.8    ,  5806987.6    ,  6023149.1    ,  6247460.9    ,
     *   6480230.2    ,  6721776.1    ,  6972429.8    ,  7232534.5    ,
     *   7502446.7    ,
     *   5600238.0    ,  5808536.1    ,  6024687.9    ,  6248989.6    ,
     *   6481748.8    ,  6723284.5    ,  6973927.6    ,  7234021.8    ,
     *   7503923.4    ,
     *   5601795.6    ,  5810084.1    ,  6026226.0    ,  6250517.8    ,
     *   6483266.9    ,  6724792.3    ,  6975425.1    ,  7235508.7    ,
     *   7505399.7    ,
     *   5603352.5    ,  5811631.4    ,  6027763.6    ,  6252045.4    ,
     *   6484784.4    ,  6726299.6    ,  6976922.0    ,  7236995.2    ,
     *   7506875.5    ,
     *   5604908.9    ,  5813178.1    ,  6029300.6    ,  6253572.5    ,
     *   6486301.4    ,  6727806.4    ,  6978418.5    ,  7238481.1    ,
     *   7508350.8    ,
     *   5606464.6    ,  5814724.3    ,  6030837.0    ,  6255099.1    ,
     *   6487817.9    ,  6729312.7    ,  6979914.5    ,  7239966.7    ,
     *   7509825.8    /
        DATA ((ENTHV (J,K),J=145,153),K= 55, 63) /
     *   5608019.6    ,  5816269.8    ,  6032372.9    ,  6256625.1    ,
     *   6489333.9    ,  6730818.5    ,  6981410.0    ,  7241451.7    ,
     *   7511300.3    ,
     *   5609574.1    ,  5817814.8    ,  6033908.2    ,  6258150.5    ,
     *   6490849.4    ,  6732323.9    ,  6982905.0    ,  7242936.4    ,
     *   7512774.4    ,
     *   5611127.9    ,  5819359.2    ,  6035442.9    ,  6259675.4    ,
     *   6492364.3    ,  6733828.7    ,  6984399.6    ,  7244420.5    ,
     *   7514248.0    ,
     *   5612681.1    ,  5820903.0    ,  6036977.0    ,  6261199.8    ,
     *   6493878.8    ,  6735333.0    ,  6985893.7    ,  7245904.2    ,
     *   7515721.2    ,
     *   5614233.8    ,  5822446.1    ,  6038510.6    ,  6262723.6    ,
     *   6495392.7    ,  6736836.8    ,  6987387.3    ,  7247387.5    ,
     *   7517194.0    ,
     *   5615785.8    ,  5823988.7    ,  6040043.7    ,  6264246.9    ,
     *   6496906.1    ,  6738340.2    ,  6988880.4    ,  7248870.3    ,
     *   7518666.3    ,
     *   5617337.1    ,  5825530.8    ,  6041576.1    ,  6265769.7    ,
     *   6498418.9    ,  6739843.0    ,  6990373.1    ,  7250352.7    ,
     *   7520138.2    ,
     *   5618887.9    ,  5827072.2    ,  6043108.0    ,  6267291.9    ,
     *   6499931.3    ,  6741345.4    ,  6991865.3    ,  7251834.6    ,
     *   7521609.7    ,
     *   5620438.1    ,  5828613.0    ,  6044639.4    ,  6268813.6    ,
     *   6501443.1    ,  6742847.2    ,  6993357.0    ,  7253316.0    ,
     *   7523080.8    /
        DATA ((ENTHV (J,K),J=145,153),K= 64, 72) /
     *   5621987.6    ,  5830153.3    ,  6046170.2    ,  6270334.7    ,
     *   6502954.5    ,  6744348.6    ,  6994848.3    ,  7254797.0    ,
     *   7524551.4    ,
     *   5623536.5    ,  5831692.9    ,  6047700.4    ,  6271855.3    ,
     *   6504465.3    ,  6745849.5    ,  6996339.1    ,  7256277.6    ,
     *   7526021.6    ,
     *   5625084.9    ,  5833232.0    ,  6049230.0    ,  6273375.4    ,
     *   6505975.6    ,  6747349.9    ,  6997829.4    ,  7257757.7    ,
     *   7527491.4    ,
     *   5626632.6    ,  5834770.5    ,  6050759.2    ,  6274894.9    ,
     *   6507485.4    ,  6748849.8    ,  6999319.2    ,  7259237.4    ,
     *   7528960.7    ,
     *   5628179.7    ,  5836308.5    ,  6052287.7    ,  6276413.9    ,
     *   6508994.7    ,  6750349.2    ,  7000808.6    ,  7260716.6    ,
     *   7530429.6    ,
     *   5629726.2    ,  5837845.8    ,  6053815.7    ,  6277932.4    ,
     *   6510503.4    ,  6751848.1    ,  7002297.5    ,  7262195.4    ,
     *   7531898.1    ,
     *   5631272.1    ,  5839382.6    ,  6055343.1    ,  6279450.3    ,
     *   6512011.7    ,  6753346.5    ,  7003786.0    ,  7263673.7    ,
     *   7533366.2    ,
     *   5632817.5    ,  5840918.8    ,  6056870.0    ,  6280967.7    ,
     *   6513519.4    ,  6754844.5    ,  7005274.0    ,  7265151.6    ,
     *   7534833.8    ,
     *   5634362.2    ,  5842454.4    ,  6058396.4    ,  6282484.6    ,
     *   6515026.7    ,  6756341.9    ,  7006761.5    ,  7266629.0    ,
     *   7536301.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 73, 81) /
     *   5635906.3    ,  5843989.4    ,  6059922.1    ,  6284000.9    ,
     *   6516533.4    ,  6757838.9    ,  7008248.5    ,  7268106.0    ,
     *   7537767.8    ,
     *   5637449.8    ,  5845523.9    ,  6061447.4    ,  6285516.7    ,
     *   6518039.7    ,  6759335.4    ,  7009735.1    ,  7269582.5    ,
     *   7539234.2    ,
     *   5638992.7    ,  5847057.8    ,  6062972.1    ,  6287032.0    ,
     *   6519545.4    ,  6760831.4    ,  7011221.3    ,  7271058.7    ,
     *   7540700.2    ,
     *   5640535.1    ,  5848591.1    ,  6064496.2    ,  6288546.8    ,
     *   6521050.6    ,  6762326.9    ,  7012706.9    ,  7272534.3    ,
     *   7542165.7    ,
     *   5642076.8    ,  5850123.9    ,  6066019.8    ,  6290061.0    ,
     *   6522555.4    ,  6763822.0    ,  7014192.1    ,  7274009.5    ,
     *   7543630.8    ,
     *   5643617.9    ,  5851656.1    ,  6067542.8    ,  6291574.8    ,
     *   6524059.6    ,  6765316.5    ,  7015676.9    ,  7275484.3    ,
     *   7545095.5    ,
     *   5645158.5    ,  5853187.7    ,  6069065.3    ,  6293088.0    ,
     *   6525563.3    ,  6766810.6    ,  7017161.2    ,  7276958.7    ,
     *   7546559.7    ,
     *   5646698.4    ,  5854718.7    ,  6070587.3    ,  6294600.6    ,
     *   6527066.5    ,  6768304.2    ,  7018645.0    ,  7278432.6    ,
     *   7548023.6    ,
     *   5648237.8    ,  5856249.2    ,  6072108.7    ,  6296112.8    ,
     *   6528569.2    ,  6769797.4    ,  7020128.4    ,  7279906.0    ,
     *   7549487.0    /
        DATA ((ENTHV (J,K),J=145,153),K= 82, 90) /
     *   5649776.6    ,  5857779.1    ,  6073629.5    ,  6297624.4    ,
     *   6530071.5    ,  6771290.0    ,  7021611.3    ,  7281379.1    ,
     *   7550950.0    ,
     *   5651314.8    ,  5859308.5    ,  6075149.9    ,  6299135.5    ,
     *   6531573.2    ,  6772782.2    ,  7023093.8    ,  7282851.7    ,
     *   7552412.6    ,
     *   5652852.4    ,  5860837.3    ,  6076669.7    ,  6300646.1    ,
     *   6533074.4    ,  6774273.9    ,  7024575.8    ,  7284323.8    ,
     *   7553874.7    ,
     *   5654389.5    ,  5862365.5    ,  6078188.9    ,  6302156.2    ,
     *   6534575.2    ,  6775765.1    ,  7026057.3    ,  7285795.6    ,
     *   7555336.5    ,
     *   5655925.9    ,  5863893.2    ,  6079707.6    ,  6303665.8    ,
     *   6536075.4    ,  6777255.8    ,  7027538.4    ,  7287266.8    ,
     *   7556797.8    ,
     *   5657461.8    ,  5865420.3    ,  6081225.8    ,  6305174.8    ,
     *   6537575.1    ,  6778746.1    ,  7029019.0    ,  7288737.7    ,
     *   7558258.8    ,
     *   5658997.1    ,  5866946.9    ,  6082743.4    ,  6306683.4    ,
     *   6539074.4    ,  6780235.9    ,  7030499.2    ,  7290208.1    ,
     *   7559719.3    ,
     *   5660531.8    ,  5868472.9    ,  6084260.5    ,  6308191.4    ,
     *   6540573.2    ,  6781725.2    ,  7031979.0    ,  7291678.1    ,
     *   7561179.4    ,
     *   5662065.9    ,  5869998.4    ,  6085777.1    ,  6309698.9    ,
     *   6542071.4    ,  6783214.1    ,  7033458.2    ,  7293147.7    ,
     *   7562639.0    /
        DATA ((ENTHV (J,K),J=145,153),K= 91, 99) /
     *   5663599.5    ,  5871523.3    ,  6087293.2    ,  6311205.9    ,
     *   6543569.2    ,  6784702.5    ,  7034937.1    ,  7294616.8    ,
     *   7564098.3    ,
     *   5665132.5    ,  5873047.6    ,  6088808.7    ,  6312712.4    ,
     *   6545066.5    ,  6786190.4    ,  7036415.5    ,  7296085.5    ,
     *   7565557.2    ,
     *   5666664.9    ,  5874571.4    ,  6090323.7    ,  6314218.4    ,
     *   6546563.3    ,  6787677.9    ,  7037893.4    ,  7297553.7    ,
     *   7567015.6    ,
     *   5668196.8    ,  5876094.7    ,  6091838.1    ,  6315723.8    ,
     *   6548059.6    ,  6789164.9    ,  7039370.9    ,  7299021.6    ,
     *   7568473.6    ,
     *   5669728.1    ,  5877617.4    ,  6093352.1    ,  6317228.8    ,
     *   6549555.5    ,  6790651.4    ,  7040847.9    ,  7300489.0    ,
     *   7569931.3    ,
     *   5671258.8    ,  5879139.5    ,  6094865.5    ,  6318733.3    ,
     *   6551050.8    ,  6792137.4    ,  7042324.5    ,  7301956.0    ,
     *   7571388.5    ,
     *   5672788.9    ,  5880661.1    ,  6096378.4    ,  6320237.2    ,
     *   6552545.7    ,  6793623.0    ,  7043800.7    ,  7303422.5    ,
     *   7572845.3    ,
     *   5674318.5    ,  5882182.2    ,  6097890.7    ,  6321740.7    ,
     *   6554040.0    ,  6795108.1    ,  7045276.4    ,  7304888.6    ,
     *   7574301.7    ,
     *   5675847.5    ,  5883702.7    ,  6099402.5    ,  6323243.7    ,
     *   6555533.9    ,  6796592.8    ,  7046751.6    ,  7306354.3    ,
     *   7575757.7    /
        DATA ((ENTHV (J,K),J=145,153),K=100,108) /
     *   5677376.0    ,  5885222.7    ,  6100913.9    ,  6324746.1    ,
     *   6557027.4    ,  6798077.0    ,  7048226.5    ,  7307819.6    ,
     *   7577213.2    ,
     *   5678903.9    ,  5886742.2    ,  6102424.7    ,  6326248.1    ,
     *   6558520.3    ,  6799560.7    ,  7049700.8    ,  7309284.5    ,
     *   7578668.4    ,
     *   5680431.2    ,  5888261.1    ,  6103934.9    ,  6327749.5    ,
     *   6560012.8    ,  6801044.0    ,  7051174.8    ,  7310748.9    ,
     *   7580123.2    ,
     *   5681958.0    ,  5889779.5    ,  6105444.7    ,  6329250.5    ,
     *   6561504.7    ,  6802526.8    ,  7052648.3    ,  7312212.9    ,
     *   7581577.5    ,
     *   5683484.3    ,  5891297.3    ,  6106953.9    ,  6330751.0    ,
     *   6562996.2    ,  6804009.2    ,  7054121.3    ,  7313676.5    ,
     *   7583031.5    ,
     *   5685009.9    ,  5892814.6    ,  6108462.7    ,  6332250.9    ,
     *   6564487.3    ,  6805491.1    ,  7055593.9    ,  7315139.7    ,
     *   7584485.1    ,
     *   5686535.1    ,  5894331.4    ,  6109970.9    ,  6333750.4    ,
     *   6565977.8    ,  6806972.6    ,  7057066.1    ,  7316602.4    ,
     *   7585938.2    ,
     *   5688059.6    ,  5895847.6    ,  6111478.6    ,  6335249.4    ,
     *   6567467.9    ,  6808453.6    ,  7058537.9    ,  7318064.7    ,
     *   7587391.0    ,
     *   5689583.6    ,  5897363.3    ,  6112985.8    ,  6336747.9    ,
     *   6568957.5    ,  6809934.1    ,  7060009.2    ,  7319526.6    ,
     *   7588843.3    /
        DATA ((ENTHV (J,K),J=145,153),K=109,117) /
     *   5691107.1    ,  5898878.5    ,  6114492.5    ,  6338245.9    ,
     *   6570446.6    ,  6811414.2    ,  7061480.0    ,  7320988.1    ,
     *   7590295.3    ,
     *   5692630.0    ,  5900393.1    ,  6115998.6    ,  6339743.4    ,
     *   6571935.3    ,  6812893.8    ,  7062950.5    ,  7322449.2    ,
     *   7591746.8    ,
     *   5694152.4    ,  5901907.2    ,  6117504.3    ,  6341240.4    ,
     *   6573423.5    ,  6814373.0    ,  7064420.5    ,  7323909.9    ,
     *   7593198.0    ,
     *   5695674.2    ,  5903420.8    ,  6119009.5    ,  6342736.9    ,
     *   6574911.2    ,  6815851.7    ,  7065890.0    ,  7325370.1    ,
     *   7594648.7    ,
     *   5697195.5    ,  5904933.9    ,  6120514.1    ,  6344233.0    ,
     *   6576398.4    ,  6817330.0    ,  7067359.2    ,  7326829.9    ,
     *   7596099.1    ,
     *   5698716.2    ,  5906446.4    ,  6122018.3    ,  6345728.5    ,
     *   6577885.2    ,  6818807.8    ,  7068827.9    ,  7328289.3    ,
     *   7597549.1    ,
     *   5700236.4    ,  5907958.5    ,  6123521.9    ,  6347223.6    ,
     *   6579371.6    ,  6820285.2    ,  7070296.2    ,  7329748.3    ,
     *   7598998.6    ,
     *   5701756.1    ,  5909470.0    ,  6125025.1    ,  6348718.2    ,
     *   6580857.4    ,  6821762.2    ,  7071764.0    ,  7331206.9    ,
     *   7600447.8    ,
     *   5703275.2    ,  5910980.9    ,  6126527.7    ,  6350212.3    ,
     *   6582342.8    ,  6823238.6    ,  7073231.4    ,  7332665.1    ,
     *   7601896.6    /
        DATA ((ENTHV (J,K),J=145,153),K=118,126) /
     *   5704793.8    ,  5912491.4    ,  6128029.8    ,  6351706.0    ,
     *   6583827.7    ,  6824714.7    ,  7074698.4    ,  7334122.9    ,
     *   7603345.0    ,
     *   5706311.9    ,  5914001.4    ,  6129531.5    ,  6353199.1    ,
     *   6585312.2    ,  6826190.3    ,  7076165.0    ,  7335580.2    ,
     *   7604792.9    ,
     *   5707829.4    ,  5915510.8    ,  6131032.6    ,  6354691.8    ,
     *   6586796.2    ,  6827665.4    ,  7077631.1    ,  7337037.2    ,
     *   7606240.5    ,
     *   5709346.3    ,  5917019.7    ,  6132533.3    ,  6356184.0    ,
     *   6588279.7    ,  6829140.2    ,  7079096.8    ,  7338493.7    ,
     *   7607687.7    ,
     *   5710862.8    ,  5918528.1    ,  6134033.4    ,  6357675.7    ,
     *   6589762.8    ,  6830614.4    ,  7080562.1    ,  7339949.8    ,
     *   7609134.6    ,
     *   5712378.7    ,  5920036.0    ,  6135533.1    ,  6359166.9    ,
     *   6591245.4    ,  6832088.3    ,  7082027.0    ,  7341405.5    ,
     *   7610581.0    ,
     *   5713894.1    ,  5921543.4    ,  6137032.3    ,  6360657.7    ,
     *   6592727.6    ,  6833561.7    ,  7083491.4    ,  7342860.9    ,
     *   7612027.0    ,
     *   5715409.0    ,  5923050.3    ,  6138531.0    ,  6362148.0    ,
     *   6594209.3    ,  6835034.6    ,  7084955.4    ,  7344315.8    ,
     *   7613472.6    ,
     *   5716923.3    ,  5924556.6    ,  6140029.1    ,  6363637.8    ,
     *   6595690.6    ,  6836507.1    ,  7086419.0    ,  7345770.3    ,
     *   7614917.9    /
        DATA ((ENTHV (J,K),J=145,153),K=127,135) /
     *   5718437.1    ,  5926062.5    ,  6141526.8    ,  6365127.1    ,
     *   6597171.4    ,  6837979.2    ,  7087882.2    ,  7347224.4    ,
     *   7616362.8    ,
     *   5719950.4    ,  5927567.8    ,  6143024.1    ,  6366616.0    ,
     *   6598651.7    ,  6839450.8    ,  7089344.9    ,  7348678.1    ,
     *   7617807.2    ,
     *   5721463.2    ,  5929072.7    ,  6144520.8    ,  6368104.4    ,
     *   6600131.6    ,  6840922.0    ,  7090807.3    ,  7350131.4    ,
     *   7619251.3    ,
     *   5722975.4    ,  5930577.0    ,  6146017.0    ,  6369592.4    ,
     *   6601611.1    ,  6842392.8    ,  7092269.2    ,  7351584.3    ,
     *   7620695.0    ,
     *   5724487.2    ,  5932080.9    ,  6147512.8    ,  6371079.8    ,
     *   6603090.1    ,  6843863.2    ,  7093730.7    ,  7353036.8    ,
     *   7622138.4    ,
     *   5725998.4    ,  5933584.2    ,  6149008.1    ,  6372566.8    ,
     *   6604568.6    ,  6845333.1    ,  7095191.8    ,  7354488.9    ,
     *   7623581.3    ,
     *   5727509.1    ,  5935087.0    ,  6150502.8    ,  6374053.4    ,
     *   6606046.7    ,  6846802.5    ,  7096652.4    ,  7355940.5    ,
     *   7625023.9    ,
     *   5729019.2    ,  5936589.4    ,  6151997.2    ,  6375539.5    ,
     *   6607524.4    ,  6848271.6    ,  7098112.7    ,  7357391.8    ,
     *   7626466.0    ,
     *   5730528.9    ,  5938091.2    ,  6153491.0    ,  6377025.1    ,
     *   6609001.6    ,  6849740.2    ,  7099572.5    ,  7358842.7    ,
     *   7627907.8    /
        DATA ((ENTHV (J,K),J=145,153),K=136,144) /
     *   5732038.0    ,  5939592.6    ,  6154984.3    ,  6378510.2    ,
     *   6610478.4    ,  6851208.4    ,  7101032.0    ,  7360293.2    ,
     *   7629349.2    ,
     *   5733546.7    ,  5941093.4    ,  6156477.2    ,  6379994.9    ,
     *   6611954.7    ,  6852676.1    ,  7102491.0    ,  7361743.3    ,
     *   7630790.2    ,
     *   5735054.8    ,  5942593.8    ,  6157969.6    ,  6381479.1    ,
     *   6613430.5    ,  6854143.5    ,  7103949.6    ,  7363193.1    ,
     *   7632230.9    ,
     *   5736562.4    ,  5944093.7    ,  6159461.5    ,  6382962.9    ,
     *   6614906.0    ,  6855610.4    ,  7105407.8    ,  7364642.4    ,
     *   7633671.2    ,
     *   5738069.5    ,  5945593.1    ,  6160953.0    ,  6384446.2    ,
     *   6616381.0    ,  6857076.9    ,  7106865.6    ,  7366091.3    ,
     *   7635111.1    ,
     *   5739576.1    ,  5947092.0    ,  6162443.9    ,  6385929.1    ,
     *   6617855.5    ,  6858542.9    ,  7108323.0    ,  7367539.8    ,
     *   7636550.6    ,
     *   5741082.2    ,  5948590.4    ,  6163934.5    ,  6387411.5    ,
     *   6619329.6    ,  6860008.5    ,  7109779.9    ,  7368988.0    ,
     *   7637989.7    ,
     *   5742587.8    ,  5950088.3    ,  6165424.5    ,  6388893.4    ,
     *   6620803.3    ,  6861473.8    ,  7111236.5    ,  7370435.7    ,
     *   7639428.5    ,
     *   5744092.9    ,  5951585.7    ,  6166914.0    ,  6390374.9    ,
     *   6622276.5    ,  6862938.5    ,  7112692.7    ,  7371883.1    ,
     *   7640866.8    /
        DATA ((ENTHV (J,K),J=145,153),K=145,153) /
     *   5745597.5    ,  5953082.6    ,  6168403.1    ,  6391856.0    ,
     *   6623749.3    ,  6864402.9    ,  7114148.4    ,  7373330.0    ,
     *   7642304.8    ,
     *   5747101.6    ,  5954579.1    ,  6169891.8    ,  6393336.6    ,
     *   6625221.7    ,  6865866.9    ,  7115603.8    ,  7374776.6    ,
     *   7643742.5    ,
     *   5748605.2    ,  5956075.1    ,  6171379.9    ,  6394816.7    ,
     *   6626693.6    ,  6867330.4    ,  7117058.7    ,  7376222.8    ,
     *   7645179.7    ,
     *   5750108.3    ,  5957570.6    ,  6172867.6    ,  6396296.4    ,
     *   6628165.1    ,  6868793.5    ,  7118513.3    ,  7377668.6    ,
     *   7646616.6    ,
     *   5751610.9    ,  5959065.6    ,  6174354.9    ,  6397775.7    ,
     *   6629636.2    ,  6870256.2    ,  7119967.4    ,  7379114.0    ,
     *   7648053.1    ,
     *   5753113.0    ,  5960560.1    ,  6175841.6    ,  6399254.5    ,
     *   6631106.8    ,  6871718.5    ,  7121421.1    ,  7380559.0    ,
     *   7649489.3    ,
     *   5754614.6    ,  5962054.2    ,  6177327.9    ,  6400732.8    ,
     *   6632577.0    ,  6873180.3    ,  7122874.5    ,  7382003.7    ,
     *   7650925.1    ,
     *   5756115.7    ,  5963547.8    ,  6178813.8    ,  6402210.7    ,
     *   6634046.8    ,  6874641.8    ,  7124327.4    ,  7383447.9    ,
     *   7652360.5    ,
     *   5757616.4    ,  5965040.9    ,  6180299.2    ,  6403688.2    ,
     *   6635516.1    ,  6876102.8    ,  7125780.0    ,  7384891.8    ,
     *   7653795.5    /
        DATA ((ENTHV (J,K),J=145,153),K=154,162) /
     *   5759116.5    ,  5966533.5    ,  6181784.1    ,  6405165.2    ,
     *   6636985.0    ,  6877563.4    ,  7127232.1    ,  7386335.3    ,
     *   7655230.2    ,
     *   5760616.1    ,  5968025.7    ,  6183268.6    ,  6406641.8    ,
     *   6638453.5    ,  6879023.6    ,  7128683.9    ,  7387778.4    ,
     *   7656664.5    ,
     *   5762115.3    ,  5969517.4    ,  6184752.6    ,  6408117.9    ,
     *   6639921.6    ,  6880483.4    ,  7130135.2    ,  7389221.1    ,
     *   7658098.4    ,
     *   5763614.0    ,  5971008.6    ,  6186236.1    ,  6409593.6    ,
     *   6641389.2    ,  6881942.8    ,  7131586.2    ,  7390663.5    ,
     *   7659532.0    ,
     *   5765112.2    ,  5972499.4    ,  6187719.2    ,  6411068.9    ,
     *   6642856.4    ,  6883401.8    ,  7133036.7    ,  7392105.5    ,
     *   7660965.2    ,
     *   5766609.9    ,  5973989.6    ,  6189201.9    ,  6412543.7    ,
     *   6644323.2    ,  6884860.4    ,  7134486.9    ,  7393547.0    ,
     *   7662398.0    ,
     *   5768107.1    ,  5975479.5    ,  6190684.1    ,  6414018.1    ,
     *   6645789.6    ,  6886318.5    ,  7135936.7    ,  7394988.3    ,
     *   7663830.5    ,
     *   5769603.8    ,  5976968.8    ,  6192165.8    ,  6415492.0    ,
     *   6647255.6    ,  6887776.3    ,  7137386.1    ,  7396429.1    ,
     *   7665262.6    ,
     *   5771100.1    ,  5978457.7    ,  6193647.1    ,  6416965.5    ,
     *   6648721.1    ,  6889233.7    ,  7138835.1    ,  7397869.5    ,
     *   7666694.3    /
        DATA ((ENTHV (J,K),J=154,162),K=  1,  9) /
     *   7731886.6    ,  8022923.6    ,  8324922.7    ,  8638296.8    ,
     *   8963474.4    ,  9300900.1    ,  9651035.1    ,  10014358.    ,
     *   10391366.    ,
     *   7731886.6    ,  8022923.6    ,  8324922.7    ,  8638296.9    ,
     *   8963474.5    ,  9300900.1    ,  9651035.2    ,  10014358.    ,
     *   10391366.    ,
     *   7731886.7    ,  8022923.7    ,  8324922.9    ,  8638297.0    ,
     *   8963474.6    ,  9300900.2    ,  9651035.3    ,  10014358.    ,
     *   10391366.    ,
     *   7731887.0    ,  8022924.0    ,  8324923.1    ,  8638297.3    ,
     *   8963474.8    ,  9300900.5    ,  9651035.5    ,  10014359.    ,
     *   10391367.    ,
     *   7731887.5    ,  8022924.5    ,  8324923.6    ,  8638297.7    ,
     *   8963475.3    ,  9300901.0    ,  9651036.0    ,  10014359.    ,
     *   10391367.    ,
     *   7731888.5    ,  8022925.5    ,  8324924.6    ,  8638298.7    ,
     *   8963476.3    ,  9300901.9    ,  9651036.9    ,  10014360.    ,
     *   10391368.    ,
     *   7731890.5    ,  8022927.5    ,  8324926.5    ,  8638300.7    ,
     *   8963478.2    ,  9300903.8    ,  9651038.8    ,  10014362.    ,
     *   10391370.    ,
     *   7731894.5    ,  8022931.4    ,  8324930.5    ,  8638304.5    ,
     *   8963482.1    ,  9300907.7    ,  9651042.6    ,  10014366.    ,
     *   10391374.    ,
     *   7731902.4    ,  8022939.3    ,  8324938.3    ,  8638312.3    ,
     *   8963489.8    ,  9300915.3    ,  9651050.2    ,  10014373.    ,
     *   10391381.    /
        DATA ((ENTHV (J,K),J=154,162),K= 10, 18) /
     *   7731918.4    ,  8022955.1    ,  8324954.0    ,  8638327.9    ,
     *   8963505.2    ,  9300930.6    ,  9651065.4    ,  10014388.    ,
     *   10391396.    ,
     *   7731950.3    ,  8022986.8    ,  8324985.4    ,  8638359.0    ,
     *   8963536.1    ,  9300961.3    ,  9651095.8    ,  10014418.    ,
     *   10391426.    ,
     *   7732014.0    ,  8023050.0    ,  8325048.2    ,  8638421.3    ,
     *   8963597.9    ,  9301022.5    ,  9651156.5    ,  10014479.    ,
     *   10391485.    ,
     *   7732141.6    ,  8023176.6    ,  8325173.7    ,  8638545.8    ,
     *   8963721.4    ,  9301145.0    ,  9651278.0    ,  10014599.    ,
     *   10391605.    ,
     *   7732396.6    ,  8023429.6    ,  8325424.8    ,  8638794.9    ,
     *   8963968.4    ,  9301390.0    ,  9651520.9    ,  10014840.    ,
     *   10391844.    ,
     *   7732906.7    ,  8023935.7    ,  8325926.8    ,  8639292.9    ,
     *   8964462.4    ,  9301879.9    ,  9652006.7    ,  10015322.    ,
     *   10392321.    ,
     *   7733926.7    ,  8024947.8    ,  8326930.9    ,  8640288.9    ,
     *   8965450.2    ,  9302859.6    ,  9652978.2    ,  10016285.    ,
     *   10393276.    ,
     *   7735406.5    ,  8026416.0    ,  8328387.5    ,  8641733.8    ,
     *   8966883.4    ,  9304280.9    ,  9654387.8    ,  10017683.    ,
     *   10394662.    ,
     *   7736885.8    ,  8027883.8    ,  8329843.7    ,  8643178.3    ,
     *   8968316.2    ,  9305702.0    ,  9655797.0    ,  10019080.    ,
     *   10396047.    /
        DATA ((ENTHV (J,K),J=154,162),K= 19, 27) /
     *   7738364.7    ,  8029351.2    ,  8331299.5    ,  8644622.5    ,
     *   8969748.7    ,  9307122.7    ,  9657205.8    ,  10020477.    ,
     *   10397433.    ,
     *   7739843.2    ,  8030818.2    ,  8332755.0    ,  8646066.3    ,
     *   8971180.8    ,  9308543.1    ,  9658614.4    ,  10021874.    ,
     *   10398817.    ,
     *   7741321.3    ,  8032284.8    ,  8334210.0    ,  8647509.8    ,
     *   8972612.6    ,  9309963.1    ,  9660022.7    ,  10023270.    ,
     *   10400202.    ,
     *   7742799.0    ,  8033751.0    ,  8335664.7    ,  8648952.9    ,
     *   8974044.0    ,  9311382.8    ,  9661430.6    ,  10024666.    ,
     *   10401586.    ,
     *   7744276.2    ,  8035216.8    ,  8337119.0    ,  8650395.6    ,
     *   8975475.1    ,  9312802.2    ,  9662838.2    ,  10026062.    ,
     *   10402970.    ,
     *   7745753.0    ,  8036682.2    ,  8338572.9    ,  8651837.9    ,
     *   8976905.8    ,  9314221.2    ,  9664245.6    ,  10027458.    ,
     *   10404354.    ,
     *   7747229.4    ,  8038147.2    ,  8340026.4    ,  8653279.9    ,
     *   8978336.2    ,  9315640.0    ,  9665652.6    ,  10028853.    ,
     *   10405737.    ,
     *   7748705.3    ,  8039611.8    ,  8341479.6    ,  8654721.5    ,
     *   8979766.3    ,  9317058.4    ,  9667059.2    ,  10030248.    ,
     *   10407121.    ,
     *   7750180.9    ,  8041076.0    ,  8342932.3    ,  8656162.8    ,
     *   8981195.9    ,  9318476.4    ,  9668465.6    ,  10031642.    ,
     *   10408503.    /
        DATA ((ENTHV (J,K),J=154,162),K= 28, 36) /
     *   7751656.0    ,  8042539.8    ,  8344384.7    ,  8657603.7    ,
     *   8982625.3    ,  9319894.1    ,  9669871.7    ,  10033037.    ,
     *   10409886.    ,
     *   7753130.7    ,  8044003.2    ,  8345836.7    ,  8659044.2    ,
     *   8984054.3    ,  9321311.5    ,  9671277.4    ,  10034431.    ,
     *   10411268.    ,
     *   7754604.9    ,  8045466.2    ,  8347288.3    ,  8660484.4    ,
     *   8985482.9    ,  9322728.6    ,  9672682.9    ,  10035824.    ,
     *   10412650.    ,
     *   7756078.8    ,  8046928.8    ,  8348739.6    ,  8661924.2    ,
     *   8986911.3    ,  9324145.4    ,  9674088.0    ,  10037218.    ,
     *   10414032.    ,
     *   7757552.2    ,  8048391.0    ,  8350190.4    ,  8663363.7    ,
     *   8988339.2    ,  9325561.8    ,  9675492.8    ,  10038611.    ,
     *   10415413.    ,
     *   7759025.2    ,  8049852.7    ,  8351640.9    ,  8664802.7    ,
     *   8989766.8    ,  9326977.9    ,  9676897.3    ,  10040004.    ,
     *   10416795.    ,
     *   7760497.8    ,  8051314.1    ,  8353091.0    ,  8666241.5    ,
     *   8991194.1    ,  9328393.6    ,  9678301.5    ,  10041396.    ,
     *   10418175.    ,
     *   7761970.0    ,  8052775.1    ,  8354540.7    ,  8667679.8    ,
     *   8992621.0    ,  9329809.1    ,  9679705.3    ,  10042789.    ,
     *   10419556.    ,
     *   7763441.7    ,  8054235.7    ,  8355990.0    ,  8669117.8    ,
     *   8994047.6    ,  9331224.2    ,  9681108.9    ,  10044181.    ,
     *   10420936.    /
        DATA ((ENTHV (J,K),J=154,162),K= 37, 45) /
     *   7764913.1    ,  8055695.9    ,  8357439.0    ,  8670555.4    ,
     *   8995473.8    ,  9332638.9    ,  9682512.2    ,  10045572.    ,
     *   10422316.    ,
     *   7766384.0    ,  8057155.6    ,  8358887.5    ,  8671992.7    ,
     *   8996899.7    ,  9334053.4    ,  9683915.1    ,  10046964.    ,
     *   10423696.    ,
     *   7767854.4    ,  8058615.0    ,  8360335.7    ,  8673429.6    ,
     *   8998325.3    ,  9335467.5    ,  9685317.7    ,  10048355.    ,
     *   10425076.    ,
     *   7769324.5    ,  8060074.0    ,  8361783.5    ,  8674866.1    ,
     *   8999750.5    ,  9336881.3    ,  9686720.0    ,  10049746.    ,
     *   10426455.    ,
     *   7770794.2    ,  8061532.6    ,  8363230.9    ,  8676302.3    ,
     *   9001175.3    ,  9338294.7    ,  9688122.0    ,  10051136.    ,
     *   10427834.    ,
     *   7772263.4    ,  8062990.8    ,  8364678.0    ,  8677738.1    ,
     *   9002599.8    ,  9339707.9    ,  9689523.7    ,  10052526.    ,
     *   10429212.    ,
     *   7773732.2    ,  8064448.5    ,  8366124.6    ,  8679173.6    ,
     *   9004024.0    ,  9341120.7    ,  9690925.1    ,  10053916.    ,
     *   10430591.    ,
     *   7775200.6    ,  8065905.9    ,  8367570.9    ,  8680608.7    ,
     *   9005447.8    ,  9342533.2    ,  9692326.2    ,  10055306.    ,
     *   10431969.    ,
     *   7776668.6    ,  8067362.9    ,  8369016.8    ,  8682043.4    ,
     *   9006871.3    ,  9343945.3    ,  9693726.9    ,  10056695.    ,
     *   10433347.    /
        DATA ((ENTHV (J,K),J=154,162),K= 46, 54) /
     *   7778136.1    ,  8068819.5    ,  8370462.4    ,  8683477.8    ,
     *   9008294.5    ,  9345357.1    ,  9695127.4    ,  10058084.    ,
     *   10434724.    ,
     *   7779603.3    ,  8070275.7    ,  8371907.5    ,  8684911.8    ,
     *   9009717.3    ,  9346768.6    ,  9696527.5    ,  10059473.    ,
     *   10436101.    ,
     *   7781070.0    ,  8071731.5    ,  8373352.3    ,  8686345.5    ,
     *   9011139.7    ,  9348179.8    ,  9697927.3    ,  10060861.    ,
     *   10437478.    ,
     *   7782536.3    ,  8073186.9    ,  8374796.7    ,  8687778.8    ,
     *   9012561.8    ,  9349590.7    ,  9699326.8    ,  10062249.    ,
     *   10438855.    ,
     *   7784002.2    ,  8074641.9    ,  8376240.7    ,  8689211.7    ,
     *   9013983.6    ,  9351001.2    ,  9700726.0    ,  10063637.    ,
     *   10440231.    ,
     *   7785467.7    ,  8076096.5    ,  8377684.3    ,  8690644.3    ,
     *   9015405.0    ,  9352411.4    ,  9702124.9    ,  10065025.    ,
     *   10441607.    ,
     *   7786932.7    ,  8077550.7    ,  8379127.6    ,  8692076.5    ,
     *   9016826.1    ,  9353821.3    ,  9703523.5    ,  10066412.    ,
     *   10442983.    ,
     *   7788397.4    ,  8079004.6    ,  8380570.5    ,  8693508.3    ,
     *   9018246.8    ,  9355230.8    ,  9704921.8    ,  10067799.    ,
     *   10444359.    ,
     *   7789861.6    ,  8080458.0    ,  8382013.0    ,  8694939.8    ,
     *   9019667.2    ,  9356640.0    ,  9706319.8    ,  10069185.    ,
     *   10445734.    /
        DATA ((ENTHV (J,K),J=154,162),K= 55, 63) /
     *   7791325.5    ,  8081911.0    ,  8383455.1    ,  8696371.0    ,
     *   9021087.3    ,  9358048.9    ,  9707717.4    ,  10070572.    ,
     *   10447109.    ,
     *   7792788.9    ,  8083363.6    ,  8384896.9    ,  8697801.8    ,
     *   9022507.0    ,  9359457.5    ,  9709114.8    ,  10071958.    ,
     *   10448484.    ,
     *   7794251.9    ,  8084815.9    ,  8386338.3    ,  8699232.2    ,
     *   9023926.4    ,  9360865.8    ,  9710511.8    ,  10073344.    ,
     *   10449858.    ,
     *   7795714.5    ,  8086267.7    ,  8387779.3    ,  8700662.3    ,
     *   9025345.5    ,  9362273.7    ,  9711908.6    ,  10074729.    ,
     *   10451232.    ,
     *   7797176.6    ,  8087719.2    ,  8389219.9    ,  8702092.0    ,
     *   9026764.2    ,  9363681.3    ,  9713305.0    ,  10076114.    ,
     *   10452606.    ,
     *   7798638.4    ,  8089170.3    ,  8390660.2    ,  8703521.3    ,
     *   9028182.5    ,  9365088.6    ,  9714701.1    ,  10077499.    ,
     *   10453980.    ,
     *   7800099.7    ,  8090620.9    ,  8392100.1    ,  8704950.3    ,
     *   9029600.5    ,  9366495.5    ,  9716097.0    ,  10078884.    ,
     *   10455353.    ,
     *   7801560.7    ,  8092071.2    ,  8393539.6    ,  8706379.0    ,
     *   9031018.2    ,  9367902.2    ,  9717492.5    ,  10080268.    ,
     *   10456726.    ,
     *   7803021.2    ,  8093521.1    ,  8394978.7    ,  8707807.3    ,
     *   9032435.6    ,  9369308.5    ,  9718887.7    ,  10081652.    ,
     *   10458099.    /
        DATA ((ENTHV (J,K),J=154,162),K= 64, 72) /
     *   7804481.3    ,  8094970.6    ,  8396417.5    ,  8709235.2    ,
     *   9033852.6    ,  9370714.5    ,  9720282.6    ,  10083036.    ,
     *   10459471.    ,
     *   7805941.0    ,  8096419.7    ,  8397855.9    ,  8710662.8    ,
     *   9035269.3    ,  9372120.1    ,  9721677.1    ,  10084419.    ,
     *   10460844.    ,
     *   7807400.4    ,  8097868.4    ,  8399293.9    ,  8712090.0    ,
     *   9036685.6    ,  9373525.5    ,  9723071.4    ,  10085802.    ,
     *   10462215.    ,
     *   7808859.2    ,  8099316.8    ,  8400731.6    ,  8713516.9    ,
     *   9038101.6    ,  9374930.5    ,  9724465.4    ,  10087185.    ,
     *   10463587.    ,
     *   7810317.7    ,  8100764.7    ,  8402168.8    ,  8714943.4    ,
     *   9039517.2    ,  9376335.2    ,  9725859.1    ,  10088568.    ,
     *   10464959.    ,
     *   7811775.8    ,  8102212.3    ,  8403605.8    ,  8716369.6    ,
     *   9040932.6    ,  9377739.6    ,  9727252.5    ,  10089950.    ,
     *   10466330.    ,
     *   7813233.5    ,  8103659.4    ,  8405042.3    ,  8717795.4    ,
     *   9042347.6    ,  9379143.7    ,  9728645.5    ,  10091332.    ,
     *   10467700.    ,
     *   7814690.8    ,  8105106.2    ,  8406478.5    ,  8719220.9    ,
     *   9043762.2    ,  9380547.4    ,  9730038.3    ,  10092714.    ,
     *   10469071.    ,
     *   7816147.6    ,  8106552.6    ,  8407914.3    ,  8720646.0    ,
     *   9045176.5    ,  9381950.9    ,  9731430.7    ,  10094095.    ,
     *   10470441.    /
        DATA ((ENTHV (J,K),J=154,162),K= 73, 81) /
     *   7817604.1    ,  8107998.6    ,  8409349.7    ,  8722070.7    ,
     *   9046590.5    ,  9383354.0    ,  9732822.9    ,  10095476.    ,
     *   10471811.    ,
     *   7819060.1    ,  8109444.2    ,  8410784.8    ,  8723495.1    ,
     *   9048004.1    ,  9384756.8    ,  9734214.7    ,  10096857.    ,
     *   10473181.    ,
     *   7820515.8    ,  8110889.5    ,  8412219.5    ,  8724919.2    ,
     *   9049417.5    ,  9386159.2    ,  9735606.3    ,  10098238.    ,
     *   10474550.    ,
     *   7821971.0    ,  8112334.3    ,  8413653.8    ,  8726342.9    ,
     *   9050830.4    ,  9387561.4    ,  9736997.5    ,  10099618.    ,
     *   10475920.    ,
     *   7823425.9    ,  8113778.8    ,  8415087.8    ,  8727766.3    ,
     *   9052243.1    ,  9388963.2    ,  9738388.5    ,  10100998.    ,
     *   10477289.    ,
     *   7824880.3    ,  8115222.9    ,  8416521.4    ,  8729189.3    ,
     *   9053655.4    ,  9390364.8    ,  9739779.1    ,  10102378.    ,
     *   10478657.    ,
     *   7826334.4    ,  8116666.6    ,  8417954.6    ,  8730611.9    ,
     *   9055067.4    ,  9391766.0    ,  9741169.4    ,  10103757.    ,
     *   10480026.    ,
     *   7827788.0    ,  8118109.9    ,  8419387.5    ,  8732034.2    ,
     *   9056479.0    ,  9393166.8    ,  9742559.5    ,  10105136.    ,
     *   10481394.    ,
     *   7829241.3    ,  8119552.8    ,  8420820.0    ,  8733456.2    ,
     *   9057890.3    ,  9394567.4    ,  9743949.2    ,  10106515.    ,
     *   10482761.    /
        DATA ((ENTHV (J,K),J=154,162),K= 82, 90) /
     *   7830694.1    ,  8120995.3    ,  8422252.1    ,  8734877.8    ,
     *   9059301.3    ,  9395967.7    ,  9745338.6    ,  10107893.    ,
     *   10484129.    ,
     *   7832146.5    ,  8122437.5    ,  8423683.9    ,  8736299.1    ,
     *   9060712.0    ,  9397367.6    ,  9746727.7    ,  10109272.    ,
     *   10485496.    ,
     *   7833598.6    ,  8123879.3    ,  8425115.3    ,  8737720.0    ,
     *   9062122.3    ,  9398767.2    ,  9748116.6    ,  10110650.    ,
     *   10486863.    ,
     *   7835050.2    ,  8125320.7    ,  8426546.4    ,  8739140.6    ,
     *   9063532.3    ,  9400166.5    ,  9749505.1    ,  10112027.    ,
     *   10488230.    ,
     *   7836501.5    ,  8126761.7    ,  8427977.0    ,  8740560.8    ,
     *   9064941.9    ,  9401565.5    ,  9750893.3    ,  10113405.    ,
     *   10489596.    ,
     *   7837952.3    ,  8128202.4    ,  8429407.4    ,  8741980.7    ,
     *   9066351.3    ,  9402964.2    ,  9752281.3    ,  10114782.    ,
     *   10490963.    ,
     *   7839402.8    ,  8129642.7    ,  8430837.3    ,  8743400.2    ,
     *   9067760.3    ,  9404362.5    ,  9753668.9    ,  10116158.    ,
     *   10492328.    ,
     *   7840852.8    ,  8131082.5    ,  8432266.9    ,  8744819.4    ,
     *   9069168.9    ,  9405760.6    ,  9755056.2    ,  10117535.    ,
     *   10493694.    ,
     *   7842302.5    ,  8132522.1    ,  8433696.2    ,  8746238.2    ,
     *   9070577.3    ,  9407158.3    ,  9756443.2    ,  10118911.    ,
     *   10495059.    /
        DATA ((ENTHV (J,K),J=154,162),K= 91, 99) /
     *   7843751.8    ,  8133961.2    ,  8435125.0    ,  8747656.8    ,
     *   9071985.3    ,  9408555.8    ,  9757830.0    ,  10120287.    ,
     *   10496424.    ,
     *   7845200.6    ,  8135399.9    ,  8436553.6    ,  8749074.9    ,
     *   9073393.0    ,  9409952.9    ,  9759216.4    ,  10121663.    ,
     *   10497789.    ,
     *   7846649.1    ,  8136838.3    ,  8437981.7    ,  8750492.7    ,
     *   9074800.3    ,  9411349.7    ,  9760602.5    ,  10123038.    ,
     *   10499154.    ,
     *   7848097.2    ,  8138276.3    ,  8439409.5    ,  8751910.2    ,
     *   9076207.4    ,  9412746.1    ,  9761988.4    ,  10124413.    ,
     *   10500518.    ,
     *   7849544.9    ,  8139714.0    ,  8440837.0    ,  8753327.3    ,
     *   9077614.1    ,  9414142.3    ,  9763373.9    ,  10125788.    ,
     *   10501882.    ,
     *   7850992.2    ,  8141151.2    ,  8442264.0    ,  8754744.1    ,
     *   9079020.4    ,  9415538.2    ,  9764759.2    ,  10127163.    ,
     *   10503246.    ,
     *   7852439.1    ,  8142588.1    ,  8443690.8    ,  8756160.6    ,
     *   9080426.5    ,  9416933.7    ,  9766144.1    ,  10128537.    ,
     *   10504609.    ,
     *   7853885.6    ,  8144024.6    ,  8445117.1    ,  8757576.7    ,
     *   9081832.2    ,  9418329.0    ,  9767528.8    ,  10129911.    ,
     *   10505973.    ,
     *   7855331.8    ,  8145460.8    ,  8446543.1    ,  8758992.4    ,
     *   9083237.6    ,  9419723.9    ,  9768913.1    ,  10131285.    ,
     *   10507335.    /
        DATA ((ENTHV (J,K),J=154,162),K=100,108) /
     *   7856777.5    ,  8146896.5    ,  8447968.8    ,  8760407.9    ,
     *   9084642.7    ,  9421118.5    ,  9770297.2    ,  10132658.    ,
     *   10508698.    ,
     *   7858222.9    ,  8148331.9    ,  8449394.1    ,  8761822.9    ,
     *   9086047.5    ,  9422512.8    ,  9771681.0    ,  10134031.    ,
     *   10510061.    ,
     *   7859667.8    ,  8149766.9    ,  8450819.1    ,  8763237.7    ,
     *   9087451.9    ,  9423906.8    ,  9773064.4    ,  10135404.    ,
     *   10511423.    ,
     *   7861112.4    ,  8151201.6    ,  8452243.6    ,  8764652.1    ,
     *   9088856.0    ,  9425300.5    ,  9774447.6    ,  10136777.    ,
     *   10512785.    ,
     *   7862556.6    ,  8152635.9    ,  8453667.9    ,  8766066.2    ,
     *   9090259.8    ,  9426693.9    ,  9775830.5    ,  10138149.    ,
     *   10514146.    ,
     *   7864000.4    ,  8154069.8    ,  8455091.8    ,  8767479.9    ,
     *   9091663.2    ,  9428087.0    ,  9777213.1    ,  10139521.    ,
     *   10515507.    ,
     *   7865443.8    ,  8155503.3    ,  8456515.3    ,  8768893.3    ,
     *   9093066.4    ,  9429479.8    ,  9778595.4    ,  10140893.    ,
     *   10516869.    ,
     *   7866886.9    ,  8156936.5    ,  8457938.5    ,  8770306.3    ,
     *   9094469.2    ,  9430872.2    ,  9779977.4    ,  10142264.    ,
     *   10518229.    ,
     *   7868329.5    ,  8158369.3    ,  8459361.3    ,  8771719.1    ,
     *   9095871.7    ,  9432264.4    ,  9781359.1    ,  10143635.    ,
     *   10519590.    /
        DATA ((ENTHV (J,K),J=154,162),K=109,117) /
     *   7869771.8    ,  8159801.7    ,  8460783.8    ,  8773131.5    ,
     *   9097273.9    ,  9433656.2    ,  9782740.5    ,  10145006.    ,
     *   10520950.    ,
     *   7871213.7    ,  8161233.8    ,  8462205.9    ,  8774543.5    ,
     *   9098675.7    ,  9435047.8    ,  9784121.6    ,  10146377.    ,
     *   10522310.    ,
     *   7872655.2    ,  8162665.5    ,  8463627.7    ,  8775955.2    ,
     *   9100077.3    ,  9436439.0    ,  9785502.5    ,  10147747.    ,
     *   10523670.    ,
     *   7874096.3    ,  8164096.9    ,  8465049.1    ,  8777366.6    ,
     *   9101478.5    ,  9437829.9    ,  9786883.0    ,  10149117.    ,
     *   10525029.    ,
     *   7875537.0    ,  8165527.8    ,  8466470.2    ,  8778777.7    ,
     *   9102879.4    ,  9439220.6    ,  9788263.3    ,  10150487.    ,
     *   10526389.    ,
     *   7876977.4    ,  8166958.4    ,  8467890.9    ,  8780188.4    ,
     *   9104279.9    ,  9440610.9    ,  9789643.2    ,  10151856.    ,
     *   10527747.    ,
     *   7878417.4    ,  8168388.7    ,  8469311.3    ,  8781598.7    ,
     *   9105680.2    ,  9442000.9    ,  9791022.9    ,  10153226.    ,
     *   10529106.    ,
     *   7879857.0    ,  8169818.6    ,  8470731.3    ,  8783008.8    ,
     *   9107080.1    ,  9443390.6    ,  9792402.3    ,  10154594.    ,
     *   10530465.    ,
     *   7881296.2    ,  8171248.1    ,  8472151.0    ,  8784418.5    ,
     *   9108479.8    ,  9444780.1    ,  9793781.4    ,  10155963.    ,
     *   10531823.    /
        DATA ((ENTHV (J,K),J=154,162),K=118,126) /
     *   7882735.0    ,  8172677.3    ,  8473570.4    ,  8785827.9    ,
     *   9109879.1    ,  9446169.2    ,  9795160.2    ,  10157332.    ,
     *   10533181.    ,
     *   7884173.5    ,  8174106.1    ,  8474989.3    ,  8787237.0    ,
     *   9111278.1    ,  9447558.0    ,  9796538.7    ,  10158700.    ,
     *   10534538.    ,
     *   7885611.6    ,  8175534.5    ,  8476408.0    ,  8788645.7    ,
     *   9112676.7    ,  9448946.5    ,  9797916.9    ,  10160068.    ,
     *   10535896.    ,
     *   7887049.3    ,  8176962.6    ,  8477826.3    ,  8790054.1    ,
     *   9114075.1    ,  9450334.7    ,  9799294.9    ,  10161435.    ,
     *   10537253.    ,
     *   7888486.6    ,  8178390.3    ,  8479244.3    ,  8791462.1    ,
     *   9115473.1    ,  9451722.6    ,  9800672.5    ,  10162802.    ,
     *   10538610.    ,
     *   7889923.6    ,  8179817.7    ,  8480661.9    ,  8792869.9    ,
     *   9116870.9    ,  9453110.2    ,  9802049.9    ,  10164169.    ,
     *   10539966.    ,
     *   7891360.2    ,  8181244.7    ,  8482079.1    ,  8794277.3    ,
     *   9118268.3    ,  9454497.5    ,  9803427.0    ,  10165536.    ,
     *   10541322.    ,
     *   7892796.4    ,  8182671.3    ,  8483496.1    ,  8795684.4    ,
     *   9119665.4    ,  9455884.5    ,  9804803.8    ,  10166903.    ,
     *   10542678.    ,
     *   7894232.2    ,  8184097.6    ,  8484912.7    ,  8797091.1    ,
     *   9121062.2    ,  9457271.2    ,  9806180.3    ,  10168269.    ,
     *   10544034.    /
        DATA ((ENTHV (J,K),J=154,162),K=127,135) /
     *   7895667.7    ,  8185523.5    ,  8486328.9    ,  8798497.5    ,
     *   9122458.7    ,  9458657.6    ,  9807556.5    ,  10169635.    ,
     *   10545390.    ,
     *   7897102.8    ,  8186949.1    ,  8487744.8    ,  8799903.6    ,
     *   9123854.8    ,  9460043.7    ,  9808932.4    ,  10171000.    ,
     *   10546745.    ,
     *   7898537.5    ,  8188374.3    ,  8489160.4    ,  8801309.4    ,
     *   9125250.7    ,  9461429.5    ,  9810308.1    ,  10172366.    ,
     *   10548100.    ,
     *   7899971.9    ,  8189799.2    ,  8490575.6    ,  8802714.9    ,
     *   9126646.2    ,  9462815.0    ,  9811683.4    ,  10173731.    ,
     *   10549455.    ,
     *   7901405.9    ,  8191223.7    ,  8491990.5    ,  8804120.0    ,
     *   9128041.4    ,  9464200.3    ,  9813058.5    ,  10175096.    ,
     *   10550809.    ,
     *   7902839.5    ,  8192647.8    ,  8493405.0    ,  8805524.8    ,
     *   9129436.4    ,  9465585.2    ,  9814433.3    ,  10176460.    ,
     *   10552164.    ,
     *   7904272.8    ,  8194071.7    ,  8494819.2    ,  8806929.2    ,
     *   9130831.0    ,  9466969.8    ,  9815807.8    ,  10177825.    ,
     *   10553518.    ,
     *   7905705.7    ,  8195495.1    ,  8496233.1    ,  8808333.4    ,
     *   9132225.3    ,  9468354.1    ,  9817182.1    ,  10179189.    ,
     *   10554871.    ,
     *   7907138.2    ,  8196918.2    ,  8497646.6    ,  8809737.2    ,
     *   9133619.3    ,  9469738.1    ,  9818556.0    ,  10180552.    ,
     *   10556225.    /
        DATA ((ENTHV (J,K),J=154,162),K=136,144) /
     *   7908570.3    ,  8198340.9    ,  8499059.8    ,  8811140.7    ,
     *   9135012.9    ,  9471121.9    ,  9819929.7    ,  10181916.    ,
     *   10557578.    ,
     *   7910002.1    ,  8199763.3    ,  8500472.7    ,  8812543.9    ,
     *   9136406.3    ,  9472505.3    ,  9821303.1    ,  10183279.    ,
     *   10558931.    ,
     *   7911433.6    ,  8201185.4    ,  8501885.2    ,  8813946.8    ,
     *   9137799.4    ,  9473888.5    ,  9822676.2    ,  10184642.    ,
     *   10560284.    ,
     *   7912864.6    ,  8202607.1    ,  8503297.4    ,  8815349.3    ,
     *   9139192.1    ,  9475271.3    ,  9824049.0    ,  10186005.    ,
     *   10561636.    ,
     *   7914295.3    ,  8204028.4    ,  8504709.3    ,  8816751.5    ,
     *   9140584.6    ,  9476653.9    ,  9825421.5    ,  10187367.    ,
     *   10562988.    ,
     *   7915725.6    ,  8205449.4    ,  8506120.8    ,  8818153.4    ,
     *   9141976.7    ,  9478036.1    ,  9826793.8    ,  10188729.    ,
     *   10564340.    ,
     *   7917155.6    ,  8206870.1    ,  8507532.0    ,  8819555.0    ,
     *   9143368.6    ,  9479418.1    ,  9828165.8    ,  10190091.    ,
     *   10565692.    ,
     *   7918585.2    ,  8208290.4    ,  8508942.8    ,  8820956.3    ,
     *   9144760.1    ,  9480799.8    ,  9829537.5    ,  10191453.    ,
     *   10567043.    ,
     *   7920014.5    ,  8209710.4    ,  8510353.3    ,  8822357.2    ,
     *   9146151.3    ,  9482181.2    ,  9830908.9    ,  10192814.    ,
     *   10568394.    /
        DATA ((ENTHV (J,K),J=154,162),K=145,153) /
     *   7921443.4    ,  8211130.0    ,  8511763.5    ,  8823757.8    ,
     *   9147542.3    ,  9483562.3    ,  9832280.0    ,  10194175.    ,
     *   10569745.    ,
     *   7922871.9    ,  8212549.2    ,  8513173.4    ,  8825158.2    ,
     *   9148932.9    ,  9484943.1    ,  9833650.9    ,  10195536.    ,
     *   10571096.    ,
     *   7924300.1    ,  8213968.2    ,  8514582.9    ,  8826558.1    ,
     *   9150323.2    ,  9486323.6    ,  9835021.5    ,  10196897.    ,
     *   10572446.    ,
     *   7925727.9    ,  8215386.8    ,  8515992.1    ,  8827957.8    ,
     *   9151713.2    ,  9487703.8    ,  9836391.8    ,  10198257.    ,
     *   10573796.    ,
     *   7927155.3    ,  8216805.0    ,  8517401.0    ,  8829357.2    ,
     *   9153102.9    ,  9489083.7    ,  9837761.8    ,  10199617.    ,
     *   10575146.    ,
     *   7928582.4    ,  8218222.9    ,  8518809.5    ,  8830756.2    ,
     *   9154492.3    ,  9490463.4    ,  9839131.6    ,  10200977.    ,
     *   10576496.    ,
     *   7930009.2    ,  8219640.4    ,  8520217.7    ,  8832154.9    ,
     *   9155881.4    ,  9491842.7    ,  9840501.1    ,  10202336.    ,
     *   10577845.    ,
     *   7931435.6    ,  8221057.7    ,  8521625.6    ,  8833553.4    ,
     *   9157270.2    ,  9493221.8    ,  9841870.3    ,  10203695.    ,
     *   10579194.    ,
     *   7932861.6    ,  8222474.5    ,  8523033.2    ,  8834951.5    ,
     *   9158658.7    ,  9494600.6    ,  9843239.2    ,  10205054.    ,
     *   10580543.    /
        DATA ((ENTHV (J,K),J=154,162),K=154,162) /
     *   7934287.3    ,  8223891.1    ,  8524440.4    ,  8836349.2    ,
     *   9160046.9    ,  9495979.1    ,  9844607.8    ,  10206413.    ,
     *   10581892.    ,
     *   7935712.6    ,  8225307.2    ,  8525847.3    ,  8837746.7    ,
     *   9161434.9    ,  9497357.3    ,  9845976.2    ,  10207771.    ,
     *   10583240.    ,
     *   7937137.6    ,  8226723.1    ,  8527253.9    ,  8839143.9    ,
     *   9162822.5    ,  9498735.2    ,  9847344.3    ,  10209130.    ,
     *   10584588.    ,
     *   7938562.2    ,  8228138.6    ,  8528660.2    ,  8840540.7    ,
     *   9164209.8    ,  9500112.8    ,  9848712.1    ,  10210487.    ,
     *   10585936.    ,
     *   7939986.5    ,  8229553.8    ,  8530066.1    ,  8841937.3    ,
     *   9165596.8    ,  9501490.1    ,  9850079.7    ,  10211845.    ,
     *   10587284.    ,
     *   7941410.4    ,  8230968.6    ,  8531471.7    ,  8843333.5    ,
     *   9166983.5    ,  9502867.2    ,  9851447.0    ,  10213202.    ,
     *   10588631.    ,
     *   7942833.9    ,  8232383.1    ,  8532877.0    ,  8844729.4    ,
     *   9168369.9    ,  9504244.0    ,  9852814.0    ,  10214560.    ,
     *   10589978.    ,
     *   7944257.1    ,  8233797.3    ,  8534281.9    ,  8846125.0    ,
     *   9169756.0    ,  9505620.5    ,  9854180.7    ,  10215916.    ,
     *   10591325.    ,
     *   7945680.0    ,  8235211.1    ,  8535686.6    ,  8847520.3    ,
     *   9171141.8    ,  9506996.7    ,  9855547.2    ,  10217273.    ,
     *   10592672.    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   24363.085    ,  24555.101    ,  24747.118    ,  24939.133    ,
     *   25131.149    ,  25323.164    ,  25515.178    ,  25707.193    ,
     *   25899.207    ,
     *   22923.147    ,  23115.170    ,  23307.192    ,  23499.214    ,
     *   23691.234    ,  23883.254    ,  24075.273    ,  24267.291    ,
     *   24459.309    ,
     *   21483.122    ,  21675.158    ,  21867.192    ,  22059.224    ,
     *   22251.255    ,  22443.284    ,  22635.312    ,  22827.338    ,
     *   23019.363    ,
     *   20042.921    ,  20234.983    ,  20427.041    ,  20619.095    ,
     *   20811.146    ,  21003.194    ,  21195.239    ,  21387.282    ,
     *   21579.322    ,
     *   18602.369    ,  18794.482    ,  18986.588    ,  19178.686    ,
     *   19370.778    ,  19562.864    ,  19754.944    ,  19947.019    ,
     *   20139.089    ,
     *   17161.114    ,  17353.330    ,  17545.531    ,  17737.718    ,
     *   17929.891    ,  18122.053    ,  18314.203    ,  18506.342    ,
     *   18698.473    ,
     *   15718.449    ,  15910.872    ,  16103.264    ,  16295.628    ,
     *   16487.965    ,  16680.278    ,  16872.568    ,  17064.838    ,
     *   17257.088    ,
     *   14272.946    ,  14465.787    ,  14658.565    ,  14851.285    ,
     *   15043.952    ,  15236.570    ,  15429.143    ,  15621.673    ,
     *   15814.165    ,
     *   12821.704    ,  13015.394    ,  13208.956    ,  13402.400    ,
     *   13595.735    ,  13788.970    ,  13982.112    ,  14175.170    ,
     *   14368.149    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   11358.713    ,  11554.161    ,  11749.340    ,  11944.273    ,
     *   12138.979    ,  12333.476    ,  12527.783    ,  12721.915    ,
     *   12915.885    ,
     *   9871.0579    ,  10070.285    ,  10268.915    ,  10467.004    ,
     *   10664.600    ,  10861.747    ,  11058.485    ,  11254.850    ,
     *   11450.873    ,
     *   8328.6909    ,  8536.7220    ,  8743.2712    ,  8948.5026    ,
     *   9152.5586    ,  9355.5621    ,  9557.6209    ,  9758.8290    ,
     *   9959.2692    ,
     *   6647.4768    ,  6880.5612    ,  7108.7286    ,  7332.7808    ,
     *   7553.3445    ,  7770.9196    ,  7985.9113    ,  8198.6525    ,
     *   8409.4200    ,
     *   4407.1437    ,  4793.8881    ,  5126.2514    ,  5427.6285    ,
     *   5708.6270    ,  5975.0610    ,  6230.5058    ,  6477.3384    ,
     *   6717.2310    ,
     *   713.19162    ,  989.19183    ,  1344.9624    ,  1879.9078    ,
     *   2711.4434    ,  3370.5935    ,  3859.1562    ,  4261.9007    ,
     *   4615.7125    ,
     *   260.27513    ,  427.15258    ,  607.31083    ,  803.16375    ,
     *   1017.6958    ,  1254.4319    ,  1517.1992    ,  1809.6832    ,
     *   2134.8310    ,
     *  -47.667049    ,  86.911222    ,  228.46274    ,  377.61503    ,
     *   535.08351    ,  701.67756    ,  878.29751    ,  1065.9127    ,
     *   1265.5061    ,
     *  -242.38633    , -121.86030    ,  3.9842631    ,  135.47319    ,
     *   272.96317    ,  416.84381    ,  567.53852    ,  725.50306    ,
     *   891.21973    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *  -387.08740    , -275.16033    , -158.66034    , -37.368931    ,
     *   88.947071    ,  220.53621    ,  357.66279    ,  500.60665    ,
     *   649.66184    ,
     *  -503.08308    , -397.24438    , -287.25577    , -172.95050    ,
     *  -54.153829    ,  69.317181    ,  197.65371    ,  331.05508    ,
     *   469.72822    ,
     *  -600.32340    , -499.15481    , -394.11007    , -285.05175    ,
     *  -171.83781    , -54.321695    ,  67.647588    ,  194.22534    ,
     *   325.57085    ,
     *  -684.30071    , -586.89744    , -485.81146    , -380.92357    ,
     *  -272.11197    , -159.25247    , -42.218653    ,  79.117930    ,
     *   204.88752    ,
     *  -758.38187    , -664.11814    , -566.31748    , -464.87274    ,
     *  -359.67539    , -250.61588    , -137.58387    , -20.468460    ,
     *   100.84159    ,
     *  -824.78608    , -733.20344    , -638.19947    , -539.67518    ,
     *  -437.53108    , -331.66759    , -221.98530    , -108.38529    ,
     *   9.2306621    ,
     *  -885.05645    , -795.80433    , -703.22634    , -607.22915    ,
     *  -507.71954    , -404.60480    , -297.79316    , -187.19408    ,
     *  -72.718493    ,
     *  -940.31103    , -853.11226    , -762.66922    , -668.89246    ,
     *  -571.69306    , -470.98312    , -366.67623    , -258.68777    ,
     *  -146.93520    ,
     *  -991.38685    , -906.01649    , -817.47358    , -725.67129    ,
     *  -630.52362    , -531.94597    , -429.85562    , -324.17214    ,
     *  -214.81767    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *  -1038.9275    , -955.19901    , -868.36254    , -778.33292    ,
     *  -685.02602    , -588.35942    , -488.25289    , -384.62887    ,
     *  -277.41281    ,
     *  -1083.4389    , -1001.1949    , -915.90212    , -827.47643    ,
     *  -735.83475    , -640.89596    , -542.58139    , -440.81539    ,
     *  -335.52566    ,
     *  -1125.3262    , -1044.4318    , -960.54405    , -873.57896    ,
     *  -783.45401    , -690.08868    , -593.40517    , -493.32894    ,
     *  -389.78913    ,
     *  -1164.9194    , -1085.2577    , -1002.6549    , -917.02701    ,
     *  -828.29141    , -736.36767    , -641.17826    , -542.64916    ,
     *  -440.71027    ,
     *  -1202.4906    , -1123.9590    , -1042.5364    , -958.13826    ,
     *  -870.68147    , -780.08526    , -686.27190    , -589.16737    ,
     *  -488.70186    ,
     *  -1238.2671    , -1160.7750    , -1080.4402    , -997.17717    ,
     *  -910.90223    , -821.53383    , -728.99364    , -633.20724    ,
     *  -534.10466    ,
     *  -1272.4410    , -1195.9075    , -1116.5781    , -1034.3664    ,
     *  -949.18751    , -860.95891    , -769.60137    , -675.03971    ,
     *  -577.20343    ,
     *  -1305.1759    , -1229.5283    , -1151.1306    , -1069.8952    ,
     *  -985.73583    , -898.56876    , -808.31353    , -714.89395    ,
     *  -618.23871    ,
     *  -1336.6125    , -1261.7851    , -1184.2526    , -1103.9259    ,
     *  -1020.7174    , -934.54164    , -845.31691    , -752.96570    ,
     *  -657.41560    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *  -1366.8727    , -1292.8058    , -1216.0781    , -1136.5990    ,
     *  -1054.2791    , -969.03143    , -880.77254    , -789.42349    ,
     *  -694.91056    ,
     *  -1396.0628    , -1322.7019    , -1246.7239    , -1168.0367    ,
     *  -1086.5489    , -1002.1719    , -914.82030    , -824.41358    ,
     *  -730.87650    ,
     *  -1424.2763    , -1351.5712    , -1276.2925    , -1198.3461    ,
     *  -1117.6389    , -1034.0801    , -947.58251    , -858.06373    ,
     *  -765.44689    ,
     *  -1451.5955    , -1379.5002    , -1304.8742    , -1227.6218    ,
     *  -1147.6477    , -1064.8591    , -979.16678    , -890.48628    ,
     *  -798.73896    ,
     *  -1478.0938    , -1406.5654    , -1332.5493    , -1255.9476    ,
     *  -1176.6629    , -1094.6003    , -1009.6684    , -921.78055    ,
     *  -830.85630    ,
     *  -1503.8362    , -1432.8353    , -1359.3892    , -1283.3980    ,
     *  -1204.7624    , -1123.3849    , -1039.1720    , -952.03482    ,
     *  -861.89086    ,
     *  -1528.8815    , -1458.3711    , -1385.4579    , -1310.0401    ,
     *  -1232.0159    , -1151.2856    , -1067.7533    , -981.32791    ,
     *  -891.92474    ,
     *  -1553.2823    , -1483.2279    , -1410.8130    , -1335.9337    ,
     *  -1258.4860    , -1178.3676    , -1095.4802    , -1009.7306    ,
     *  -921.03153    ,
     *  -1577.0862    , -1507.4556    , -1435.5066    , -1361.1333    ,
     *  -1284.2292    , -1204.6898    , -1122.4141    , -1037.3065    ,
     *  -949.27745    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *  -1600.3364    , -1531.0992    , -1459.5858    , -1385.6879    ,
     *  -1309.2969    , -1230.3055    , -1148.6104    , -1064.1132    ,
     *  -976.72238    ,
     *  -1623.0722    , -1554.1999    , -1483.0934    , -1409.6423    ,
     *  -1333.7354    , -1255.2631    , -1174.1192    , -1090.2031    ,
     *  -1003.4206    ,
     *  -1645.3295    , -1576.7953    , -1506.0687    , -1433.0372    ,
     *  -1357.5873    , -1279.6066    , -1198.9866    , -1115.6237    ,
     *  -1029.4215    ,
     *  -1667.1412    , -1598.9196    , -1528.5474    , -1455.9100    ,
     *  -1380.8913    , -1303.3765    , -1223.2543    , -1140.4185    ,
     *  -1054.7702    ,
     *  -1688.5376    , -1620.6045    , -1550.5625    , -1478.2948    ,
     *  -1403.6831    , -1326.6097    , -1246.9607    , -1164.6274    ,
     *  -1079.5079    ,
     *  -1709.5465    , -1641.8789    , -1572.1442    , -1500.2233    ,
     *  -1425.9953    , -1349.3402    , -1270.1412    , -1188.2868    ,
     *  -1103.6727    ,
     *  -1730.1935    , -1662.7698    , -1593.3205    , -1521.7244    ,
     *  -1447.8584    , -1371.5995    , -1292.8282    , -1211.4305    ,
     *  -1127.2993    ,
     *  -1750.5027    , -1683.3021    , -1614.1173    , -1542.8252    ,
     *  -1469.3000    , -1393.4163    , -1315.0518    , -1234.0896    ,
     *  -1150.4200    ,
     *  -1770.4960    , -1703.4987    , -1634.5586    , -1563.5506    ,
     *  -1490.3463    , -1414.8177    , -1336.8398    , -1256.2929    ,
     *  -1173.0646    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *  -1790.1941    , -1723.3812    , -1654.6668    , -1583.9236    ,
     *  -1511.0211    , -1435.8285    , -1358.2180    , -1278.0670    ,
     *  -1195.2606    ,
     *  -1809.6163    , -1742.9696    , -1674.4626    , -1603.9661    ,
     *  -1531.3470    , -1456.4719    , -1379.2103    , -1299.4369    ,
     *  -1217.0338    ,
     *  -1828.7804    , -1762.2826    , -1693.9655    , -1623.6980    ,
     *  -1551.3447    , -1476.7696    , -1399.8392    , -1320.4256    ,
     *  -1238.4081    ,
     *  -1847.7034    , -1781.3377    , -1713.1937    , -1643.1384    ,
     *  -1571.0339    , -1496.7417    , -1420.1256    , -1341.0547    ,
     *  -1259.4056    ,
     *  -1866.4011    , -1800.1513    , -1732.1642    , -1662.3048    ,
     *  -1590.4329    , -1516.4072    , -1440.0889    , -1361.3443    ,
     *  -1280.0473    ,
     *  -1884.8883    , -1818.7390    , -1750.8931    , -1681.2138    ,
     *  -1609.5586    , -1535.7838    , -1459.7475    , -1381.3134    ,
     *  -1300.3525    ,
     *  -1903.1790    , -1837.1153    , -1769.3955    , -1699.8811    ,
     *  -1628.4275    , -1554.8881    , -1479.1186    , -1400.9797    ,
     *  -1320.3397    ,
     *  -1921.2866    , -1855.2938    , -1787.6855    , -1718.3214    ,
     *  -1647.0545    , -1573.7358    , -1498.2183    , -1420.3599    ,
     *  -1340.0260    ,
     *  -1939.2235    , -1873.2877    , -1805.7767    , -1736.5485    ,
     *  -1665.4540    , -1592.3418    , -1517.0619    , -1439.4696    ,
     *  -1359.4274    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *  -1957.0016    , -1891.1091    , -1823.6816    , -1754.5755    ,
     *  -1683.6396    , -1610.7199    , -1535.6638    , -1458.3236    ,
     *  -1378.5593    ,
     *  -1974.6323    , -1908.7698    , -1841.4125    , -1772.4150    ,
     *  -1701.6241    , -1628.8833    , -1554.0374    , -1476.9359    ,
     *  -1397.4359    ,
     *  -1992.1262    , -1926.2809    , -1858.9806    , -1790.0786    ,
     *  -1719.4196    , -1646.8445    , -1572.1957    , -1495.3197    ,
     *  -1416.0709    ,
     *  -2009.4935    , -1943.6529    , -1876.3970    , -1807.5776    ,
     *  -1737.0376    , -1664.6154    , -1590.1507    , -1513.4874    ,
     *  -1434.4771    ,
     *  -2026.7441    , -1960.8958    , -1893.6718    , -1824.9227    ,
     *  -1754.4890    , -1682.2072    , -1607.9141    , -1531.4510    ,
     *  -1452.6666    ,
     *  -2043.8872    , -1978.0193    , -1910.8151    , -1842.1239    ,
     *  -1771.7843    , -1699.6306    , -1625.4969    , -1549.2216    ,
     *  -1470.6510    ,
     *  -2060.9318    , -1995.0325    , -1927.8362    , -1859.1909    ,
     *  -1788.9335    , -1716.8957    , -1642.9093    , -1566.8101    ,
     *  -1488.4413    ,
     *  -2077.8864    , -2011.9443    , -1944.7442    , -1876.1330    ,
     *  -1805.9459    , -1734.0123    , -1660.1615    , -1584.2264    ,
     *  -1506.0478    ,
     *  -2094.7593    , -2028.7630    , -1961.5477    , -1892.9591    ,
     *  -1822.8307    , -1750.9897    , -1677.2627    , -1601.4804    ,
     *  -1523.4805    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *  -2111.5584    , -2045.4969    , -1978.2550    , -1909.6776    ,
     *  -1839.5964    , -1767.8366    , -1694.2222    , -1618.5813    ,
     *  -1540.7488    ,
     *  -2128.2913    , -2062.1536    , -1994.8741    , -1926.2966    ,
     *  -1856.2515    , -1784.5615    , -1711.0486    , -1635.5379    ,
     *  -1557.8618    ,
     *  -2144.9654    , -2078.7407    , -2011.4125    , -1942.8240    ,
     *  -1872.8038    , -1801.1727    , -1727.7501    , -1652.3586    ,
     *  -1574.8280    ,
     *  -2161.5878    , -2095.2654    , -2027.8778    , -1959.2673    ,
     *  -1889.2610    , -1817.6778    , -1744.3346    , -1669.0516    ,
     *  -1591.6558    ,
     *  -2178.1653    , -2111.7347    , -2044.2770    , -1975.6336    ,
     *  -1905.6304    , -1834.0843    , -1760.8099    , -1685.6246    ,
     *  -1608.3530    ,
     *  -2194.7046    , -2128.1555    , -2060.6169    , -1991.9301    ,
     *  -1921.9192    , -1850.3995    , -1777.1831    , -1702.0851    ,
     *  -1624.9272    ,
     *  -2211.2122    , -2144.5341    , -2076.9043    , -2008.1633    ,
     *  -1938.1342    , -1866.6302    , -1793.4614    , -1718.4401    ,
     *  -1641.3857    ,
     *  -2227.6944    , -2160.8771    , -2093.1455    , -2024.3398    ,
     *  -1954.2819    , -1882.7831    , -1809.6514    , -1734.6966    ,
     *  -1657.7353    ,
     *  -2244.1573    , -2177.1905    , -2109.3467    , -2040.4659    ,
     *  -1970.3687    , -1898.8647    , -1825.7597    , -1750.8610    ,
     *  -1673.9829    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 82, 90) /
     *  -2260.6068    , -2193.4804    , -2125.5141    , -2056.5477    ,
     *  -1986.4007    , -1914.8812    , -1841.7926    , -1766.9399    ,
     *  -1690.1348    ,
     *  -2277.0488    , -2209.7526    , -2141.6535    , -2072.5911    ,
     *  -2002.3840    , -1930.8385    , -1857.7561    , -1782.9393    ,
     *  -1706.1972    ,
     *  -2293.4889    , -2226.0128    , -2157.7706    , -2088.6018    ,
     *  -2018.3242    , -1946.7426    , -1873.6561    , -1798.8652    ,
     *  -1722.1762    ,
     *  -2309.9327    , -2242.2666    , -2173.8709    , -2104.5854    ,
     *  -2034.2271    , -1962.5989    , -1889.4983    , -1814.7232    ,
     *  -1738.0775    ,
     *  -2326.3856    , -2258.5193    , -2189.9600    , -2120.5474    ,
     *  -2050.0979    , -1978.4130    , -1905.2881    , -1830.5188    ,
     *  -1753.9066    ,
     *  -2342.8530    , -2274.7764    , -2206.0430    , -2136.4931    ,
     *  -2065.9421    , -1994.1902    , -1921.0309    , -1846.2575    ,
     *  -1769.6690    ,
     *  -2359.3400    , -2291.0430    , -2222.1252    , -2152.4275    ,
     *  -2081.7647    , -2009.9356    , -1936.7318    , -1861.9443    ,
     *  -1785.3698    ,
     *  -2375.8520    , -2307.3242    , -2238.2117    , -2168.3558    ,
     *  -2097.5708    , -2025.6542    , -1952.3958    , -1877.5844    ,
     *  -1801.0141    ,
     *  -2392.3938    , -2323.6250    , -2254.3074    , -2184.2829    ,
     *  -2113.3653    , -2041.3510    , -1968.0278    , -1893.1825    ,
     *  -1816.6068    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 91, 99) /
     *  -2408.9705    , -2339.9504    , -2270.4171    , -2200.2135    ,
     *  -2129.1529    , -2057.0305    , -1983.6325    , -1908.7434    ,
     *  -1832.1525    ,
     *  -2425.5871    , -2356.3052    , -2286.5457    , -2216.1524    ,
     *  -2144.9383    , -2072.6976    , -1999.2146    , -1924.2717    ,
     *  -1847.6560    ,
     *  -2442.2484    , -2372.6941    , -2302.6979    , -2232.1042    ,
     *  -2160.7261    , -2088.3566    , -2014.7784    , -1939.7719    ,
     *  -1863.1215    ,
     *  -2458.9592    , -2389.1219    , -2318.8782    , -2248.0734    ,
     *  -2176.5207    , -2104.0121    , -2030.3284    , -1955.2482    ,
     *  -1878.5535    ,
     *  -2475.7243    , -2405.5933    , -2335.0911    , -2264.0646    ,
     *  -2192.3266    , -2119.6682    , -2045.8689    , -1970.7050    ,
     *  -1893.9562    ,
     *  -2492.5484    , -2422.1128    , -2351.3413    , -2280.0820    ,
     *  -2208.1480    , -2135.3293    , -2061.4040    , -1986.1463    ,
     *  -1909.3337    ,
     *  -2509.4361    , -2438.6849    , -2367.6331    , -2296.1301    ,
     *  -2223.9891    , -2150.9995    , -2076.9378    , -2001.5762    ,
     *  -1924.6899    ,
     *  -2526.3922    , -2455.3142    , -2383.9708    , -2312.2129    ,
     *  -2239.8540    , -2166.6829    , -2092.4742    , -2016.9985    ,
     *  -1940.0288    ,
     *  -2543.4212    , -2472.0051    , -2400.3588    , -2328.3348    ,
     *  -2255.7470    , -2182.3833    , -2108.0173    , -2032.4173    ,
     *  -1955.3541    /
        DATA ((ENTRV (J,K),J=  1,  9),K=100,108) /
     *  -2560.5277    , -2488.7621    , -2416.8013    , -2344.4998    ,
     *  -2271.6718    , -2198.1048    , -2123.5707    , -2047.8361    ,
     *  -1970.6695    ,
     *  -2577.7163    , -2505.5895    , -2433.3025    , -2360.7120    ,
     *  -2287.6326    , -2213.8511    , -2139.1382    , -2063.2587    ,
     *  -1985.9787    ,
     *  -2594.9917    , -2522.4917    , -2449.8668    , -2376.9755    ,
     *  -2303.6332    , -2229.6260    , -2154.7236    , -2078.6887    ,
     *  -2001.2852    ,
     *  -2612.3582    , -2539.4730    , -2466.4981    , -2393.2942    ,
     *  -2319.6773    , -2245.4333    , -2170.3304    , -2094.1295    ,
     *  -2016.5924    ,
     *  -2629.8205    , -2556.5378    , -2483.2006    , -2409.6721    ,
     *  -2335.7690    , -2261.2767    , -2185.9622    , -2109.5847    ,
     *  -2031.9038    ,
     *  -2647.3831    , -2573.6903    , -2499.9785    , -2426.1131    ,
     *  -2351.9117    , -2277.1596    , -2201.6225    , -2125.0576    ,
     *  -2047.2225    ,
     *  -2665.0505    , -2590.9349    , -2516.8357    , -2442.6210    ,
     *  -2368.1094    , -2293.0857    , -2217.3146    , -2140.5516    ,
     *  -2062.5520    ,
     *  -2682.8274    , -2608.2758    , -2533.7764    , -2459.1998    ,
     *  -2384.3656    , -2309.0585    , -2233.0420    , -2156.0699    ,
     *  -2077.8952    ,
     *  -2700.7182    , -2625.7174    , -2550.8046    , -2475.8532    ,
     *  -2400.6840    , -2325.0815    , -2248.8081    , -2171.6158    ,
     *  -2093.2555    /
        DATA ((ENTRV (J,K),J=  1,  9),K=109,117) /
     *  -2718.7275    , -2643.2639    , -2567.9242    , -2492.5850    ,
     *  -2417.0681    , -2341.1580    , -2264.6160    , -2187.1923    ,
     *  -2108.6357    ,
     *  -2736.8599    , -2660.9195    , -2585.1394    , -2509.3990    ,
     *  -2433.5216    , -2357.2915    , -2280.4690    , -2202.8027    ,
     *  -2124.0390    ,
     *  -2755.1201    , -2678.6887    , -2602.4541    , -2526.2990    ,
     *  -2450.0480    , -2373.4853    , -2296.3704    , -2218.4499    ,
     *  -2139.4682    ,
     *  -2773.5126    , -2696.5756    , -2619.8723    , -2543.2887    ,
     *  -2466.6508    , -2389.7428    , -2312.3232    , -2234.1370    ,
     *  -2154.9263    ,
     *  -2792.0420    , -2714.5846    , -2637.3981    , -2560.3719    ,
     *  -2483.3334    , -2406.0672    , -2328.3306    , -2249.8670    ,
     *  -2170.4162    ,
     *  -2810.7132    , -2732.7200    , -2655.0354    , -2577.5522    ,
     *  -2500.0994    , -2422.4619    , -2344.3957    , -2265.6427    ,
     *  -2185.9405    ,
     *  -2829.5307    , -2750.9861    , -2672.7882    , -2594.8333    ,
     *  -2516.9523    , -2438.9299    , -2360.5216    , -2281.4672    ,
     *  -2201.5022    ,
     *  -2848.4993    , -2769.3874    , -2690.6605    , -2612.2190    ,
     *  -2533.8954    , -2455.4747    , -2376.7112    , -2297.3432    ,
     *  -2217.1039    ,
     *  -2867.6239    , -2787.9280    , -2708.6564    , -2629.7130    ,
     *  -2550.9322    , -2472.0992    , -2392.9676    , -2313.2737    ,
     *  -2232.7483    /
        DATA ((ENTRV (J,K),J=  1,  9),K=118,126) /
     *  -2886.9092    , -2806.6126    , -2726.7798    , -2647.3190    ,
     *  -2568.0662    , -2488.8069    , -2409.2937    , -2329.2612    ,
     *  -2248.4381    ,
     *  -2906.3602    , -2825.4455    , -2745.0349    , -2665.0406    ,
     *  -2585.3006    , -2505.6007    , -2425.6924    , -2345.3088    ,
     *  -2264.1758    ,
     *  -2925.9817    , -2844.4311    , -2763.4256    , -2682.8816    ,
     *  -2602.6390    , -2522.4838    , -2442.1668    , -2361.4189    ,
     *  -2279.9641    ,
     *  -2945.7787    , -2863.5740    , -2781.9561    , -2700.8456    ,
     *  -2620.0846    , -2539.4593    , -2458.7196    , -2377.5945    ,
     *  -2295.8055    ,
     *  -2965.7563    , -2882.8787    , -2800.6303    , -2718.9364    ,
     *  -2637.6410    , -2556.5305    , -2475.3537    , -2393.8381    ,
     *  -2311.7025    ,
     *  -2985.9196    , -2902.3497    , -2819.4526    , -2737.1578    ,
     *  -2655.3114    , -2573.7002    , -2492.0721    , -2410.1524    ,
     *  -2327.6576    ,
     *  -3006.2736    , -2921.9916    , -2838.4269    , -2755.5133    ,
     *  -2673.0993    , -2590.9717    , -2508.8775    , -2426.5401    ,
     *  -2343.6732    ,
     *  -3026.8237    , -2941.8092    , -2857.5574    , -2774.0069    ,
     *  -2691.0080    , -2608.3481    , -2525.7728    , -2443.0037    ,
     *  -2359.7519    ,
     *  -3047.5750    , -2961.8070    , -2876.8483    , -2792.6421    ,
     *  -2709.0409    , -2625.8323    , -2542.7608    , -2459.5458    ,
     *  -2375.8959    /
        DATA ((ENTRV (J,K),J=  1,  9),K=127,135) /
     *  -3068.5330    , -2981.9899    , -2896.3039    , -2811.4229    ,
     *  -2727.2014    , -2643.4274    , -2559.8442    , -2476.1691    ,
     *  -2392.1076    ,
     *  -3089.7030    , -3002.3626    , -2915.9283    , -2830.3529    ,
     *  -2745.4930    , -2661.1366    , -2577.0259    , -2492.8760    ,
     *  -2408.3895    ,
     *  -3111.0906    , -3022.9299    , -2935.7259    , -2849.4359    ,
     *  -2763.9189    , -2678.9629    , -2594.3087    , -2509.6690    ,
     *  -2424.7438    ,
     *  -3132.7013    , -3043.6968    , -2955.7009    , -2868.6759    ,
     *  -2782.4826    , -2696.9092    , -2611.6951    , -2526.5508    ,
     *  -2441.1729    ,
     *  -3154.5409    , -3064.6683    , -2975.8578    , -2888.0766    ,
     *  -2801.1875    , -2714.9787    , -2629.1882    , -2543.5237    ,
     *  -2457.6790    ,
     *  -3176.6150    , -3085.8492    , -2996.2008    , -2907.6418    ,
     *  -2820.0370    , -2733.1744    , -2646.7904    , -2560.5903    ,
     *  -2474.2645    ,
     *  -3198.9296    , -3107.2447    , -3016.7345    , -2927.3756    ,
     *  -2839.0346    , -2751.4994    , -2664.5047    , -2577.7530    ,
     *  -2490.9315    ,
     *  -3221.4904    , -3128.8600    , -3037.4633    , -2947.2817    ,
     *  -2858.1836    , -2769.9567    , -2682.3337    , -2595.0143    ,
     *  -2507.6823    ,
     *  -3244.3037    , -3150.7002    , -3058.3917    , -2967.3641    ,
     *  -2877.4876    , -2788.5493    , -2700.2801    , -2612.3767    ,
     *  -2524.5191    /
        DATA ((ENTRV (J,K),J=  1,  9),K=136,144) /
     *  -3267.3754    , -3172.7707    , -3079.5243    , -2987.6267    ,
     *  -2896.9500    , -2807.2803    , -2718.3466    , -2629.8425    ,
     *  -2541.4442    ,
     *  -3290.7119    , -3195.0767    , -3100.8656    , -3008.0737    ,
     *  -2916.5742    , -2826.1528    , -2736.5360    , -2647.4142    ,
     *  -2558.4596    ,
     *  -3314.3195    , -3217.6237    , -3122.4203    , -3028.7088    ,
     *  -2936.3637    , -2845.1698    , -2754.8510    , -2665.0942    ,
     *  -2575.5676    ,
     *  -3338.2046    , -3240.4171    , -3144.1932    , -3049.5363    ,
     *  -2956.3222    , -2864.3343    , -2773.2941    , -2682.8848    ,
     *  -2592.7703    ,
     *  -3362.3738    , -3263.4627    , -3166.1889    , -3070.5602    ,
     *  -2976.4530    , -2883.6495    , -2791.8682    , -2700.7885    ,
     *  -2610.0698    ,
     *  -3386.8338    , -3286.7659    , -3188.4123    , -3091.7846    ,
     *  -2996.7597    , -2903.1183    , -2810.5759    , -2718.8076    ,
     *  -2627.4683    ,
     *  -3411.5913    , -3310.3325    , -3210.8683    , -3113.2136    ,
     *  -3017.2459    , -2922.7440    , -2829.4199    , -2736.9445    ,
     *  -2644.9678    ,
     *  -3436.6534    , -3334.1684    , -3233.5617    , -3134.8514    ,
     *  -3037.9151    , -2942.5294    , -2848.4028    , -2755.2016    ,
     *  -2662.5706    ,
     *  -3462.0271    , -3358.2795    , -3256.4975    , -3156.7022    ,
     *  -3058.7709    , -2962.4779    , -2867.5274    , -2773.5811    ,
     *  -2680.2785    /
        DATA ((ENTRV (J,K),J=  1,  9),K=145,153) /
     *  -3487.7196    , -3382.6718    , -3279.6807    , -3178.7703    ,
     *  -3079.8170    , -2982.5923    , -2886.7964    , -2792.0855    ,
     *  -2698.0938    ,
     *  -3513.7382    , -3407.3513    , -3303.1165    , -3201.0599    ,
     *  -3101.0570    , -3002.8759    , -2906.2123    , -2810.7171    ,
     *  -2716.0184    ,
     *  -3540.0903    , -3432.3242    , -3326.8100    , -3223.5754    ,
     *  -3122.4944    , -3023.3318    , -2925.7779    , -2829.4782    ,
     *  -2734.0544    ,
     *  -3566.7836    , -3457.5968    , -3350.7664    , -3246.3211    ,
     *  -3144.1331    , -3043.9629    , -2945.4959    , -2848.3710    ,
     *  -2752.2038    ,
     *  -3593.8259    , -3483.1756    , -3374.9909    , -3269.3014    ,
     *  -3165.9766    , -3064.7726    , -2965.3689    , -2867.3980    ,
     *  -2770.4687    ,
     *  -3621.2250    , -3509.0669    , -3399.4890    , -3292.5207    ,
     *  -3188.0287    , -3085.7639    , -2985.3996    , -2886.5614    ,
     *  -2788.8510    ,
     *  -3648.9890    , -3535.2773    , -3424.2659    , -3315.9835    ,
     *  -3210.2931    , -3106.9399    , -3005.5906    , -2905.8635    ,
     *  -2807.3527    ,
     *  -3677.1262    , -3561.8136    , -3449.3273    , -3339.6944    ,
     *  -3232.7735    , -3128.3039    , -3025.9447    , -2925.3066    ,
     *  -2825.9759    ,
     *  -3705.6448    , -3588.6825    , -3474.6785    , -3363.6578    ,
     *  -3255.4738    , -3149.8589    , -3046.4645    , -2944.8930    ,
     *  -2844.7225    /
        DATA ((ENTRV (J,K),J=  1,  9),K=154,162) /
     *  -3734.5536    , -3615.8908    , -3500.3253    , -3387.8784    ,
     *  -3278.3977    , -3171.6081    , -3067.1526    , -2964.6249    ,
     *  -2863.5944    ,
     *  -3763.8611    , -3643.4457    , -3526.2732    , -3412.3608    ,
     *  -3301.5491    , -3193.5547    , -3088.0117    , -2984.5047    ,
     *  -2882.5936    ,
     *  -3793.5762    , -3671.3542    , -3552.5281    , -3437.1096    ,
     *  -3324.9317    , -3215.7018    , -3109.0446    , -3004.5345    ,
     *  -2901.7220    ,
     *  -3823.7081    , -3699.6236    , -3579.0957    , -3462.1296    ,
     *  -3348.5494    , -3238.0528    , -3130.2537    , -3024.7166    ,
     *  -2920.9816    ,
     *  -3854.2660    , -3728.2612    , -3605.9819    , -3487.4254    ,
     *  -3372.4061    , -3260.6106    , -3151.6419    , -3045.0532    ,
     *  -2940.3742    ,
     *  -3885.2592    , -3757.2744    , -3633.1927    , -3513.0021    ,
     *  -3396.5057    , -3283.3787    , -3173.2118    , -3065.5467    ,
     *  -2959.9018    ,
     *  -3916.6975    , -3786.6708    , -3660.7340    , -3538.8642    ,
     *  -3420.8522    , -3306.3600    , -3194.9660    , -3086.1991    ,
     *  -2979.5662    ,
     *  -3948.5905    , -3816.4581    , -3688.6121    , -3565.0167    ,
     *  -3445.4493    , -3329.5580    , -3216.9071    , -3107.0128    ,
     *  -2999.3693    ,
     *  -3980.9484    , -3846.6441    , -3716.8329    , -3591.4646    ,
     *  -3470.3012    , -3352.9757    , -3239.0379    , -3127.9899    ,
     *  -3019.3130    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   26091.220    ,  26283.234    ,  26475.247    ,  26667.260    ,
     *   26859.273    ,  27051.286    ,  27243.298    ,  27435.311    ,
     *   27627.323    ,
     *   24651.326    ,  24843.343    ,  25035.359    ,  25227.375    ,
     *   25419.390    ,  25611.405    ,  25803.420    ,  25995.434    ,
     *   26187.448    ,
     *   23211.387    ,  23403.411    ,  23595.433    ,  23787.454    ,
     *   23979.475    ,  24171.494    ,  24363.513    ,  24555.532    ,
     *   24747.550    ,
     *   21771.360    ,  21963.396    ,  22155.430    ,  22347.462    ,
     *   22539.493    ,  22731.522    ,  22923.550    ,  23115.577    ,
     *   23307.602    ,
     *   20331.155    ,  20523.216    ,  20715.274    ,  20907.329    ,
     *   21099.380    ,  21291.428    ,  21483.474    ,  21675.517    ,
     *   21867.557    ,
     *   18890.594    ,  19082.707    ,  19274.813    ,  19466.911    ,
     *   19659.003    ,  19851.090    ,  20043.170    ,  20235.246    ,
     *   20427.317    ,
     *   17449.321    ,  17641.537    ,  17833.739    ,  18025.926    ,
     *   18218.100    ,  18410.262    ,  18602.413    ,  18794.554    ,
     *   18986.685    ,
     *   16006.621    ,  16199.045    ,  16391.437    ,  16583.802    ,
     *   16776.141    ,  16968.455    ,  17160.747    ,  17353.019    ,
     *   17545.272    ,
     *   14561.055    ,  14753.895    ,  14946.674    ,  15139.395    ,
     *   15332.064    ,  15524.685    ,  15717.261    ,  15909.795    ,
     *   16102.291    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   13109.707    ,  13303.392    ,  13496.951    ,  13690.395    ,
     *   13883.732    ,  14076.970    ,  14270.118    ,  14463.181    ,
     *   14656.167    ,
     *   11646.584    ,  11842.008    ,  12037.171    ,  12232.092    ,
     *   12426.792    ,  12621.290    ,  12815.600    ,  13009.737    ,
     *   13203.717    ,
     *   10159.015    ,  10358.130    ,  10556.673    ,  10754.695    ,
     *   10952.241    ,  11149.354    ,  11346.071    ,  11542.425    ,
     *   11738.445    ,
     *   8618.4467    ,  8825.9300    ,  9032.0389    ,  9236.9190    ,
     *   9440.6966    ,  9643.4821    ,  9845.3722    ,  10046.452    ,
     *   10246.798    ,
     *   6951.4110    ,  7180.8102    ,  7406.1544    ,  7628.0217    ,
     *   7846.8808    ,  8063.1173    ,  8277.0526    ,  8488.9573    ,
     *   8699.0614    ,
     *   4938.1030    ,  5238.4664    ,  5522.4016    ,  5793.5407    ,
     *   6054.4001    ,  6306.8146    ,  6552.1743    ,  6791.5639    ,
     *   7025.8491    ,
     *   2492.6125    ,  2872.6925    ,  3251.7229    ,  3611.0827    ,
     *   3947.0450    ,  4262.9860    ,  4563.1059    ,  4850.7341    ,
     *   5128.2403    ,
     *   1477.9673    ,  1703.9293    ,  1943.5718    ,  2196.4664    ,
     *   2461.5269    ,  2737.0220    ,  3020.5081    ,  3308.7234    ,
     *   3597.8196    ,
     *   1065.1845    ,  1247.8829    ,  1439.7507    ,  1641.1162    ,
     *   1852.1241    ,  2072.6558    ,  2302.2664    ,  2540.1703    ,
     *   2785.2855    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   805.13356    ,  967.33227    ,  1136.5639    ,  1313.1142    ,
     *   1497.2266    ,  1689.0718    ,  1888.7095    ,  2096.0478    ,
     *   2310.8060    ,
     *   613.88655    ,  763.74775    ,  919.53015    ,  1081.4470    ,
     *   1249.6982    ,  1424.4581    ,  1605.8605    ,  1793.9780    ,
     *   1988.7996    ,
     *   461.84686    ,  603.21848    ,  749.85155    ,  901.90994    ,
     *   1059.5517    ,  1222.9233    ,  1392.1526    ,  1567.3384    ,
     *   1748.5386    ,
     *   335.22183    ,  470.25344    ,  610.11493    ,  754.93746    ,
     *   904.84867    ,  1059.9697    ,  1220.4112    ,  1386.2677    ,
     *   1557.6108    ,
     *   226.45762    ,  356.49069    ,  491.05111    ,  630.24757    ,
     *   774.18599    ,  922.96775    ,  1076.6873    ,  1235.4290    ,
     *   1399.2627    ,
     *   130.95988    ,  256.89855    ,  387.14137    ,  521.78108    ,
     *   660.90777    ,  804.60776    ,  952.96218    ,  1106.0449    ,
     *   1263.9198    ,
     *   45.720999    ,  168.20993    ,  294.83177    ,  425.66762    ,
     *   560.79575    ,  700.29099    ,  844.22376    ,  992.65877    ,
     *   1145.6532    ,
     *  -31.338276    ,  88.180788    ,  211.69719    ,  339.28335    ,
     *   471.00864    ,  606.93898    ,  747.13626    ,  891.65747    ,
     *   1040.5535    ,
     *  -101.71714    ,  15.201554    ,  136.00745    ,  260.76644    ,
     *   389.54105    ,  522.39028    ,  659.36921    ,  800.52841    ,
     *   945.91319    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *  -166.53338    , -51.922637    ,  66.483869    ,  188.74705    ,
     *   314.92420    ,  445.06886    ,  579.23066    ,  717.45491    ,
     *   859.78211    ,
     *  -226.64349    , -114.10398    ,  2.1539212    ,  122.18736    ,
     *   246.04958    ,  373.78985    ,  505.45341    ,  641.08125    ,
     *   780.70979    ,
     *  -282.71882    , -172.05524    , -57.739830    ,  60.281740    ,
     *   182.05958    ,  307.63962    ,  437.06357    ,  570.36888    ,
     *   707.58855    ,
     *  -335.29579    , -226.34439    , -113.79925    ,  2.3918587    ,
     *   122.27669    ,  245.89853    ,  373.29630    ,  504.50455    ,
     *   639.55338    ,
     *  -384.81012    , -277.43165    , -166.51085    , -51.996941    ,
     *   66.156043    ,  187.98937    ,  313.53974    ,  442.83933    ,
     *   575.91585    ,
     *  -431.62075    , -325.69541    , -216.27372    , -103.30591    ,
     *   13.252713    ,  133.44190    ,  257.29658    ,  384.84703    ,
     *   516.11896    ,
     *  -476.02713    , -371.45070    , -263.41953    , -151.88442    ,
     *  -36.801547    ,  81.867709    ,  204.15694    ,  330.09489    ,
     *   459.70563    ,
     *  -518.28178    , -414.96278    , -308.22702    , -198.02557    ,
     *  -84.315114    ,  32.942184    ,  153.77891    ,  278.22261    ,
     *   406.29599    ,
     *  -558.59976    , -456.45718    , -350.93286    , -241.97780    ,
     *  -129.54893    , -13.608904    ,  105.87415    ,  228.92686    ,
     *   355.57085    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *  -597.16581    , -496.12739    , -391.73976    , -283.95362    ,
     *  -172.72587    , -58.019399    ,  60.197190    ,  181.94984    ,
     *   307.25932    ,
     *  -634.13983    , -534.14072    , -430.82280    , -324.13630    ,
     *  -214.03787    , -100.49041    ,  16.537218    ,  137.07047    ,
     *   261.12949    ,
     *  -669.66129    , -570.64286    , -468.33429    , -362.68508    ,
     *  -253.65148    , -141.19620    , -25.288198    ,  94.097712    ,
     *   216.98117    ,
     *  -703.85254    , -605.76154    , -504.40755    , -399.73923    ,
     *  -291.71219    , -180.28885    , -65.438052    ,  52.865255    ,
     *   174.64038    ,
     *  -736.82157    , -639.60939    , -539.16008    , -435.42130    ,
     *  -328.34793    , -217.90189    , -104.05179    ,  13.227417    ,
     *   133.95486    ,
     *  -768.66421    , -672.28626    , -572.69593    , -469.83974    ,
     *  -363.67174    , -254.15322    , -141.25243    , -24.944184    ,
     *   94.790584    ,
     *  -799.46592    , -703.88111    , -605.10772    , -503.09104    ,
     *  -397.78413    , -289.14755    , -177.14909    , -61.763299    ,
     *   57.028920    ,
     *  -829.30326    , -734.47358    , -636.47831    , -535.26139    ,
     *  -430.77480    , -322.97827    , -211.83901    , -97.331216    ,
     *   20.564342    ,
     *  -858.24509    , -764.13526    , -666.88212    , -566.42817    ,
     *  -462.72421    , -355.72907    , -245.40925    , -131.73854    ,
     *  -14.697462    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *  -886.35359    , -792.93076    , -696.38627    , -596.66112    ,
     *  -493.70483    , -387.47523    , -277.93809    , -165.06665    ,
     *  -48.841145    ,
     *  -913.68514    , -820.91860    , -725.05152    , -626.02330    ,
     *  -523.78214    , -418.28479    , -309.49618    , -197.38896    ,
     *  -81.942990    ,
     *  -940.29100    , -848.15197    , -752.93304    , -654.57197    ,
     *  -553.01555    , -448.21939    , -340.14751    , -228.77191    ,
     *  -114.07199    ,
     *  -966.21794    , -874.67936    , -780.08113    , -682.35927    ,
     *  -581.45913    , -477.33510    , -369.95025    , -259.27584    ,
     *  -145.29078    ,
     *  -991.50876    , -900.54514    , -806.54174    , -709.43283    ,
     *  -609.16224    , -505.68309    , -398.95743    , -288.95574    ,
     *  -175.65636    ,
     *  -1016.2027    , -925.78997    , -832.35700    , -735.83628    ,
     *  -636.17006    , -533.31015    , -427.21753    , -317.86184    ,
     *  -205.22081    ,
     *  -1040.3360    , -950.45126    , -857.56564    , -761.60970    ,
     *  -662.52409    , -560.25924    , -454.77502    , -346.04020    ,
     *  -234.03183    ,
     *  -1063.9419    , -974.56351    , -882.20332    , -786.78999    ,
     *  -688.26249    , -586.56986    , -481.67078    , -373.53311    ,
     *  -262.13320    ,
     *  -1087.0512    , -998.15856    , -906.30301    , -811.41123    ,
     *  -713.42051    , -612.27843    , -507.94249    , -400.37956    ,
     *  -289.56525    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *  -1109.6924    , -1021.2659    , -929.89519    , -835.50493    ,
     *  -738.03071    , -637.41862    , -533.62494    , -426.61551    ,
     *  -316.36517    ,
     *  -1131.8922    , -1043.9130    , -953.00816    , -859.10031    ,
     *  -762.12327    , -662.02163    , -558.75034    , -452.27425    ,
     *  -342.56737    ,
     *  -1153.6751    , -1066.1253    , -975.66823    , -882.22454    ,
     *  -785.72624    , -686.11637    , -583.34859    , -477.38666    ,
     *  -368.20373    ,
     *  -1175.0642    , -1087.9265    , -997.89988    , -904.90288    ,
     *  -808.86570    , -709.72978    , -607.44747    , -501.98140    ,
     *  -393.30386    ,
     *  -1196.0809    , -1109.3388    , -1019.7260    , -927.15890    ,
     *  -831.56594    , -732.88694    , -631.07284    , -526.08517    ,
     *  -417.89530    ,
     *  -1216.7453    , -1130.3829    , -1041.1678    , -949.01463    ,
     *  -853.84968    , -755.61123    , -654.24884    , -549.72286    ,
     *  -442.00373    ,
     *  -1237.0764    , -1151.0782    , -1062.2455    , -970.49066    ,
     *  -875.73815    , -777.92455    , -676.99802    , -572.91771    ,
     *  -465.65312    ,
     *  -1257.0916    , -1171.4429    , -1082.9778    , -991.60633    ,
     *  -897.25124    , -799.84739    , -699.34148    , -595.69149    ,
     *  -488.86588    ,
     *  -1276.8078    , -1191.4942    , -1103.3822    , -1012.3798    ,
     *  -918.40762    , -821.39896    , -721.29903    , -618.06455    ,
     *  -511.66301    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *  -1296.2405    , -1211.2481    , -1123.4753    , -1032.8280    ,
     *  -939.22482    , -842.59731    , -742.88923    , -640.05604    ,
     *  -534.06421    ,
     *  -1315.4045    , -1230.7199    , -1143.2728    , -1052.9671    ,
     *  -959.71935    , -863.45943    , -764.12955    , -661.68393    ,
     *  -556.08796    ,
     *  -1334.3137    , -1249.9237    , -1162.7894    , -1072.8121    ,
     *  -979.90678    , -884.00129    , -785.03644    , -682.96512    ,
     *  -577.75167    ,
     *  -1352.9813    , -1268.8733    , -1182.0389    , -1092.3775    ,
     *  -999.80176    , -904.23799    , -805.62539    , -703.91556    ,
     *  -599.07174    ,
     *  -1371.4199    , -1287.5814    , -1201.0346    , -1111.6766    ,
     *  -1019.4182    , -924.18376    , -825.91104    , -724.55028    ,
     *  -620.06361    ,
     *  -1389.6412    , -1306.0601    , -1219.7889    , -1130.7223    ,
     *  -1038.7691    , -943.85207    , -845.90721    , -744.88349    ,
     *  -640.74189    ,
     *  -1407.6564    , -1324.3210    , -1238.3135    , -1149.5266    ,
     *  -1057.8670    , -963.25566    , -865.62699    , -764.92860    ,
     *  -661.12036    ,
     *  -1425.4763    , -1342.3749    , -1256.6197    , -1168.1010    ,
     *  -1076.7237    , -982.40660    , -885.08275    , -784.69835    ,
     *  -681.21207    ,
     *  -1443.1110    , -1360.2323    , -1274.7181    , -1186.4565    ,
     *  -1095.3502    , -1001.3163    , -904.28626    , -804.20477    ,
     *  -701.02941    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *  -1460.5702    , -1377.9031    , -1292.6189    , -1204.6035    ,
     *  -1113.7573    , -1019.9958    , -923.24865    , -823.45930    ,
     *  -720.58408    ,
     *  -1477.8630    , -1395.3967    , -1310.3317    , -1222.5516    ,
     *  -1131.9550    , -1038.4552    , -941.98052    , -842.47281    ,
     *  -739.88724    ,
     *  -1494.9984    , -1412.7221    , -1327.8657    , -1240.3105    ,
     *  -1149.9529    , -1056.7046    , -960.49195    , -861.25560    ,
     *  -758.94945    ,
     *  -1511.9846    , -1429.8879    , -1345.2297    , -1257.8890    ,
     *  -1167.7602    , -1074.7531    , -978.79252    , -879.81751    ,
     *  -777.78078    ,
     *  -1528.8298    , -1446.9022    , -1362.4319    , -1275.2957    ,
     *  -1185.3857    , -1092.6099    , -996.89138    , -898.16788    ,
     *  -796.39080    ,
     *  -1545.5416    , -1463.7730    , -1379.4806    , -1292.5387    ,
     *  -1202.8376    , -1110.2833    , -1014.7972    , -916.31563    ,
     *  -814.78865    ,
     *  -1562.1275    , -1480.5078    , -1396.3832    , -1309.6259    ,
     *  -1220.1239    , -1127.7815    , -1032.5184    , -934.26926    ,
     *  -832.98302    ,
     *  -1578.5945    , -1497.1137    , -1413.1471    , -1326.5647    ,
     *  -1237.2524    , -1145.1124    , -1050.0628    , -952.03690    ,
     *  -850.98222    ,
     *  -1594.9494    , -1513.5976    , -1429.7794    , -1343.3623    ,
     *  -1254.2302    , -1162.2833    , -1067.4381    , -969.62630    ,
     *  -868.79419    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 82, 90) /
     *  -1611.1987    , -1529.9663    , -1446.2868    , -1360.0255    ,
     *  -1271.0643    , -1179.3014    , -1084.6515    , -987.04488    ,
     *  -886.42649    ,
     *  -1627.3488    , -1546.2260    , -1462.6758    , -1376.5610    ,
     *  -1287.7615    , -1196.1735    , -1101.7100    , -1004.2998    ,
     *  -903.88639    ,
     *  -1643.4056    , -1562.3830    , -1478.9526    , -1392.9751    ,
     *  -1304.3281    , -1212.9062    , -1118.6203    , -1021.3977    ,
     *  -921.18083    ,
     *  -1659.3751    , -1578.4430    , -1495.1231    , -1409.2738    ,
     *  -1320.7705    , -1229.5056    , -1135.3887    , -1038.3453    ,
     *  -938.31646    ,
     *  -1675.2628    , -1594.4119    , -1511.1932    , -1425.4630    ,
     *  -1337.0944    , -1245.9779    , -1152.0214    , -1055.1487    ,
     *  -955.29966    ,
     *  -1691.0742    , -1610.2950    , -1527.1684    , -1441.5483    ,
     *  -1353.3055    , -1262.3289    , -1168.5242    , -1071.8140    ,
     *  -972.13654    ,
     *  -1706.8145    , -1626.0977    , -1543.0541    , -1457.5350    ,
     *  -1369.4095    , -1278.5641    , -1184.9029    , -1088.3469    ,
     *  -988.83298    ,
     *  -1722.4887    , -1641.8251    , -1558.8553    , -1473.4285    ,
     *  -1385.4115    , -1294.6889    , -1201.1629    , -1104.7530    ,
     *  -1005.3946    ,
     *  -1738.1019    , -1657.4821    , -1574.5771    , -1489.2338    ,
     *  -1401.3166    , -1310.7084    , -1217.3094    , -1121.0376    ,
     *  -1021.8268    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 91, 99) /
     *  -1753.6586    , -1673.0734    , -1590.2243    , -1504.9556    ,
     *  -1417.1298    , -1326.6276    , -1233.3475    , -1137.2057    ,
     *  -1038.1349    ,
     *  -1769.1636    , -1688.6038    , -1605.8015    , -1520.5988    ,
     *  -1432.8558    , -1342.4513    , -1249.2820    , -1153.2624    ,
     *  -1054.3238    ,
     *  -1784.6212    , -1704.0776    , -1621.3132    , -1536.1677    ,
     *  -1448.4992    , -1358.1841    , -1265.1176    , -1169.2124    ,
     *  -1070.3983    ,
     *  -1800.0358    , -1719.4993    , -1636.7638    , -1551.6669    ,
     *  -1464.0643    , -1373.8305    , -1280.8588    , -1185.0603    ,
     *  -1086.3632    ,
     *  -1815.4116    , -1734.8729    , -1652.1575    , -1567.1005    ,
     *  -1479.5554    , -1389.3948    , -1296.5100    , -1200.8104    ,
     *  -1102.2229    ,
     *  -1830.7527    , -1750.2026    , -1667.4983    , -1582.4726    ,
     *  -1494.9767    , -1404.8812    , -1312.0754    , -1216.4671    ,
     *  -1117.9816    ,
     *  -1846.0631    , -1765.4923    , -1682.7903    , -1597.7872    ,
     *  -1510.3322    , -1420.2937    , -1327.5591    , -1232.0345    ,
     *  -1133.6437    ,
     *  -1861.3465    , -1780.7460    , -1698.0372    , -1613.0482    ,
     *  -1525.6257    , -1435.6361    , -1342.9649    , -1247.5165    ,
     *  -1149.2131    ,
     *  -1876.6068    , -1795.9672    , -1713.2428    , -1628.2592    ,
     *  -1540.8610    , -1450.9123    , -1358.2967    , -1262.9170    ,
     *  -1164.6936    /
        DATA ((ENTRV (J,K),J= 10, 18),K=100,108) /
     *  -1891.8477    , -1811.1597    , -1728.4108    , -1643.4240    ,
     *  -1556.0417    , -1466.1258    , -1373.5582    , -1278.2396    ,
     *  -1180.0892    ,
     *  -1907.0726    , -1826.3270    , -1743.5446    , -1658.5460    ,
     *  -1571.1713    , -1481.2803    , -1388.7529    , -1293.4881    ,
     *  -1195.4033    ,
     *  -1922.2851    , -1841.4725    , -1758.6476    , -1673.6286    ,
     *  -1586.2532    , -1496.3792    , -1403.8843    , -1308.6657    ,
     *  -1210.6395    ,
     *  -1937.4886    , -1856.5997    , -1773.7233    , -1688.6752    ,
     *  -1601.2908    , -1511.4257    , -1418.9556    , -1323.7760    ,
     *  -1225.8012    ,
     *  -1952.6864    , -1871.7117    , -1788.7748    , -1703.6889    ,
     *  -1616.2873    , -1526.4231    , -1433.9702    , -1338.8222    ,
     *  -1240.8917    ,
     *  -1967.8817    , -1886.8118    , -1803.8053    , -1718.6730    ,
     *  -1631.2457    , -1541.3746    , -1448.9312    , -1353.8074    ,
     *  -1255.9141    ,
     *  -1983.0777    , -1901.9031    , -1818.8179    , -1733.6305    ,
     *  -1646.1693    , -1556.2831    , -1463.8416    , -1368.7347    ,
     *  -1270.8716    ,
     *  -1998.2776    , -1916.9886    , -1833.8155    , -1748.5643    ,
     *  -1661.0608    , -1571.1517    , -1478.7044    , -1383.6071    ,
     *  -1285.7671    ,
     *  -2013.4843    , -1932.0713    , -1848.8012    , -1763.4774    ,
     *  -1675.9232    , -1585.9831    , -1493.5225    , -1398.4274    ,
     *  -1300.6036    /
        DATA ((ENTRV (J,K),J= 10, 18),K=109,117) /
     *  -2028.7009    , -1947.1542    , -1863.7778    , -1778.3725    ,
     *  -1690.7593    , -1600.7802    , -1508.2986    , -1413.1984    ,
     *  -1315.3838    ,
     *  -2043.9302    , -1962.2400    , -1878.7481    , -1793.2525    ,
     *  -1705.5718    , -1615.5458    , -1523.0354    , -1427.9229    ,
     *  -1330.1105    ,
     *  -2059.1751    , -1977.3316    , -1893.7148    , -1808.1201    ,
     *  -1720.3634    , -1630.2823    , -1537.7357    , -1442.6035    ,
     *  -1344.7863    ,
     *  -2074.4384    , -1992.4318    , -1908.6806    , -1822.9777    ,
     *  -1735.1367    , -1644.9925    , -1552.4019    , -1457.2428    ,
     *  -1359.4138    ,
     *  -2089.7229    , -2007.5430    , -1923.6480    , -1837.8281    ,
     *  -1749.8942    , -1659.6788    , -1567.0365    , -1471.8432    ,
     *  -1373.9955    ,
     *  -2105.0313    , -2022.6681    , -1938.6197    , -1852.6737    ,
     *  -1764.6383    , -1674.3437    , -1581.6420    , -1486.4071    ,
     *  -1388.5339    ,
     *  -2120.3662    , -2037.8095    , -1953.5982    , -1867.5169    ,
     *  -1779.3715    , -1688.9895    , -1596.2207    , -1500.9370    ,
     *  -1403.0312    ,
     *  -2135.7302    , -2052.9698    , -1968.5858    , -1882.3602    ,
     *  -1794.0961    , -1703.6185    , -1610.7750    , -1515.4351    ,
     *  -1417.4897    ,
     *  -2151.1260    , -2068.1515    , -1983.5850    , -1897.2059    ,
     *  -1808.8144    , -1718.2331    , -1625.3070    , -1529.9036    ,
     *  -1431.9118    /
        DATA ((ENTRV (J,K),J= 10, 18),K=118,126) /
     *  -2166.5560    , -2083.3569    , -1998.5982    , -1912.0563    ,
     *  -1823.5287    , -1732.8354    , -1639.8190    , -1544.3448    ,
     *  -1446.2995    ,
     *  -2182.0227    , -2098.5885    , -2013.6277    , -1926.9136    ,
     *  -1838.2412    , -1747.4276    , -1654.3131    , -1558.7607    ,
     *  -1460.6550    ,
     *  -2197.5286    , -2113.8486    , -2028.6756    , -1941.7800    ,
     *  -1852.9539    , -1762.0118    , -1668.7914    , -1573.1534    ,
     *  -1474.9804    ,
     *  -2213.0761    , -2129.1396    , -2043.7442    , -1956.6577    ,
     *  -1867.6690    , -1776.5900    , -1683.2559    , -1587.5249    ,
     *  -1489.2776    ,
     *  -2228.6676    , -2144.4636    , -2058.8358    , -1971.5487    ,
     *  -1882.3885    , -1791.1642    , -1697.7085    , -1601.8772    ,
     *  -1503.5485    ,
     *  -2244.3054    , -2159.8229    , -2073.9524    , -1986.4552    ,
     *  -1897.1145    , -1805.7365    , -1712.1513    , -1616.2121    ,
     *  -1517.7952    ,
     *  -2259.9918    , -2175.2198    , -2089.0961    , -2001.3791    ,
     *  -1911.8488    , -1820.3087    , -1726.5860    , -1630.5316    ,
     *  -1532.0194    ,
     *  -2275.7291    , -2190.6563    , -2104.2690    , -2016.3224    ,
     *  -1926.5935    , -1834.8827    , -1741.0145    , -1644.8374    ,
     *  -1546.2229    ,
     *  -2291.5196    , -2206.1346    , -2119.4732    , -2031.2872    ,
     *  -1941.3504    , -1849.4603    , -1755.4387    , -1659.1313    ,
     *  -1560.4075    /
        DATA ((ENTRV (J,K),J= 10, 18),K=127,135) /
     *  -2307.3655    , -2221.6568    , -2134.7105    , -2046.2752    ,
     *  -1956.1213    , -1864.0434    , -1769.8603    , -1673.4152    ,
     *  -1574.5749    ,
     *  -2323.2689    , -2237.2249    , -2149.9831    , -2061.2883    ,
     *  -1970.9081    , -1878.6336    , -1784.2809    , -1687.6905    ,
     *  -1588.7268    ,
     *  -2339.2321    , -2252.8410    , -2165.2927    , -2076.3285    ,
     *  -1985.7125    , -1893.2328    , -1798.7024    , -1701.9591    ,
     *  -1602.8647    ,
     *  -2355.2572    , -2268.5072    , -2180.6413    , -2091.3975    ,
     *  -2000.5362    , -1907.8425    , -1813.1262    , -1716.2224    ,
     *  -1616.9904    ,
     *  -2371.3463    , -2284.2253    , -2196.0308    , -2106.4970    ,
     *  -2015.3810    , -1922.4644    , -1827.5541    , -1730.4822    ,
     *  -1631.1054    ,
     *  -2387.5015    , -2299.9973    , -2211.4630    , -2121.6289    ,
     *  -2030.2486    , -1937.1002    , -1841.9875    , -1744.7398    ,
     *  -1645.2111    ,
     *  -2403.7248    , -2315.8253    , -2226.9397    , -2136.7949    ,
     *  -2045.1405    , -1951.7514    , -1856.4281    , -1758.9969    ,
     *  -1659.3091    ,
     *  -2420.0184    , -2331.7109    , -2242.4627    , -2151.9965    ,
     *  -2060.0584    , -1966.4196    , -1870.8773    , -1773.2548    ,
     *  -1673.4007    ,
     *  -2436.3843    , -2347.6562    , -2258.0337    , -2167.2355    ,
     *  -2075.0038    , -1981.1063    , -1885.3366    , -1787.5151    ,
     *  -1687.4875    /
        DATA ((ENTRV (J,K),J= 10, 18),K=136,144) /
     *  -2452.8244    , -2363.6630    , -2273.6545    , -2182.5136    ,
     *  -2089.9784    , -1995.8129    , -1899.8075    , -1801.7792    ,
     *  -1701.5707    ,
     *  -2469.3408    , -2379.7331    , -2289.3268    , -2197.8322    ,
     *  -2104.9836    , -2010.5410    , -1914.2913    , -1816.0483    ,
     *  -1715.6518    ,
     *  -2485.9353    , -2395.8683    , -2305.0522    , -2213.1931    ,
     *  -2120.0209    , -2025.2919    , -1928.7894    , -1830.3238    ,
     *  -1729.7321    ,
     *  -2502.6101    , -2412.0705    , -2320.8325    , -2228.5976    ,
     *  -2135.0918    , -2040.0671    , -1943.3032    , -1844.6072    ,
     *  -1743.8128    ,
     *  -2519.3670    , -2428.3413    , -2336.6692    , -2244.0475    ,
     *  -2150.1977    , -2054.8679    , -1957.8340    , -1858.8995    ,
     *  -1757.8951    ,
     *  -2536.2078    , -2444.6826    , -2352.5639    , -2259.5441    ,
     *  -2165.3400    , -2069.6957    , -1972.3831    , -1873.2022    ,
     *  -1771.9804    ,
     *  -2553.1346    , -2461.0960    , -2368.5183    , -2275.0889    ,
     *  -2180.5202    , -2084.5518    , -1986.9518    , -1887.5164    ,
     *  -1786.0698    ,
     *  -2570.1492    , -2477.5833    , -2384.5339    , -2290.6835    ,
     *  -2195.7396    , -2099.4375    , -2001.5412    , -1901.8433    ,
     *  -1800.1646    ,
     *  -2587.2534    , -2494.1461    , -2400.6123    , -2306.3292    ,
     *  -2210.9995    , -2114.3541    , -2016.1527    , -1916.1842    ,
     *  -1814.2657    /
        DATA ((ENTRV (J,K),J= 10, 18),K=145,153) /
     *  -2604.4491    , -2510.7861    , -2416.7550    , -2322.0274    ,
     *  -2226.3013    , -2129.3028    , -2030.7875    , -1930.5401    ,
     *  -1828.3745    ,
     *  -2621.7381    , -2527.5050    , -2432.9634    , -2337.7796    ,
     *  -2241.6463    , -2144.2849    , -2045.4466    , -1944.9122    ,
     *  -1842.4919    ,
     *  -2639.1223    , -2544.3044    , -2449.2391    , -2353.5870    ,
     *  -2257.0357    , -2159.3016    , -2060.1313    , -1959.3016    ,
     *  -1856.6190    ,
     *  -2656.6034    , -2561.1859    , -2465.5835    , -2369.4511    ,
     *  -2272.4708    , -2174.3539    , -2074.8426    , -1973.7094    ,
     *  -1870.7570    ,
     *  -2674.1832    , -2578.1511    , -2481.9981    , -2385.3732    ,
     *  -2287.9528    , -2189.4432    , -2089.5817    , -1988.1367    ,
     *  -1884.9068    ,
     *  -2691.8635    , -2595.2016    , -2498.4843    , -2401.3546    ,
     *  -2303.4830    , -2204.5705    , -2104.3497    , -2002.5844    ,
     *  -1899.0694    ,
     *  -2709.6461    , -2612.3389    , -2515.0436    , -2417.3965    ,
     *  -2319.0625    , -2219.7370    , -2119.1475    , -2017.0536    ,
     *  -1913.2458    ,
     *  -2727.5326    , -2629.5646    , -2531.6772    , -2433.5003    ,
     *  -2334.6924    , -2234.9437    , -2133.9764    , -2031.5453    ,
     *  -1927.4370    ,
     *  -2745.5248    , -2646.8802    , -2548.3866    , -2449.6671    ,
     *  -2350.3741    , -2250.1917    , -2148.8372    , -2046.0605    ,
     *  -1941.6439    /
        DATA ((ENTRV (J,K),J= 10, 18),K=154,162) /
     *  -2763.6244    , -2664.2872    , -2565.1731    , -2465.8983    ,
     *  -2366.1085    , -2265.4821    , -2163.7309    , -2060.6001    ,
     *  -1955.8674    ,
     *  -2781.8332    , -2681.7871    , -2582.0382    , -2482.1950    ,
     *  -2381.8968    , -2280.8160    , -2178.6586    , -2075.1651    ,
     *  -1970.1085    ,
     *  -2800.1527    , -2699.3814    , -2598.9829    , -2498.5584    ,
     *  -2397.7402    , -2296.1942    , -2193.6212    , -2089.7563    ,
     *  -1984.3680    ,
     *  -2818.5846    , -2717.0716    , -2616.0088    , -2514.9897    ,
     *  -2413.6395    , -2311.6179    , -2208.6197    , -2104.3747    ,
     *  -1998.6468    ,
     *  -2837.1306    , -2734.8591    , -2633.1171    , -2531.4900    ,
     *  -2429.5961    , -2327.0881    , -2223.6549    , -2119.0211    ,
     *  -2012.9457    ,
     *  -2855.7924    , -2752.7453    , -2650.3089    , -2548.0606    ,
     *  -2445.6107    , -2342.6056    , -2238.7278    , -2133.6964    ,
     *  -2027.2656    ,
     *  -2874.5715    , -2770.7317    , -2667.5857    , -2564.7024    ,
     *  -2461.6846    , -2358.1714    , -2253.8392    , -2148.4014    ,
     *  -2041.6072    ,
     *  -2893.4696    , -2788.8196    , -2684.9486    , -2581.4167    ,
     *  -2477.8187    , -2373.7865    , -2268.9901    , -2163.1370    ,
     *  -2055.9714    ,
     *  -2912.4882    , -2807.0104    , -2702.3988    , -2598.2045    ,
     *  -2494.0139    , -2389.4517    , -2284.1812    , -2177.9040    ,
     *  -2070.3589    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   27819.335    ,  28011.347    ,  28203.358    ,  28395.370    ,
     *   28587.382    ,  28779.393    ,  28971.405    ,  29163.416    ,
     *   29355.427    ,
     *   26379.462    ,  26571.476    ,  26763.489    ,  26955.502    ,
     *   27147.515    ,  27339.528    ,  27531.540    ,  27723.553    ,
     *   27915.565    ,
     *   24939.567    ,  25131.584    ,  25323.600    ,  25515.616    ,
     *   25707.631    ,  25899.647    ,  26091.661    ,  26283.676    ,
     *   26475.690    ,
     *   23499.627    ,  23691.650    ,  23883.672    ,  24075.694    ,
     *   24267.714    ,  24459.734    ,  24651.753    ,  24843.772    ,
     *   25035.790    ,
     *   22059.595    ,  22251.632    ,  22443.666    ,  22635.699    ,
     *   22827.730    ,  23019.759    ,  23211.788    ,  23403.815    ,
     *   23595.840    ,
     *   20619.383    ,  20811.445    ,  21003.504    ,  21195.559    ,
     *   21387.611    ,  21579.660    ,  21771.706    ,  21963.749    ,
     *   22155.791    ,
     *   19178.808    ,  19370.922    ,  19563.029    ,  19755.129    ,
     *   19947.223    ,  20139.310    ,  20331.392    ,  20523.469    ,
     *   20715.541    ,
     *   17737.507    ,  17929.725    ,  18121.929    ,  18314.119    ,
     *   18506.296    ,  18698.460    ,  18890.614    ,  19082.757    ,
     *   19274.891    ,
     *   16294.752    ,  16487.180    ,  16679.577    ,  16871.947    ,
     *   17064.291    ,  17256.610    ,  17448.908    ,  17641.184    ,
     *   17833.442    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   14849.082    ,  15041.930    ,  15234.718    ,  15427.449    ,
     *   15620.127    ,  15812.757    ,  16005.343    ,  16197.887    ,
     *   16390.393    ,
     *   13397.550    ,  13591.248    ,  13784.822    ,  13978.282    ,
     *   14171.635    ,  14364.890    ,  14558.055    ,  14751.137    ,
     *   14944.140    ,
     *   11934.161    ,  12129.597    ,  12324.775    ,  12519.716    ,
     *   12714.439    ,  12908.960    ,  13103.297    ,  13297.463    ,
     *   13491.471    ,
     *   10446.476    ,  10645.547    ,  10844.063    ,  11042.074    ,
     *   11239.623    ,  11436.748    ,  11633.485    ,  11829.865    ,
     *   12025.918    ,
     *   8907.5622    ,  9114.6297    ,  9320.4118    ,  9525.0372    ,
     *   9728.6192    ,  9931.2574    ,  10133.040    ,  10334.046    ,
     *   10534.343    ,
     *   7255.7332    ,  7481.7957    ,  7704.5193    ,  7924.3103    ,
     *   8141.5133    ,  8356.4226    ,  8569.2911    ,  8780.3374    ,
     *   8989.7513    ,
     *   5397.2706    ,  5658.9876    ,  5914.2523    ,  6163.7438    ,
     *   6408.0316    ,  6647.6148    ,  6882.9418    ,  7114.4197    ,
     *   7342.4193    ,
     *   3884.1598    ,  4165.1955    ,  4439.7508    ,  4707.7061    ,
     *   4969.5066    ,  5225.7907    ,  5477.1876    ,  5724.2366    ,
     *   5967.3707    ,
     *   3036.3144    ,  3291.8164    ,  3550.2525    ,  3810.0324    ,
     *   4069.6125    ,  4327.6449    ,  4583.1133    ,  4835.3901    ,
     *   5084.1984    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   2532.4947    ,  2760.4227    ,  2993.7352    ,  3231.4722    ,
     *   3472.6280    ,  3716.1955    ,  3961.1943    ,  4206.6942    ,
     *   4451.8472    ,
     *   2190.2065    ,  2397.9511    ,  2611.6450    ,  2830.7606    ,
     *   3054.6513    ,  3282.5863    ,  3513.7928    ,  3747.4966    ,
     *   3982.9502    ,
     *   1935.7558    ,  2128.9223    ,  2327.8843    ,  2532.3907    ,
     *   2742.0872    ,  2956.5198    ,  3175.1490    ,  3397.3741    ,
     *   3622.5627    ,
     *   1734.4809    ,  1916.8770    ,  2104.7463    ,  2297.9733    ,
     *   2496.3709    ,  2699.6738    ,  2907.5381    ,  3119.5464    ,
     *   3335.2207    ,
     *   1568.2386    ,  1742.3808    ,  1921.6804    ,  2106.0868    ,
     *   2295.5004    ,  2489.7653    ,  2688.6640    ,  2891.9157    ,
     *   3099.1786    ,
     *   1426.6375    ,  1594.2308    ,  1766.7097    ,  1944.0560    ,
     *   2126.2167    ,  2313.0979    ,  2504.5594    ,  2700.4105    ,
     *   2900.4080    ,
     *   1303.2545    ,  1465.4972    ,  1632.3996    ,  1803.9596    ,
     *   1980.1497    ,  2160.9122    ,  2346.1542    ,  2535.7433    ,
     *   2729.5040    ,
     *   1193.8675    ,  1351.6330    ,  1513.8712    ,  1680.5877    ,
     *   1851.7695    ,  2027.3803    ,  2207.3569    ,  2391.6049    ,
     *   2579.9950    ,
     *   1095.5625    ,  1249.5074    ,  1407.7694    ,  1570.3577    ,
     *   1737.2672    ,  1908.4747    ,  2083.9357    ,  2263.5812    ,
     *   2447.3137    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   1006.2472    ,  1156.8785    ,  1311.6965    ,  1470.7117    ,
     *   1633.9232    ,  1801.3156    ,  1972.8568    ,  2148.4945    ,
     *   2328.1536    ,
     *   924.37039    ,  1072.0886    ,  1223.8832    ,  1379.7649    ,
     *   1539.7348    ,  1703.7822    ,  1871.8828    ,  2043.9959    ,
     *   2220.0619    ,
     *   848.75077    ,  993.87850    ,  1142.9887    ,  1296.0914    ,
     *   1453.1883    ,  1614.2718    ,  1779.3225    ,  1948.3075    ,
     *   2121.1783    ,
     *   778.46828    ,  921.26981    ,  1067.9731    ,  1218.5871    ,
     *   1373.1137    ,  1531.5466    ,  1693.8697    ,  1860.0556    ,
     *   2030.0634    ,
     *   712.79243    ,  853.48751    ,  998.01444    ,  1146.3810    ,
     *   1298.5888    ,  1454.6320    ,  1614.4966    ,  1778.1589    ,
     *   1945.5838    ,
     *   651.13352    ,  789.90726    ,  932.45190    ,  1078.7740    ,
     *   1228.8745    ,  1382.7477    ,  1540.3810    ,  1701.7529    ,
     *   1866.8324    ,
     *   593.00861    ,  730.01875    ,  870.74627    ,  1015.1965    ,
     *   1163.3697    ,  1315.2600    ,  1470.8552    ,  1630.1358    ,
     *   1793.0736    ,
     *   538.01711    ,  673.39944    ,  812.45188    ,  955.17865    ,
     *   1101.5790    ,  1251.6470    ,  1405.3706    ,  1562.7313    ,
     *   1723.7029    ,
     *   485.82299    ,  619.69552    ,  757.19615    ,  898.32806    ,
     *   1043.0897    ,  1191.4745    ,  1343.4707    ,  1499.0602    ,
     *   1658.2183    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   436.14153    ,  568.60766    ,  704.66437    ,  844.31386    ,
     *   987.55377    ,  1134.3771    ,  1284.7716    ,  1438.7199    ,
     *   1596.1982    ,
     *   388.72934    ,  519.88035    ,  654.58827    ,  792.85439    ,
     *   934.67560    ,  1080.0443    ,  1228.9481    ,  1381.3695    ,
     *   1537.2857    ,
     *   343.37664    ,  473.29368    ,  606.73725    ,  743.70786    ,
     *   884.20165    ,  1028.2104    ,  1175.7215    ,  1326.7175    ,
     *   1481.1757    ,
     *   299.90130    ,  428.65697    ,  560.91164    ,  696.66513    ,
     *   835.91290    ,  978.64620    ,  1124.8519    ,  1274.5126    ,
     *   1427.6057    ,
     *   258.14415    ,  385.80375    ,  516.93733    ,  651.54406    ,
     *   789.61881    ,  931.15227    ,  1076.1309    ,  1224.5370    ,
     *   1376.3484    ,
     *   217.96523    ,  344.58783    ,  474.66157    ,  608.18505    ,
     *   745.15258    ,  885.55433    ,  1029.3764    ,  1176.6007    ,
     *   1327.2051    ,
     *   179.24078    ,  304.88007    ,  433.94956    ,  566.44738    ,
     *   702.36732    ,  841.69903    ,  984.42820    ,  1130.5365    ,
     *   1280.0016    ,
     *   141.86083    ,  266.56583    ,  394.68178    ,  526.20639    ,
     *   661.13298    ,  799.45076    ,  941.14498    ,  1086.1970    ,
     *   1234.5844    ,
     *   105.72717    ,  229.54282    ,  356.75166    ,  487.35105    ,
     *   621.33388    ,  758.68894    ,  899.40108    ,  1043.4514    ,
     *   1190.8171    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   70.751738    ,  193.71940    ,  320.06381    ,  449.78205    ,
     *   582.86663    ,  719.30592    ,  859.08440    ,  1002.1828    ,
     *   1148.5782    ,
     *   36.855231    ,  159.01311    ,  284.53249    ,  413.41019    ,
     *   545.63841    ,  681.20515    ,  820.09451    ,  962.28689    ,
     *   1107.7591    ,
     *   3.9659812    ,  125.34949    ,  250.08031    ,  378.15504    ,
     *   509.56562    ,  644.29970    ,  782.34102    ,  923.66966    ,
     *   1068.2622    ,
     *  -27.981011    ,  92.661059    ,  216.63718    ,  343.94382    ,
     *   474.57264    ,  608.51101    ,  745.74232    ,  886.24632    ,
     *   1029.9993    ,
     *  -59.044891    ,  60.886452    ,  184.13944    ,  310.71042    ,
     *   440.59086    ,  573.76784    ,  710.22444    ,  849.94011    ,
     *   992.89085    ,
     *  -89.279637    ,  29.969698    ,  152.52903    ,  278.39464    ,
     *   407.55782    ,  540.00539    ,  675.72016    ,  814.68124    ,
     *   956.86437    ,
     *  -118.73466    ,-0.14039707    ,  121.75289    ,  246.94147    ,
     *   375.41648    ,  507.16454    ,  642.16815    ,  780.40614    ,
     *   921.85397    ,
     *  -147.45529    , -29.490791    ,  91.762396    ,  216.30053    ,
     *   344.11465    ,  475.19116    ,  609.51233    ,  747.05670    ,
     *   887.79943    ,
     *  -175.48327    , -58.124663    ,  62.512835    ,  186.42553    ,
     *   313.60438    ,  444.03563    ,  577.70129    ,  714.57965    ,
     *   854.64557    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *  -202.85705    , -86.081812    ,  33.963030    ,  157.27385    ,
     *   283.84157    ,  413.65227    ,  546.68776    ,  682.92605    ,
     *   822.34174    ,
     *  -229.61220    , -113.39901    ,  6.0749565    ,  128.80617    ,
     *   254.78553    ,  383.99899    ,  516.42817    ,  652.05083    ,
     *   790.84130    ,
     *  -255.78167    , -140.11030    , -21.186571    ,  100.98611    ,
     *   226.39865    ,  355.03690    ,  486.88230    ,  621.91237    ,
     *   760.10120    ,
     *  -281.39603    , -166.24725    , -47.854179    ,  73.779955    ,
     *   198.64608    ,  326.72998    ,  458.01291    ,  592.47220    ,
     *   730.08166    ,
     *  -306.48372    , -191.83924    , -73.958181    ,  47.156398    ,
     *   171.49548    ,  299.04480    ,  429.78548    ,  563.69462    ,
     *   700.74580    ,
     *  -331.07121    , -216.91358    , -99.526791    ,  21.086310    ,
     *   144.91678    ,  271.95032    ,  402.16792    ,  535.54649    ,
     *   672.05939    ,
     *  -355.18324    , -241.49578    , -124.58631    , -4.4574544    ,
     *   118.88196    ,  245.41760    ,  375.13037    ,  507.99699    ,
     *   643.99059    ,
     *  -378.84290    , -265.60966    , -149.16132    , -29.500240    ,
     *   93.364862    ,  219.41967    ,  348.64497    ,  481.01736    ,
     *   616.50972    ,
     *  -402.07183    , -289.27751    , -173.27479    , -54.065744    ,
     *   68.341054    ,  193.93130    ,  322.68574    ,  454.58077    ,
     *   589.58910    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *  -424.89031    , -312.52024    , -196.94827    , -78.176159    ,
     *   43.787656    ,  168.92893    ,  297.22832    ,  428.66213    ,
     *   563.20286    ,
     *  -447.31739    , -335.35745    , -220.20194    , -101.85230    ,
     *   19.683218    ,  144.39042    ,  272.24994    ,  403.23794    ,
     *   537.32675    ,
     *  -469.37098    , -357.80758    , -243.05479    , -125.11371    ,
     *  -3.9923953    ,  120.29505    ,  247.72922    ,  378.28617    ,
     *   511.93807    ,
     *  -491.06792    , -379.88798    , -265.52467    , -147.97878    ,
     *  -27.258114    ,  96.623298    ,  223.64605    ,  353.78612    ,
     *   487.01549    ,
     *  -512.42413    , -401.61498    , -287.62842    , -170.46481    ,
     *  -50.131757    ,  73.356833    ,  199.98156    ,  329.71832    ,
     *   462.53895    ,
     *  -533.45459    , -423.00402    , -309.38187    , -192.58812    ,
     *  -72.630117    ,  50.478366    ,  176.71795    ,  306.06445    ,
     *   438.48960    ,
     *  -554.17349    , -444.06967    , -330.80002    , -214.36412    ,
     *  -94.769038    ,  27.971593    ,  153.83843    ,  282.80725    ,
     *   414.84964    ,
     *  -574.59422    , -464.82569    , -351.89702    , -235.80736    ,
     *  -116.56349    ,  5.8211184    ,  131.32717    ,  259.93040    ,
     *   391.60230    ,
     *  -594.72948    , -485.28512    , -372.68626    , -256.93160    ,
     *  -138.02762    , -15.987612    ,  109.16920    ,  237.41851    ,
     *   368.73173    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *  -614.59131    , -505.46033    , -393.18045    , -277.74989    ,
     *  -159.17483    , -37.468372    ,  87.350345    ,  215.25702    ,
     *   346.22294    ,
     *  -634.19114    , -525.36304    , -413.39160    , -298.27458    ,
     *  -180.01782    , -58.634210    ,  65.857204    ,  193.43212    ,
     *   324.06176    ,
     *  -653.53980    , -545.00436    , -433.33114    , -318.51740    ,
     *  -200.56862    , -79.497497    ,  44.677058    ,  171.93075    ,
     *   302.23475    ,
     *  -672.64762    , -564.39488    , -453.00992    , -338.48948    ,
     *  -220.83868    , -100.06998    ,  23.797844    ,  150.74052    ,
     *   280.72916    ,
     *  -691.52440    , -583.54466    , -472.43825    , -358.20141    ,
     *  -240.83886    , -120.36280    ,  3.2081037    ,  129.84965    ,
     *   259.53290    ,
     *  -710.17949    , -602.46328    , -491.62596    , -377.66325    ,
     *  -260.57949    , -140.38658    , -17.103053    ,  109.24695    ,
     *   238.63448    ,
     *  -728.62181    , -621.15985    , -510.58240    , -396.88461    ,
     *  -280.07040    , -160.15141    , -37.145986    ,  88.921790    ,
     *   218.02296    ,
     *  -746.85984    , -639.64309    , -529.31649    , -415.87461    ,
     *  -299.32097    , -179.66690    , -56.930562    ,  68.864040    ,
     *   197.68795    ,
     *  -764.90171    , -657.92129    , -547.83671    , -434.64197    ,
     *  -318.34012    , -198.94221    , -76.466181    ,  49.064052    ,
     *   177.61955    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 82, 90) /
     *  -782.75516    , -676.00239    , -566.15121    , -453.19501    ,
     *  -337.13639    , -217.98608    , -95.761805    ,  29.512628    ,
     *   157.80831    ,
     *  -800.42761    , -693.89398    , -584.26774    , -471.54167    ,
     *  -355.71792    , -236.80685    , -114.82599    ,  10.200994    ,
     *   138.24523    ,
     *  -817.92616    , -711.60329    , -602.19370    , -489.68954    ,
     *  -374.09247    , -255.41250    , -133.66691    , -8.8792283    ,
     *   118.92171    ,
     *  -835.25759    , -729.13728    , -619.93621    , -507.64590    ,
     *  -392.26749    , -273.81063    , -152.29236    , -27.736045    ,
     *   99.829552    ,
     *  -852.42841    , -746.50259    , -637.50206    , -525.41768    ,
     *  -410.25008    , -292.00854    , -170.70981    , -46.377108    ,
     *   80.960898    ,
     *  -869.44486    , -763.70558    , -654.89775    , -543.01155    ,
     *  -428.04708    , -310.01321    , -188.92642    , -64.809740    ,
     *   62.308243    ,
     *  -886.31292    , -780.75238    , -672.12954    , -560.43388    ,
     *  -445.66499    , -327.83130    , -206.94901    , -83.040949    ,
     *   43.864404    ,
     *  -903.03835    , -797.64885    , -689.20340    , -577.69080    ,
     *  -463.11007    , -345.46923    , -224.78415    , -101.07745    ,
     *   25.622501    ,
     *  -919.62667    , -814.40060    , -706.12508    , -594.78818    ,
     *  -480.38833    , -362.93313    , -242.43811    , -118.92568    ,
     *   7.5759405    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 91, 99) /
     *  -936.08318    , -831.01307    , -722.90011    , -611.73165    ,
     *  -497.50553    , -380.22889    , -259.91693    , -136.59180    ,
     *  -10.281599    ,
     *  -952.41298    , -847.49143    , -739.53378    , -628.52662    ,
     *  -514.46720    , -397.36218    , -277.22639    , -154.08175    ,
     *  -27.956182    ,
     *  -968.62099    , -863.84070    , -756.03120    , -645.17830    ,
     *  -531.27865    , -414.33841    , -294.37204    , -171.40120    ,
     *  -45.453629    ,
     *  -984.71194    , -880.06569    , -772.39726    , -661.69170    ,
     *  -547.94500    , -431.16281    , -311.35923    , -188.55561    ,
     *  -62.779531    ,
     *  -1000.6904    , -896.17103    , -788.63670    , -678.07162    ,
     *  -564.47114    , -447.84040    , -328.19308    , -205.55024    ,
     *  -79.939260    ,
     *  -1016.5607    , -912.16119    , -804.75406    , -694.32271    ,
     *  -580.86183    , -464.37601    , -344.87853    , -222.39014    ,
     *  -96.937980    ,
     *  -1032.3271    , -928.04047    , -820.75371    , -710.44942    ,
     *  -597.12160    , -480.77429    , -361.42033    , -239.08015    ,
     *  -113.78066    ,
     *  -1047.9937    , -943.81302    , -836.63989    , -726.45606    ,
     *  -613.25484    , -497.03971    , -377.82305    , -255.62495    ,
     *  -130.47207    ,
     *  -1063.5645    , -959.48285    , -852.41665    , -742.34678    ,
     *  -629.26579    , -513.17658    , -394.09109    , -272.02904    ,
     *  -147.01683    /
        DATA ((ENTRV (J,K),J= 19, 27),K=100,108) /
     *  -1079.0432    , -975.05381    , -868.08794    , -758.12556    ,
     *  -645.15851    , -529.18907    , -410.22870    , -288.29676    ,
     *  -163.41936    ,
     *  -1094.4335    , -990.52965    , -883.65754    , -773.79627    ,
     *  -660.93693    , -545.08118    , -426.23997    , -304.43228    ,
     *  -179.68393    ,
     *  -1109.7390    , -1005.9140    , -899.12912    , -789.36264    ,
     *  -676.60485    , -560.85678    , -442.12885    , -320.43964    ,
     *  -195.81466    ,
     *  -1124.9631    , -1021.2102    , -914.50620    , -804.82826    ,
     *  -692.16593    , -576.51959    , -457.89914    , -336.32272    ,
     *  -211.81553    ,
     *  -1140.1091    , -1036.4218    , -929.79222    , -820.19661    ,
     *  -707.62370    , -592.07322    , -473.55450    , -352.08526    ,
     *  -227.69036    ,
     *  -1155.1803    , -1051.5520    , -944.99047    , -835.47104    ,
     *  -722.98159    , -607.52115    , -489.09851    , -367.73090    ,
     *  -243.44284    ,
     *  -1170.1798    , -1066.6039    , -960.10416    , -850.65480    ,
     *  -738.24289    , -622.86675    , -504.53457    , -383.26313    ,
     *  -259.07656    ,
     *  -1185.1106    , -1081.5807    , -975.13637    , -865.75103    ,
     *  -753.41079    , -638.11325    , -519.86600    , -398.68532    ,
     *  -274.59496    ,
     *  -1199.9756    , -1096.4851    , -990.09011    , -880.76277    ,
     *  -768.48839    , -653.26381    , -535.09600    , -414.00074    ,
     *  -290.00138    /
        DATA ((ENTRV (J,K),J= 19, 27),K=109,117) /
     *  -1214.7776    , -1111.3202    , -1004.9683    , -895.69296    ,
     *  -783.47867    , -668.32146    , -550.22767    , -429.21256    ,
     *  -305.29902    ,
     *  -1229.5194    , -1126.0887    , -1019.7736    , -910.54445    ,
     *  -798.38452    , -683.28915    , -565.26401    , -444.32381    ,
     *  -320.49102    ,
     *  -1244.2037    , -1140.7932    , -1034.5090    , -925.31999    ,
     *  -813.20875    , -698.16972    , -580.20791    , -459.33745    ,
     *  -335.58038    ,
     *  -1258.8330    , -1155.4365    , -1049.1769    , -940.02227    ,
     *  -827.95406    , -712.96593    , -595.06217    , -474.25635    ,
     *  -350.57001    ,
     *  -1273.4099    , -1170.0209    , -1063.7800    , -954.65386    ,
     *  -842.62309    , -727.68045    , -609.82952    , -489.08327    ,
     *  -365.46275    ,
     *  -1287.9368    , -1184.5490    , -1078.3207    , -969.21729    ,
     *  -857.21837    , -742.31586    , -624.51258    , -503.82089    ,
     *  -380.26131    ,
     *  -1302.4161    , -1199.0232    , -1092.8014    , -983.71498    ,
     *  -871.74239    , -756.87468    , -639.11391    , -518.47180    ,
     *  -394.96836    ,
     *  -1316.8500    , -1213.4458    , -1107.2245    , -998.14930    ,
     *  -886.19753    , -771.35933    , -653.63598    , -533.03853    ,
     *  -409.58645    ,
     *  -1331.2408    , -1227.8190    , -1121.5923    , -1012.5225    ,
     *  -900.58612    , -785.77217    , -668.08117    , -547.52351    ,
     *  -424.11807    /
        DATA ((ENTRV (J,K),J= 19, 27),K=118,126) /
     *  -1345.5907    , -1242.1450    , -1135.9069    , -1026.8369    ,
     *  -914.91041    , -800.11549    , -682.45183    , -561.92911    ,
     *  -438.56562    ,
     *  -1359.9018    , -1256.4259    , -1150.1704    , -1041.0946    ,
     *  -929.17258    , -814.39150    , -696.75020    , -576.25761    ,
     *  -452.93145    ,
     *  -1374.1761    , -1270.6638    , -1164.3851    , -1055.2977    ,
     *  -943.37477    , -828.60237    , -710.97846    , -590.51125    ,
     *  -467.21781    ,
     *  -1388.4157    , -1284.8608    , -1178.5528    , -1069.4483    ,
     *  -957.51904    , -842.75018    , -725.13874    , -604.69218    ,
     *  -481.42691    ,
     *  -1402.6224    , -1299.0186    , -1192.6755    , -1083.5483    ,
     *  -971.60738    , -856.83696    , -739.23311    , -618.80250    ,
     *  -495.56088    ,
     *  -1416.7983    , -1313.1394    , -1206.7552    , -1097.5996    ,
     *  -985.64175    , -870.86468    , -753.26356    , -632.84424    ,
     *  -509.62179    ,
     *  -1430.9451    , -1327.2248    , -1220.7937    , -1111.6042    ,
     *  -999.62404    , -884.83526    , -767.23203    , -646.81938    ,
     *  -523.61164    ,
     *  -1445.0646    , -1341.2768    , -1234.7929    , -1125.5638    ,
     *  -1013.5561    , -898.75056    , -781.14043    , -660.72983    ,
     *  -537.53240    ,
     *  -1459.1585    , -1355.2970    , -1248.7544    , -1139.4802    ,
     *  -1027.4397    , -912.61239    , -794.99057    , -674.57747    ,
     *  -551.38596    /
        DATA ((ENTRV (J,K),J= 19, 27),K=127,135) /
     *  -1473.2287    , -1369.2871    , -1262.6800    , -1153.3552    ,
     *  -1041.2765    , -926.42252    , -808.78424    , -688.36410    ,
     *  -565.17416    ,
     *  -1487.2767    , -1383.2489    , -1276.5714    , -1167.1903    ,
     *  -1055.0684    , -940.18264    , -822.52319    , -702.09148    ,
     *  -578.89879    ,
     *  -1501.3042    , -1397.1839    , -1290.4301    , -1180.9874    ,
     *  -1068.8169    , -953.89443    , -836.20909    , -715.76132    ,
     *  -592.56160    ,
     *  -1515.3128    , -1411.0937    , -1304.2578    , -1194.7478    ,
     *  -1082.5235    , -967.55950    , -849.84358    , -729.37530    ,
     *  -606.16427    ,
     *  -1529.3039    , -1424.9799    , -1318.0560    , -1208.4733    ,
     *  -1096.1900    , -981.17943    , -863.42827    , -742.93502    ,
     *  -619.70845    ,
     *  -1543.2791    , -1438.8440    , -1331.8261    , -1222.1652    ,
     *  -1109.8178    , -994.75575    , -876.96470    , -756.44207    ,
     *  -633.19574    ,
     *  -1557.2399    , -1452.6873    , -1345.5698    , -1235.8251    ,
     *  -1123.4083    , -1008.2900    , -890.45438    , -769.89798    ,
     *  -646.62771    ,
     *  -1571.1877    , -1466.5114    , -1359.2883    , -1249.4544    ,
     *  -1136.9630    , -1021.7835    , -903.89878    , -783.30423    ,
     *  -660.00586    ,
     *  -1585.1239    , -1480.3176    , -1372.9830    , -1263.0544    ,
     *  -1150.4834    , -1035.2378    , -917.29934    , -796.66229    ,
     *  -673.33166    /
        DATA ((ENTRV (J,K),J= 19, 27),K=136,144) /
     *  -1599.0498    , -1494.1073    , -1386.6554    , -1276.6266    ,
     *  -1163.9708    , -1048.6542    , -930.65745    , -809.97356    ,
     *  -686.60657    ,
     *  -1612.9669    , -1507.8817    , -1400.3068    , -1290.1722    ,
     *  -1177.4264    , -1062.0341    , -943.97447    , -823.23941    ,
     *  -699.83196    ,
     *  -1626.8763    , -1521.6423    , -1413.9383    , -1303.6926    ,
     *  -1190.8517    , -1075.3788    , -957.25171    , -836.46120    ,
     *  -713.00921    ,
     *  -1640.7793    , -1535.3902    , -1427.5514    , -1317.1889    ,
     *  -1204.2478    , -1088.6895    , -970.49048    , -849.64022    ,
     *  -726.13964    ,
     *  -1654.6772    , -1549.1267    , -1441.1471    , -1330.6625    ,
     *  -1217.6160    , -1101.9675    , -983.69201    , -862.77775    ,
     *  -739.22454    ,
     *  -1668.5713    , -1562.8530    , -1454.7267    , -1344.1145    ,
     *  -1230.9575    , -1115.2140    , -996.85753    , -875.87502    ,
     *  -752.26517    ,
     *  -1682.4626    , -1576.5702    , -1468.2914    , -1357.5461    ,
     *  -1244.2735    , -1128.4302    , -1009.9882    , -888.93324    ,
     *  -765.26274    ,
     *  -1696.3524    , -1590.2796    , -1481.8423    , -1370.9584    ,
     *  -1257.5651    , -1141.6172    , -1023.0853    , -901.95360    ,
     *  -778.21847    ,
     *  -1710.2417    , -1603.9821    , -1495.3805    , -1384.3526    ,
     *  -1270.8334    , -1154.7762    , -1036.1498    , -914.93722    ,
     *  -791.13351    /
        DATA ((ENTRV (J,K),J= 19, 27),K=145,153) /
     *  -1724.1317    , -1617.6789    , -1508.9071    , -1397.7296    ,
     *  -1284.0796    , -1167.9082    , -1049.1830    , -927.88525    ,
     *  -804.00899    ,
     *  -1738.0234    , -1631.3711    , -1522.4232    , -1411.0906    ,
     *  -1297.3046    , -1181.0144    , -1062.1857    , -940.79875    ,
     *  -816.84603    ,
     *  -1751.9180    , -1645.0596    , -1535.9297    , -1424.4366    ,
     *  -1310.5094    , -1194.0956    , -1075.1592    , -953.67880    ,
     *  -829.64569    ,
     *  -1765.8164    , -1658.7456    , -1549.4277    , -1437.7686    ,
     *  -1323.6952    , -1207.1531    , -1088.1045    , -966.52644    ,
     *  -842.40904    ,
     *  -1779.7196    , -1672.4300    , -1562.9182    , -1451.0876    ,
     *  -1336.8629    , -1220.1877    , -1101.0224    , -979.34267    ,
     *  -855.13709    ,
     *  -1793.6286    , -1686.1137    , -1576.4021    , -1464.3946    ,
     *  -1350.0135    , -1233.2004    , -1113.9141    , -992.12848    ,
     *  -867.83085    ,
     *  -1807.5444    , -1699.7978    , -1589.8803    , -1477.6904    ,
     *  -1363.1478    , -1246.1922    , -1126.7804    , -1004.8848    ,
     *  -880.49130    ,
     *  -1821.4679    , -1713.4831    , -1603.3539    , -1490.9760    ,
     *  -1376.2669    , -1259.1639    , -1139.6223    , -1017.6127    ,
     *  -893.11938    ,
     *  -1835.4000    , -1727.1705    , -1616.8236    , -1504.2522    ,
     *  -1389.3715    , -1272.1166    , -1152.4407    , -1030.3129    ,
     *  -905.71603    /
        DATA ((ENTRV (J,K),J= 19, 27),K=154,162) /
     *  -1849.3417    , -1740.8610    , -1630.2904    , -1517.5201    ,
     *  -1402.4626    , -1285.0510    , -1165.2365    , -1042.9864    ,
     *  -918.28214    ,
     *  -1863.2938    , -1754.5554    , -1643.7551    , -1530.7803    ,
     *  -1415.5410    , -1297.9680    , -1178.0105    , -1055.6341    ,
     *  -930.81862    ,
     *  -1877.2572    , -1768.2545    , -1657.2185    , -1544.0337    ,
     *  -1428.6075    , -1310.8684    , -1190.7636    , -1068.2568    ,
     *  -943.32631    ,
     *  -1891.2326    , -1781.9591    , -1670.6815    , -1557.2812    ,
     *  -1441.6630    , -1323.7531    , -1203.4965    , -1080.8553    ,
     *  -955.80606    ,
     *  -1905.2210    , -1795.6701    , -1684.1448    , -1570.5235    ,
     *  -1454.7082    , -1336.6228    , -1216.2102    , -1093.4305    ,
     *  -968.25870    ,
     *  -1919.2232    , -1809.3883    , -1697.6093    , -1583.7614    ,
     *  -1467.7440    , -1349.4784    , -1228.9054    , -1105.9832    ,
     *  -980.68503    ,
     *  -1933.2398    , -1823.1143    , -1711.0756    , -1596.9956    ,
     *  -1480.7710    , -1362.3205    , -1241.5828    , -1118.5140    ,
     *  -993.08583    ,
     *  -1947.2717    , -1836.8490    , -1724.5445    , -1610.2270    ,
     *  -1493.7900    , -1375.1500    , -1254.2432    , -1131.0239    ,
     *  -1005.4619    ,
     *  -1961.3196    , -1850.5931    , -1738.0168    , -1623.4561    ,
     *  -1506.8018    , -1387.9675    , -1266.8873    , -1143.5134    ,
     *  -1017.8139    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   29547.438    ,  29739.449    ,  29931.461    ,  30123.472    ,
     *   30315.482    ,  30507.493    ,  30699.504    ,  30891.515    ,
     *   31083.526    ,
     *   28107.577    ,  28299.589    ,  28491.601    ,  28683.612    ,
     *   28875.624    ,  29067.636    ,  29259.647    ,  29451.658    ,
     *   29643.670    ,
     *   26667.704    ,  26859.717    ,  27051.731    ,  27243.744    ,
     *   27435.757    ,  27627.770    ,  27819.782    ,  28011.795    ,
     *   28203.807    ,
     *   25227.808    ,  25419.824    ,  25611.841    ,  25803.857    ,
     *   25995.873    ,  26187.888    ,  26379.903    ,  26571.917    ,
     *   26763.932    ,
     *   23787.865    ,  23979.889    ,  24171.911    ,  24363.933    ,
     *   24555.954    ,  24747.974    ,  24939.994    ,  25132.012    ,
     *   25324.031    ,
     *   22347.829    ,  22539.866    ,  22731.901    ,  22923.935    ,
     *   23115.966    ,  23307.996    ,  23500.025    ,  23692.053    ,
     *   23884.079    ,
     *   20907.609    ,  21099.672    ,  21291.732    ,  21483.788    ,
     *   21675.841    ,  21867.891    ,  22059.938    ,  22251.983    ,
     *   22444.025    ,
     *   19467.016    ,  19659.133    ,  19851.243    ,  20043.345    ,
     *   20235.441    ,  20427.530    ,  20619.614    ,  20811.693    ,
     *   21003.767    ,
     *   18025.682    ,  18217.906    ,  18410.114    ,  18602.308    ,
     *   18794.489    ,  18986.658    ,  19178.816    ,  19370.963    ,
     *   19563.101    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   16582.863    ,  16775.300    ,  16967.707    ,  17160.085    ,
     *   17352.437    ,  17544.765    ,  17737.070    ,  17929.355    ,
     *   18121.620    ,
     *   15137.072    ,  15329.938    ,  15522.743    ,  15715.490    ,
     *   15908.185    ,  16100.831    ,  16293.431    ,  16485.990    ,
     *   16678.510    ,
     *   13685.334    ,  13879.062    ,  14072.666    ,  14266.154    ,
     *   14459.537    ,  14652.820    ,  14846.013    ,  15039.120    ,
     *   15232.150    ,
     *   12221.669    ,  12417.144    ,  12612.363    ,  12807.347    ,
     *   13002.114    ,  13196.680    ,  13391.060    ,  13585.269    ,
     *   13779.320    ,
     *   10733.996    ,  10933.060    ,  11131.584    ,  11329.615    ,
     *   11527.192    ,  11724.354    ,  11921.133    ,  12117.559    ,
     *   12313.662    ,
     *   9197.6985    ,  9404.3240    ,  9609.7556    ,  9814.1059    ,
     *   10017.475    ,  10219.951    ,  10421.614    ,  10622.534    ,
     *   10822.775    ,
     *   7567.2771    ,  7789.2974    ,  8008.7548    ,  8225.8961    ,
     *   8440.9425    ,  8654.0921    ,  8865.5222    ,  9075.3913    ,
     *   9283.8413    ,
     *   6206.9305    ,  6443.1868    ,  6676.3632    ,  6906.6536    ,
     *   7134.2345    ,  7359.2722    ,  7581.9270    ,  7802.3540    ,
     *   8020.7034    ,
     *   5329.5185    ,  5571.4853    ,  5810.3056    ,  6046.2039    ,
     *   6279.3923    ,  6510.0590    ,  6738.3657    ,  6964.4510    ,
     *   7188.4364    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   4695.9275    ,  4938.3670    ,  5178.7716    ,  5416.9119    ,
     *   5652.6948    ,  5886.1257    ,  6117.2718    ,  6346.2331    ,
     *   6573.1214    ,
     *   4219.4512    ,  4456.3526    ,  4693.0737    ,  4929.1123    ,
     *   5164.0569    ,  5397.5953    ,  5629.5130    ,  5859.6838    ,
     *   6088.0542    ,
     *   3850.0807    ,  4079.3167    ,  4309.6980    ,  4540.6997    ,
     *   4771.8490    ,  5002.7292    ,  5232.9836    ,  5462.3196    ,
     *   5690.5104    ,
     *   3554.0414    ,  3775.4692    ,  3998.9676    ,  4224.0213    ,
     *   4450.1492    ,  4676.9117    ,  4903.9138    ,  5130.8066    ,
     *   5357.2877    ,
     *   3310.0572    ,  3524.1145    ,  3740.8876    ,  3959.9051    ,
     *   4180.7039    ,  4402.8428    ,  4625.9121    ,  4849.5389    ,
     *   5073.3895    ,
     *   3104.2577    ,  3311.6189    ,  3522.1130    ,  3735.3352    ,
     *   3950.8674    ,  4168.2926    ,  4387.2069    ,  4607.2296    ,
     *   4828.0098    ,
     *   2927.2165    ,  3128.6174    ,  3333.4030    ,  3541.2363    ,
     *   3751.7554    ,  3964.5846    ,  4179.3453    ,  4395.6671    ,
     *   4613.1969    ,
     *   2772.3608    ,  2968.4971    ,  3168.1609    ,  3371.0746    ,
     *   3576.9307    ,  3785.4000    ,  3996.1394    ,  4208.8020    ,
     *   4423.0464    ,
     *   2635.0048    ,  2826.4928    ,  3021.5820    ,  3220.0436    ,
     *   3421.6181    ,  3626.0204    ,  3832.9455    ,  4042.0763    ,
     *   4253.0920    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   2511.7329    ,  2699.1030    ,  2890.1048    ,  3084.5486    ,
     *   3282.2153    ,  3482.8590    ,  3686.2112    ,  3891.9860    ,
     *   4099.8872    ,
     *   2399.9995    ,  2583.7035    ,  2771.0426    ,  2961.8584    ,
     *   3155.9653    ,  3353.1509    ,  3553.1797    ,  3755.7958    ,
     *   3960.7287    ,
     *   2297.8681    ,  2478.2897    ,  2662.3335    ,  2849.8658    ,
     *   3040.7280    ,  3234.7366    ,  3431.6845    ,  3631.3438    ,
     *   3833.4690    ,
     *   2203.8372    ,  2381.3033    ,  2562.3689    ,  2746.9196    ,
     *   2934.8191    ,  3125.9077    ,  3320.0034    ,  3516.9028    ,
     *   3716.3841    ,
     *   2116.7229    ,  2291.5130    ,  2469.8742    ,  2651.7078    ,
     *   2836.8950    ,  3025.2963    ,  3216.7509    ,  3411.0772    ,
     *   3608.0749    ,
     *   2035.5771    ,  2207.9316    ,  2383.8259    ,  2563.1737    ,
     *   2745.8708    ,  2931.7940    ,  3120.8006    ,  3312.7283    ,
     *   3507.3957    ,
     *   1959.6304    ,  2129.7569    ,  2303.3910    ,  2480.4561    ,
     *   2660.8599    ,  2844.4927    ,  3031.2271    ,  3220.9172    ,
     *   3413.3990    ,
     *   1888.2507    ,  2056.3298    ,  2227.8843    ,  2402.8455    ,
     *   2581.1305    ,  2762.6411    ,  2947.2626    ,  3134.8634    ,
     *   3325.2943    ,
     *   1820.9128    ,  1987.1023    ,  2156.7358    ,  2329.7509    ,
     *   2506.0724    ,  2685.6115    ,  2868.2644    ,  3053.9115    ,
     *   3242.4169    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   1757.1760    ,  1921.6147    ,  2089.4672    ,  2260.6760    ,
     *   2435.1724    ,  2612.8754    ,  2793.6903    ,  2977.5077    ,
     *   3164.2035    ,
     *   1696.6672    ,  1859.4778    ,  2025.6733    ,  2195.2002    ,
     *   2367.9954    ,  2543.9840    ,  2723.0790    ,  2905.1802    ,
     *   3090.1731    ,
     *   1639.0678    ,  1800.3593    ,  1965.0082    ,  2132.9646    ,
     *   2304.1694    ,  2478.5532    ,  2656.0357    ,  2836.5240    ,
     *   3019.9125    ,
     *   1584.1038    ,  1743.9734    ,  1907.1746    ,  2073.6601    ,
     *   2243.3744    ,  2416.2526    ,  2592.2199    ,  2771.1901    ,
     *   2953.0648    ,
     *   1531.5377    ,  1690.0727    ,  1851.9150    ,  2017.0193    ,
     *   2185.3333    ,  2356.7958    ,  2531.3366    ,  2708.8750    ,
     *   2889.3194    ,
     *   1481.1626    ,  1638.4417    ,  1799.0051    ,  1962.8094    ,
     *   2129.8046    ,  2299.9330    ,  2473.1280    ,  2649.3141    ,
     *   2828.4051    ,
     *   1432.7969    ,  1588.8912    ,  1748.2482    ,  1910.8262    ,
     *   2076.5769    ,  2245.4454    ,  2417.3686    ,  2592.2751    ,
     *   2770.0836    ,
     *   1386.2806    ,  1541.2548    ,  1699.4714    ,  1860.8899    ,
     *   2025.4638    ,  2193.1403    ,  2363.8594    ,  2537.5531    ,
     *   2714.1447    ,
     *   1341.4717    ,  1495.3847    ,  1652.5212    ,  1812.8414    ,
     *   1976.3003    ,  2142.8471    ,  2312.4242    ,  2484.9668    ,
     *   2660.4019    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   1298.2440    ,  1451.1499    ,  1607.2612    ,  1766.5391    ,
     *   1928.9398    ,  2094.4140    ,  2262.9064    ,  2434.3547    ,
     *   2608.6894    ,
     *   1256.4845    ,  1408.4327    ,  1563.5696    ,  1721.8568    ,
     *   1883.2515    ,  2047.7058    ,  2215.1662    ,  2385.5728    ,
     *   2558.8591    ,
     *   1216.0918    ,  1367.1280    ,  1521.3371    ,  1678.6810    ,
     *   1839.1179    ,  2002.6009    ,  2169.0782    ,  2338.4919    ,
     *   2510.7780    ,
     *   1176.9743    ,  1327.1408    ,  1480.4652    ,  1636.9098    ,
     *   1796.4334    ,  1958.9901    ,  2124.5296    ,  2292.9957    ,
     *   2464.3265    ,
     *   1139.0494    ,  1288.3854    ,  1440.8649    ,  1596.4510    ,
     *   1755.1026    ,  1916.7749    ,  2081.4186    ,  2248.9791    ,
     *   2419.3966    ,
     *   1102.2421    ,  1250.7838    ,  1402.4557    ,  1557.2210    ,
     *   1715.0391    ,  1875.8659    ,  2039.6530    ,  2206.3473    ,
     *   2375.8906    ,
     *   1066.4839    ,  1214.2653    ,  1365.1642    ,  1519.1440    ,
     *   1676.1644    ,  1836.1819    ,  1999.1489    ,  2165.0137    ,
     *   2333.7194    ,
     *   1031.7126    ,  1178.7652    ,  1328.9235    ,  1482.1506    ,
     *   1638.4068    ,  1797.6489    ,  1959.8301    ,  2124.8996    ,
     *   2292.8022    ,
     *   997.87086    ,  1144.2244    ,  1293.6722    ,  1446.1776    ,
     *   1601.7009    ,  1760.1994    ,  1921.6268    ,  2085.9333    ,
     *   2253.0648    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   964.90638    ,  1110.5886    ,  1259.3544    ,  1411.1670    ,
     *   1565.9867    ,  1723.7713    ,  1884.4751    ,  2048.0488    ,
     *   2214.4396    ,
     *   932.77086    ,  1077.8079    ,  1225.9183    ,  1377.0652    ,
     *   1531.2091    ,  1688.3079    ,  1848.3162    ,  2011.1857    ,
     *   2176.8643    ,
     *   901.41980    ,  1045.8364    ,  1193.3165    ,  1343.8233    ,
     *   1497.3173    ,  1653.7566    ,  1813.0962    ,  1975.2883    ,
     *   2140.2816    ,
     *   870.81205    ,  1014.6313    ,  1161.5049    ,  1311.3958    ,
     *   1464.2645    ,  1620.0691    ,  1778.7652    ,  1940.3053    ,
     *   2104.6388    ,
     *   840.90952    ,  984.15350    ,  1130.4429    ,  1279.7407    ,
     *   1432.0072    ,  1587.2008    ,  1745.2771    ,  1906.1891    ,
     *   2069.8870    ,
     *   811.67685    ,  954.36634    ,  1100.0929    ,  1248.8191    ,
     *   1400.5055    ,  1555.1102    ,  1712.5893    ,  1872.8959    ,
     *   2035.9809    ,
     *   783.08115    ,  925.23591    ,  1070.4196    ,  1218.5948    ,
     *   1369.7218    ,  1523.7589    ,  1680.6620    ,  1840.3849    ,
     *   2002.8787    ,
     *   755.09181    ,  896.73061    ,  1041.3907    ,  1189.0343    ,
     *   1339.6217    ,  1493.1111    ,  1649.4586    ,  1808.6182    ,
     *   1970.5412    ,
     *   727.68026    ,  868.82096    ,  1012.9755    ,  1160.1060    ,
     *   1310.1726    ,  1463.1334    ,  1618.9446    ,  1777.5603    ,
     *   1938.9323    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   700.81979    ,  841.47942    ,  985.14580    ,  1131.7808    ,
     *   1281.3445    ,  1433.7949    ,  1589.0881    ,  1747.1785    ,
     *   1908.0181    ,
     *   674.48543    ,  814.68023    ,  957.87497    ,  1104.0314    ,
     *   1253.1092    ,  1405.0664    ,  1559.8591    ,  1717.4418    ,
     *   1877.7669    ,
     *   648.65376    ,  788.39926    ,  931.13815    ,  1076.8319    ,
     *   1225.4401    ,  1376.9207    ,  1531.2297    ,  1688.3216    ,
     *   1848.1490    ,
     *   623.30281    ,  762.61386    ,  904.91199    ,  1050.1585    ,
     *   1198.3127    ,  1349.3323    ,  1503.1736    ,  1659.7908    ,
     *   1819.1369    ,
     *   598.41191    ,  737.30275    ,  879.17458    ,  1023.9884    ,
     *   1171.7035    ,  1322.2774    ,  1475.6661    ,  1631.8242    ,
     *   1790.7043    ,
     *   573.96164    ,  712.44591    ,  853.90531    ,  998.30062    ,
     *   1145.5908    ,  1295.7334    ,  1448.6842    ,  1604.3978    ,
     *   1762.8270    ,
     *   549.93368    ,  688.02450    ,  829.08475    ,  973.07501    ,
     *   1119.9541    ,  1269.6792    ,  1422.2061    ,  1577.4894    ,
     *   1735.4819    ,
     *   526.31077    ,  664.02074    ,  804.69463    ,  948.29279    ,
     *   1094.7738    ,  1244.0948    ,  1396.2113    ,  1551.0778    ,
     *   1708.6474    ,
     *   503.07659    ,  640.41783    ,  780.71765    ,  923.93618    ,
     *   1070.0318    ,  1218.9613    ,  1370.6804    ,  1525.1433    ,
     *   1682.3030    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   480.21573    ,  617.19993    ,  757.13751    ,  899.98839    ,
     *   1045.7107    ,  1194.2612    ,  1345.5952    ,  1499.6669    ,
     *   1656.4295    ,
     *   457.71361    ,  594.35202    ,  733.93877    ,  876.43355    ,
     *   1021.7943    ,  1169.9775    ,  1320.9384    ,  1474.6310    ,
     *   1631.0086    ,
     *   435.55641    ,  571.85990    ,  711.10682    ,  853.25662    ,
     *   998.26702    ,  1146.0943    ,  1296.6936    ,  1450.0189    ,
     *   1606.0231    ,
     *   413.73101    ,  549.71009    ,  688.62779    ,  830.44336    ,
     *   975.11430    ,  1122.5967    ,  1272.8455    ,  1425.8146    ,
     *   1581.4568    ,
     *   392.22501    ,  527.88983    ,  666.48857    ,  807.98028    ,
     *   952.32224    ,  1099.4704    ,  1249.3794    ,  1402.0030    ,
     *   1557.2941    ,
     *   371.02657    ,  506.38696    ,  644.67667    ,  785.85454    ,
     *   929.87766    ,  1076.7017    ,  1226.2813    ,  1378.5700    ,
     *   1533.5205    ,
     *   350.12449    ,  485.18996    ,  623.18025    ,  764.05398    ,
     *   907.76805    ,  1054.2779    ,  1203.5381    ,  1355.5018    ,
     *   1510.1219    ,
     *   329.50807    ,  464.28786    ,  601.98802    ,  742.56701    ,
     *   885.98151    ,  1032.1868    ,  1181.1371    ,  1332.7857    ,
     *   1487.0852    ,
     *   309.16714    ,  443.67021    ,  581.08927    ,  721.38261    ,
     *   864.50671    ,  1010.4167    ,  1159.0665    ,  1310.4094    ,
     *   1464.3977    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 82, 90) /
     *   289.09203    ,  423.32705    ,  560.47377    ,  700.49028    ,
     *   843.33288    ,  988.95648    ,  1137.3149    ,  1288.3611    ,
     *   1442.0475    ,
     *   269.27347    ,  403.24890    ,  540.13177    ,  679.88001    ,
     *   822.44974    ,  967.79567    ,  1115.8715    ,  1266.6299    ,
     *   1420.0232    ,
     *   249.70266    ,  383.42671    ,  520.05399    ,  659.54227    ,
     *   801.84749    ,  946.92419    ,  1094.7258    ,  1245.2051    ,
     *   1398.3139    ,
     *   230.37117    ,  363.85183    ,  500.23154    ,  639.46794    ,
     *   781.51679    ,  926.33244    ,  1073.8682    ,  1224.0765    ,
     *   1376.9093    ,
     *   211.27094    ,  344.51599    ,  480.65596    ,  619.64833    ,
     *   761.44871    ,  906.01125    ,  1053.2891    ,  1203.2345    ,
     *   1355.7994    ,
     *   192.39429    ,  325.41132    ,  461.31914    ,  600.07512    ,
     *   741.63470    ,  885.95187    ,  1032.9796    ,  1182.6700    ,
     *   1334.9747    ,
     *   173.73384    ,  306.53024    ,  442.21333    ,  580.74036    ,
     *   722.06662    ,  866.14592    ,  1012.9311    ,  1162.3740    ,
     *   1314.4264    ,
     *   155.28254    ,  287.86552    ,  423.33112    ,  561.63644    ,
     *   702.73664    ,  846.58540    ,  993.13531    ,  1142.3382    ,
     *   1294.1455    ,
     *   137.03363    ,  269.41024    ,  404.66539    ,  542.75607    ,
     *   683.63730    ,  827.26262    ,  973.58447    ,  1122.5545    ,
     *   1274.1240    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 91, 99) /
     *   118.98064    ,  251.15776    ,  386.20933    ,  524.09226    ,
     *   664.76144    ,  808.17025    ,  954.27099    ,  1103.0152    ,
     *   1254.3539    ,
     *   101.11735    ,  233.10171    ,  367.95643    ,  505.63833    ,
     *   646.10218    ,  789.30125    ,  935.18765    ,  1083.7128    ,
     *   1234.8276    ,
     *   83.437796    ,  215.23598    ,  349.90041    ,  487.38784    ,
     *   627.65295    ,  770.64885    ,  916.32754    ,  1064.6403    ,
     *   1215.5378    ,
     *   65.936260    ,  197.55471    ,  332.03527    ,  469.33465    ,
     *   609.40743    ,  752.20659    ,  897.68400    ,  1045.7908    ,
     *   1196.4776    ,
     *   48.607238    ,  180.05225    ,  314.35523    ,  451.47283    ,
     *   591.35955    ,  733.96824    ,  879.25066    ,  1027.1578    ,
     *   1177.6401    ,
     *   31.445443    ,  162.72320    ,  296.85474    ,  433.79670    ,
     *   573.50347    ,  715.92784    ,  861.02140    ,  1008.7350    ,
     *   1159.0191    ,
     *   14.445790    ,  145.56234    ,  279.52848    ,  416.30079    ,
     *   555.83361    ,  698.07963    ,  842.99033    ,  990.51644    ,
     *   1140.6082    ,
     *  -2.3966111    ,  128.56468    ,  262.37131    ,  398.97985    ,
     *   538.34458    ,  680.41810    ,  825.15179    ,  972.49626    ,
     *   1122.4017    ,
     *  -19.086470    ,  111.72538    ,  245.37829    ,  381.82882    ,
     *   521.03120    ,  662.93794    ,  807.50034    ,  954.66890    ,
     *   1104.3936    /
        DATA ((ENTRV (J,K),J= 28, 36),K=100,108) /
     *  -35.628320    ,  95.039819    ,  228.54468    ,  364.84283    ,
     *   503.88847    ,  645.63404    ,  790.03075    ,  937.02899    ,
     *   1086.5787    ,
     *  -52.026530    ,  78.503515    ,  211.86590    ,  348.01720    ,
     *   486.91160    ,  628.50149    ,  772.73798    ,  919.57136    ,
     *   1068.9515    ,
     *  -68.285310    ,  62.112164    ,  195.33753    ,  331.34742    ,
     *   470.09597    ,  611.53554    ,  755.61717    ,  902.29105    ,
     *   1051.5069    ,
     *  -84.408721    ,  45.861611    ,  178.95534    ,  314.82912    ,
     *   453.43712    ,  594.73163    ,  738.66364    ,  885.18326    ,
     *   1034.2401    ,
     *  -100.40068    ,  29.747851    ,  162.71521    ,  298.45812    ,
     *   436.93075    ,  578.08536    ,  721.87289    ,  868.24337    ,
     *   1017.1464    ,
     *  -116.26496    ,  13.767020    ,  146.61321    ,  282.23037    ,
     *   420.57272    ,  561.59249    ,  705.24056    ,  851.46692    ,
     *   1000.2210    ,
     *  -132.00522    , -2.0846126    ,  130.64550    ,  266.14197    ,
     *   404.35902    ,  545.24891    ,  688.76248    ,  834.84963    ,
     *   983.45979    ,
     *  -147.62497    , -17.810650    ,  114.80840    ,  250.18913    ,
     *   388.28581    ,  529.05069    ,  672.43458    ,  818.38735    ,
     *   966.85834    ,
     *  -163.12763    , -33.414570    ,  99.098362    ,  234.36823    ,
     *   372.34935    ,  512.99399    ,  656.25296    ,  802.07607    ,
     *   950.41261    /
        DATA ((ENTRV (J,K),J= 28, 36),K=109,117) /
     *  -178.51648    , -48.899737    ,  83.511941    ,  218.67574    ,
     *   356.54604    ,  497.07515    ,  640.21384    ,  785.91193    ,
     *   934.11863    ,
     *  -193.79470    , -64.269400    ,  68.045815    ,  203.10826    ,
     *   340.87241    ,  481.29059    ,  624.31359    ,  769.89119    ,
     *   917.97258    ,
     *  -208.96537    , -79.526702    ,  52.696772    ,  187.66251    ,
     *   325.32508    ,  465.63687    ,  608.54867    ,  754.01026    ,
     *   901.97077    ,
     *  -224.03146    , -94.674684    ,  37.461702    ,  172.33531    ,
     *   309.90082    ,  450.11067    ,  592.91569    ,  738.26563    ,
     *   886.10962    ,
     *  -238.99587    , -109.71629    ,  22.337600    ,  157.12359    ,
     *   294.59647    ,  434.70877    ,  577.41134    ,  722.65394    ,
     *   870.38568    ,
     *  -253.86136    , -124.65436    ,  7.3215566    ,  142.02437    ,
     *   279.40900    ,  419.42805    ,  562.03243    ,  707.17192    ,
     *   854.79561    ,
     *  -268.63065    , -139.49166    , -7.5892462    ,  127.03476    ,
     *   264.33545    ,  404.26550    ,  546.77589    ,  691.81642    ,
     *   839.33618    ,
     *  -283.30635    , -154.23085    , -22.397536    ,  112.15199    ,
     *   249.37297    ,  389.21821    ,  531.63873    ,  676.58438    ,
     *   824.00425    ,
     *  -297.89099    , -168.87453    , -37.105956    ,  97.373355    ,
     *   234.51881    ,  374.28334    ,  516.61805    ,  661.47283    ,
     *   808.79680    /
        DATA ((ENTRV (J,K),J= 28, 36),K=118,126) /
     *  -312.38703    , -183.42519    , -51.717066    ,  82.696230    ,
     *   219.77028    ,  359.45816    ,  501.71106    ,  646.47892    ,
     *   793.71089    ,
     *  -326.79686    , -197.88528    , -66.233349    ,  68.118081    ,
     *   205.12480    ,  344.74002    ,  486.91504    ,  631.59987    ,
     *   778.74369    ,
     *  -341.12277    , -212.25715    , -80.657211    ,  53.636451    ,
     *   190.57984    ,  330.12634    ,  472.22736    ,  616.83297    ,
     *   763.89242    ,
     *  -355.36702    , -226.54307    , -94.990985    ,  39.248956    ,
     *   176.13298    ,  315.61463    ,  457.64546    ,  602.17563    ,
     *   749.15442    ,
     *  -369.53178    , -240.74528    , -109.23694    ,  24.953281    ,
     *   161.78184    ,  301.20248    ,  443.16689    ,  587.62531    ,
     *   734.52711    ,
     *  -383.61915    , -254.86592    , -123.39726    ,  10.747184    ,
     *   147.52414    ,  286.88754    ,  428.78923    ,  573.17956    ,
     *   720.00797    ,
     *  -397.63118    , -268.90709    , -137.47409    , -3.3715141    ,
     *   133.35765    ,  272.66754    ,  414.51016    ,  558.83600    ,
     *   705.59457    ,
     *  -411.56987    , -282.87080    , -151.46950    , -17.404926    ,
     *   119.28020    ,  258.54026    ,  400.32742    ,  544.59231    ,
     *   691.28453    ,
     *  -425.43714    , -296.75903    , -165.38549    , -31.355105    ,
     *   105.28971    ,  244.50357    ,  386.23882    ,  530.44625    ,
     *   677.07556    /
        DATA ((ENTRV (J,K),J= 28, 36),K=127,135) /
     *  -439.23487    , -310.57369    , -179.22402    , -45.224044    ,
     *   91.384131    ,  230.55537    ,  372.24223    ,  516.39565    ,
     *   662.96544    ,
     *  -452.96488    , -324.31665    , -192.98698    , -59.013680    ,
     *   77.561487    ,  216.69365    ,  358.33559    ,  502.43838    ,
     *   648.95199    ,
     *  -466.62896    , -337.98970    , -206.67622    , -72.725894    ,
     *   63.819856    ,  202.91644    ,  344.51687    ,  488.57240    ,
     *   635.03313    ,
     *  -480.22881    , -351.59461    , -220.29353    , -86.362514    ,
     *   50.157371    ,  189.22184    ,  330.78413    ,  474.79570    ,
     *   621.20679    ,
     *  -493.76612    , -365.13307    , -233.84064    , -99.925320    ,
     *   36.572216    ,  175.60798    ,  317.13548    ,  461.10635    ,
     *   607.47101    ,
     *  -507.24251    , -378.60676    , -247.31926    , -113.41604    ,
     *   23.062626    ,  162.07307    ,  303.56906    ,  447.50246    ,
     *   593.82384    ,
     *  -520.65957    , -392.01728    , -260.73103    , -126.83635    ,
     *   9.6268829    ,  148.61535    ,  290.08308    ,  433.98219    ,
     *   580.26341    ,
     *  -534.01884    , -405.36621    , -274.07755    , -140.18789    ,
     *  -3.7366820    ,  135.23311    ,  276.67581    ,  420.54376    ,
     *   566.78790    ,
     *  -547.32183    , -418.65507    , -287.36038    , -153.47225    ,
     *  -17.029693    ,  121.92469    ,  263.34554    ,  407.18543    ,
     *   553.39552    /
        DATA ((ENTRV (J,K),J= 28, 36),K=136,144) /
     *  -560.56998    , -431.88536    , -300.58103    , -166.69097    ,
     *  -30.253731    ,  108.68848    ,  250.09062    ,  393.90552    ,
     *   540.08456    ,
     *  -573.76473    , -445.05851    , -313.74099    , -179.84557    ,
     *  -43.410335    ,  95.522906    ,  236.90944    ,  380.70238    ,
     *   526.85334    ,
     *  -586.90746    , -458.17595    , -326.84169    , -192.93751    ,
     *  -56.501001    ,  82.426438    ,  223.80044    ,  367.57442    ,
     *   513.70021    ,
     *  -599.99951    , -471.23903    , -339.88452    , -205.96821    ,
     *  -69.527187    ,  69.397587    ,  210.76210    ,  354.52007    ,
     *   500.62358    ,
     *  -613.04220    , -484.24911    , -352.87086    , -218.93908    ,
     *  -82.490314    ,  56.434901    ,  197.79294    ,  341.53783    ,
     *   487.62190    ,
     *  -626.03681    , -497.20748    , -365.80203    , -231.85145    ,
     *  -95.391764    ,  43.536970    ,  184.89151    ,  328.62620    ,
     *   474.69367    ,
     *  -638.98458    , -510.11540    , -378.67932    , -244.70666    ,
     *  -108.23288    ,  30.702415    ,  172.05640    ,  315.78377    ,
     *   461.83741    ,
     *  -651.88673    , -522.97413    , -391.50399    , -257.50598    ,
     *  -121.01498    ,  17.929897    ,  159.28625    ,  303.00911    ,
     *   449.05169    ,
     *  -664.74444    , -535.78485    , -404.27726    , -270.25067    ,
     *  -133.73935    ,  5.2181092    ,  146.57971    ,  290.30088    ,
     *   436.33510    /
        DATA ((ENTRV (J,K),J= 28, 36),K=145,153) /
     *  -677.55886    , -548.54874    , -417.00035    , -282.94195    ,
     *  -146.40722    , -7.4342217    ,  133.93550    ,  277.65773    ,
     *   423.68630    ,
     *  -690.33112    , -561.26696    , -429.67441    , -295.58101    ,
     *  -159.01981    , -20.028337    ,  121.35233    ,  265.07838    ,
     *   411.10395    ,
     *  -703.06232    , -573.94061    , -442.30058    , -308.16901    ,
     *  -171.57831    , -32.565446    ,  108.82898    ,  252.56155    ,
     *   398.58677    ,
     *  -715.75351    , -586.57078    , -454.87996    , -320.70708    ,
     *  -184.08387    , -45.046730    ,  96.364227    ,  240.10601    ,
     *   386.13348    ,
     *  -728.40576    , -599.15854    , -467.41365    , -333.19632    ,
     *  -196.53762    , -57.473339    ,  83.956908    ,  227.71056    ,
     *   373.74285    ,
     *  -741.02006    , -611.70491    , -479.90269    , -345.63782    ,
     *  -208.94065    , -69.846395    ,  71.605871    ,  215.37403    ,
     *   361.41370    ,
     *  -753.59742    , -624.21092    , -492.34811    , -358.03261    ,
     *  -221.29404    , -82.166993    ,  59.309998    ,  203.09528    ,
     *   349.14484    ,
     *  -766.13880    , -636.67753    , -504.75093    , -370.38173    ,
     *  -233.59884    , -94.436202    ,  47.068196    ,  190.87317    ,
     *   336.93514    ,
     *  -778.64515    , -649.10573    , -517.11211    , -382.68617    ,
     *  -245.85606    , -106.65506    ,  34.879399    ,  178.70664    ,
     *   324.78348    /
        DATA ((ENTRV (J,K),J= 28, 36),K=154,162) /
     *  -791.11739    , -661.49643    , -529.43261    , -394.94691    ,
     *  -258.06671    , -118.82460    ,  22.742569    ,  166.59461    ,
     *   312.68878    ,
     *  -803.55641    , -673.85056    , -541.71337    , -407.16490    ,
     *  -270.23174    , -130.94579    ,  10.656688    ,  154.53604    ,
     *   300.64996    ,
     *  -815.96309    , -686.16901    , -553.95529    , -419.34108    ,
     *  -282.35211    , -143.01962    , -1.3792328    ,  142.52992    ,
     *   288.66599    ,
     *  -828.33830    , -698.45266    , -566.15927    , -431.47633    ,
     *  -294.42876    , -155.04703    , -13.366162    ,  130.57526    ,
     *   276.73587    ,
     *  -840.68286    , -710.70235    , -578.32618    , -443.57156    ,
     *  -306.46257    , -167.02895    , -25.305046    ,  118.67110    ,
     *   264.85860    ,
     *  -852.99760    , -722.91891    , -590.45685    , -455.62763    ,
     *  -318.45444    , -178.96627    , -37.196805    ,  106.81648    ,
     *   253.03321    ,
     *  -865.28331    , -735.10317    , -602.55213    , -467.64538    ,
     *  -330.40523    , -190.85988    , -49.042343    ,  95.010498    ,
     *   241.25877    ,
     *  -877.54076    , -747.25590    , -614.61281    , -479.62564    ,
     *  -342.31578    , -202.71063    , -60.842540    ,  83.252239    ,
     *   229.53435    ,
     *  -889.77073    , -759.37789    , -626.63969    , -491.56921    ,
     *  -354.18691    , -214.51938    , -72.598256    ,  71.540827    ,
     *   217.85905    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   31275.537    ,  31467.547    ,  31659.558    ,  31851.569    ,
     *   32043.579    ,  32235.590    ,  32427.600    ,  32619.611    ,
     *   32811.622    ,
     *   29835.681    ,  30027.692    ,  30219.703    ,  30411.714    ,
     *   30603.725    ,  30795.736    ,  30987.747    ,  31179.758    ,
     *   31371.768    ,
     *   28395.819    ,  28587.831    ,  28779.843    ,  28971.855    ,
     *   29163.866    ,  29355.878    ,  29547.889    ,  29739.901    ,
     *   29931.912    ,
     *   26955.946    ,  27147.959    ,  27339.973    ,  27531.986    ,
     *   27723.999    ,  27916.012    ,  28108.025    ,  28300.037    ,
     *   28492.049    ,
     *   25516.048    ,  25708.066    ,  25900.082    ,  26092.098    ,
     *   26284.114    ,  26476.130    ,  26668.145    ,  26860.159    ,
     *   27052.174    ,
     *   24076.104    ,  24268.128    ,  24460.151    ,  24652.173    ,
     *   24844.194    ,  25036.215    ,  25228.235    ,  25420.254    ,
     *   25612.272    ,
     *   22636.065    ,  22828.102    ,  23020.138    ,  23212.172    ,
     *   23404.205    ,  23596.235    ,  23788.265    ,  23980.293    ,
     *   24172.319    ,
     *   21195.836    ,  21387.902    ,  21579.963    ,  21772.021    ,
     *   21964.075    ,  22156.126    ,  22348.175    ,  22540.220    ,
     *   22732.264    ,
     *   19755.230    ,  19947.350    ,  20139.462    ,  20331.567    ,
     *   20523.666    ,  20715.758    ,  20907.845    ,  21099.926    ,
     *   21292.002    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   18313.867    ,  18506.097    ,  18698.311    ,  18890.511    ,
     *   19082.698    ,  19274.872    ,  19467.035    ,  19659.187    ,
     *   19851.329    ,
     *   16870.993    ,  17063.443    ,  17255.862    ,  17448.252    ,
     *   17640.615    ,  17832.953    ,  18025.267    ,  18217.561    ,
     *   18409.834    ,
     *   15425.107    ,  15617.996    ,  15810.823    ,  16003.592    ,
     *   16196.307    ,  16388.972    ,  16581.591    ,  16774.166    ,
     *   16966.702    ,
     *   13973.224    ,  14166.993    ,  14360.635    ,  14554.161    ,
     *   14747.579    ,  14940.897    ,  15134.121    ,  15327.259    ,
     *   15520.317    ,
     *   12509.465    ,  12704.992    ,  12900.264    ,  13095.300    ,
     *   13290.118    ,  13484.734    ,  13679.163    ,  13873.419    ,
     *   14067.514    ,
     *   11022.394    ,  11221.442    ,  11419.966    ,  11618.008    ,
     *   11815.606    ,  12012.795    ,  12209.606    ,  12406.069    ,
     *   12602.210    ,
     *   9490.9993    ,  9696.9792    ,  9901.8833    ,  10105.804    ,
     *   10308.823    ,  10511.016    ,  10712.450    ,  10913.187    ,
     *   11113.281    ,
     *   8237.1196    ,  8451.7408    ,  8664.6980    ,  8876.1146    ,
     *   9086.1061    ,  9294.7803    ,  9502.2371    ,  9708.5690    ,
     *   9913.8613    ,
     *   7410.4308    ,  7630.5355    ,  7848.8467    ,  8065.4579    ,
     *   8280.4603    ,  8493.9435    ,  8705.9951    ,  8916.7003    ,
     *   9126.1417    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   6798.0482    ,  7021.1179    ,  7242.4258    ,  7462.0584    ,
     *   7680.0952    ,  7896.6097    ,  8111.6718    ,  8325.3487    ,
     *   8537.7060    ,
     *   6314.6242    ,  6539.4302    ,  6762.5297    ,  6983.9907    ,
     *   7203.8840    ,  7422.2796    ,  7639.2441    ,  7854.8400    ,
     *   8069.1267    ,
     *   5917.3939    ,  6142.8662    ,  6366.8735    ,  6589.4007    ,
     *   6810.4615    ,  7030.0884    ,  7248.3251    ,  7465.2213    ,
     *   7680.8286    ,
     *   5583.1025    ,  5808.0446    ,  6031.9554    ,  6254.7214    ,
     *   6476.2695    ,  6696.5610    ,  6915.5848    ,  7133.3500    ,
     *   7349.8801    ,
     *   5297.1690    ,  5520.6215    ,  5743.5295    ,  5965.7135    ,
     *   6187.0313    ,  6407.3758    ,  6626.6729    ,  6844.8766    ,
     *   7061.9653    ,
     *   5049.2299    ,  5270.6065    ,  5491.8901    ,  5712.8643    ,
     *   5933.3448    ,  6153.1783    ,  6372.2419    ,  6590.4412    ,
     *   6807.7083    ,
     *   4831.6055    ,  5050.5922    ,  5269.8863    ,  5489.2473    ,
     *   5708.4644    ,  5927.3551    ,  6145.7644    ,  6363.5630    ,
     *   6580.6470    ,
     *   4638.5444    ,  4854.9879    ,  5072.0929    ,  5289.6022    ,
     *   5507.2857    ,  5724.9401    ,  5942.3880    ,  6159.4762    ,
     *   6376.0751    ,
     *   4465.6755    ,  4679.5211    ,  4894.3400    ,  5109.8647    ,
     *   5325.8516    ,  5542.0815    ,  5758.3598    ,  5974.5154    ,
     *   6190.3996    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   4309.6151    ,  4520.8736    ,  4733.3765    ,  4946.8530    ,
     *   5161.0513    ,  5375.7409    ,  5590.7138    ,  5805.7846    ,
     *   6020.7896    ,
     *   4167.6991    ,  4376.4251    ,  4586.6287    ,  4798.0411    ,
     *   5010.4076    ,  5223.4909    ,  5437.0735    ,  5650.9585    ,
     *   5864.9699    ,
     *   4037.8022    ,  4244.0781    ,  4452.0301    ,  4661.3958    ,
     *   4871.9220    ,  5083.3685    ,  5295.5120    ,  5508.1470    ,
     *   5721.0875    ,
     *   3918.2103    ,  4122.1340    ,  4327.9021    ,  4535.2613    ,
     *   4743.9631    ,  4953.7680    ,  5164.4497    ,  5375.7973    ,
     *   5587.6172    ,
     *   3807.5272    ,  4009.2042    ,  4212.8677    ,  4418.2752    ,
     *   4625.1854    ,  4833.3620    ,  5042.5786    ,  5252.6212    ,
     *   5463.2907    ,
     *   3704.6049    ,  3904.1433    ,  4105.7874    ,  4309.3070    ,
     *   4514.4694    ,  4721.0438    ,  4928.8056    ,  5137.5401    ,
     *   5347.0449    ,
     *   3608.4913    ,  3805.9980    ,  4005.7104    ,  4207.4108    ,
     *   4410.8763    ,  4615.8831    ,  4822.2103    ,  5029.6442    ,
     *   5237.9809    ,
     *   3518.3899    ,  3713.9689    ,  3911.8371    ,  4111.7892    ,
     *   4313.6129    ,  4517.0923    ,  4722.0120    ,  4928.1605    ,
     *   5135.3340    ,
     *   3433.6289    ,  3627.3802    ,  3823.4898    ,  4021.7650    ,
     *   4222.0043    ,  4424.0003    ,  4627.5439    ,  4832.4276    ,
     *   5038.4489    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   3353.6379    ,  3545.6564    ,  3740.0906    ,  3936.7596    ,
     *   4135.4724    ,  4336.0311    ,  4538.2334    ,  4741.8767    ,
     *   4946.7612    ,
     *   3277.9289    ,  3468.3046    ,  3661.1430    ,  3856.2747    ,
     *   4053.5191    ,  4252.6875    ,  4453.5852    ,  4656.0153    ,
     *   4859.7817    ,
     *   3206.0819    ,  3394.8992    ,  3586.2181    ,  3779.8793    ,
     *   3975.7125    ,  4173.5380    ,  4373.1691    ,  4574.4151    ,
     *   4777.0842    ,
     *   3137.7333    ,  3325.0716    ,  3514.9430    ,  3707.1980    ,
     *   3901.6758    ,  4098.2056    ,  4296.6087    ,  4496.7009    ,
     *   4698.2956    ,
     *   3072.5664    ,  3258.5001    ,  3446.9923    ,  3637.9026    ,
     *   3831.0792    ,  4026.3597    ,  4223.5735    ,  4422.5431    ,
     *   4623.0873    ,
     *   3010.3042    ,  3194.9026    ,  3382.0801    ,  3571.7045    ,
     *   3763.6321    ,  3957.7089    ,  4153.7717    ,  4351.6502    ,
     *   4551.1689    ,
     *   2950.7031    ,  3134.0312    ,  3319.9546    ,  3508.3487    ,
     *   3699.0776    ,  3891.9948    ,  4086.9448    ,  4283.7639    ,
     *   4482.2824    ,
     *   2893.5478    ,  3075.6662    ,  3260.3927    ,  3447.6094    ,
     *   3637.1876    ,  3828.9881    ,  4022.8625    ,  4218.6535    ,
     *   4416.1978    ,
     *   2838.6476    ,  3019.6128    ,  3203.1959    ,  3389.2853    ,
     *   3577.7587    ,  3768.4839    ,  3961.3190    ,  4156.1132    ,
     *   4352.7091    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   2785.8325    ,  2965.6972    ,  3148.1873    ,  3333.1967    ,
     *   3520.6093    ,  3710.2988    ,  3902.1298    ,  4095.9579    ,
     *   4291.6313    ,
     *   2734.9504    ,  2913.7641    ,  3095.2085    ,  3279.1826    ,
     *   3465.5759    ,  3654.2679    ,  3845.1291    ,  4038.0211    ,
     *   4232.7976    ,
     *   2685.8650    ,  2863.6738    ,  3044.1170    ,  3227.0981    ,
     *   3412.5116    ,  3600.2427    ,  3790.1671    ,  3982.1522    ,
     *   4176.0571    ,
     *   2638.4535    ,  2815.3007    ,  2994.7844    ,  3176.8124    ,
     *   3361.2838    ,  3548.0887    ,  3737.1082    ,  3928.2148    ,
     *   4121.2730    ,
     *   2592.6049    ,  2768.5310    ,  2947.0946    ,  3128.2072    ,
     *   3311.7722    ,  3497.6843    ,  3685.8295    ,  3876.0853    ,
     *   4068.3211    ,
     *   2548.2189    ,  2723.2619    ,  2900.9423    ,  3081.1751    ,
     *   3263.8676    ,  3448.9188    ,  3636.2191    ,  3825.6507    ,
     *   4017.0878    ,
     *   2505.2041    ,  2679.3998    ,  2856.2318    ,  3035.6185    ,
     *   3217.4707    ,  3401.6912    ,  3588.1748    ,  3776.8081    ,
     *   3967.4697    ,
     *   2463.4773    ,  2636.8592    ,  2812.8758    ,  2991.4482    ,
     *   3172.4906    ,  3355.9095    ,  3541.6034    ,  3729.4632    ,
     *   3919.3719    ,
     *   2422.9625    ,  2595.5622    ,  2770.7944    ,  2948.5828    ,
     *   3128.8444    ,  3311.4892    ,  3496.4194    ,  3683.5298    ,
     *   3872.7072    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   2383.5899    ,  2555.4375    ,  2729.9145    ,  2906.9474    ,
     *   3086.4559    ,  3268.3529    ,  3452.5443    ,  3638.9282    ,
     *   3827.3956    ,
     *   2345.2957    ,  2516.4193    ,  2690.1690    ,  2866.4734    ,
     *   3045.2550    ,  3226.4294    ,  3409.9057    ,  3595.5855    ,
     *   3783.3632    ,
     *   2308.0211    ,  2478.4472    ,  2651.4959    ,  2827.0977    ,
     *   3005.1773    ,  3185.6531    ,  3368.4371    ,  3553.4341    ,
     *   3740.5420    ,
     *   2271.7117    ,  2441.4657    ,  2613.8383    ,  2788.7619    ,
     *   2966.1632    ,  3145.9634    ,  3328.0769    ,  3512.4117    ,
     *   3698.8688    ,
     *   2236.3173    ,  2405.4232    ,  2577.1434    ,  2751.4120    ,
     *   2928.1578    ,  3107.3041    ,  3288.7681    ,  3472.4604    ,
     *   3658.2852    ,
     *   2201.7916    ,  2370.2721    ,  2541.3624    ,  2714.9981    ,
     *   2891.1100    ,  3069.6234    ,  3250.4579    ,  3433.5268    ,
     *   3618.7371    ,
     *   2168.0914    ,  2335.9681    ,  2506.4499    ,  2679.4739    ,
     *   2854.9725    ,  3032.8730    ,  3213.0973    ,  3395.5610    ,
     *   3580.1741    ,
     *   2135.1766    ,  2302.4701    ,  2472.3638    ,  2644.7962    ,
     *   2819.7012    ,  2997.0080    ,  3176.6405    ,  3358.5168    ,
     *   3542.5491    ,
     *   2103.0100    ,  2269.7398    ,  2439.0649    ,  2610.9249    ,
     *   2785.2552    ,  2961.9867    ,  3141.0451    ,  3322.3508    ,
     *   3505.8184    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   2071.5568    ,  2237.7416    ,  2406.5167    ,  2577.8226    ,
     *   2751.5963    ,  2927.7699    ,  3106.2713    ,  3287.0227    ,
     *   3469.9412    ,
     *   2040.7844    ,  2206.4421    ,  2374.6849    ,  2545.4544    ,
     *   2718.6886    ,  2894.3214    ,  3072.2820    ,  3252.4950    ,
     *   3434.8792    ,
     *   2010.6624    ,  2175.8101    ,  2343.5376    ,  2513.7874    ,
     *   2686.4988    ,  2861.6069    ,  3039.0426    ,  3218.7322    ,
     *   3400.5966    ,
     *   1981.1625    ,  2145.8164    ,  2313.0448    ,  2482.7912    ,
     *   2654.9956    ,  2829.5945    ,  3006.5205    ,  3185.7013    ,
     *   3367.0598    ,
     *   1952.2578    ,  2116.4336    ,  2283.1785    ,  2452.4368    ,
     *   2624.1495    ,  2798.2543    ,  2974.6851    ,  3153.3712    ,
     *   3334.2374    ,
     *   1923.9233    ,  2087.6359    ,  2253.9123    ,  2422.6974    ,
     *   2593.9331    ,  2767.5581    ,  2943.5077    ,  3121.7127    ,
     *   3302.0996    ,
     *   1896.1353    ,  2059.3992    ,  2225.2214    ,  2393.5475    ,
     *   2564.3202    ,  2737.4794    ,  2912.9613    ,  3090.6984    ,
     *   3270.6186    ,
     *   1868.8716    ,  2031.7006    ,  2197.0824    ,  2364.9632    ,
     *   2535.2866    ,  2707.9932    ,  2883.0206    ,  3060.3023    ,
     *   3239.7681    ,
     *   1842.1113    ,  2004.5186    ,  2169.4733    ,  2336.9220    ,
     *   2506.8091    ,  2679.0761    ,  2853.6614    ,  3030.5002    ,
     *   3209.5232    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   1815.8346    ,  1977.8329    ,  2142.3732    ,  2309.4026    ,
     *   2478.8660    ,  2650.7057    ,  2824.8613    ,  3001.2688    ,
     *   3179.8607    ,
     *   1790.0228    ,  1951.6245    ,  2115.7626    ,  2282.3849    ,
     *   2451.4367    ,  2622.8611    ,  2796.5987    ,  2972.5865    ,
     *   3150.7583    ,
     *   1764.6583    ,  1925.8751    ,  2089.6229    ,  2255.8498    ,
     *   2424.5018    ,  2595.5225    ,  2768.8534    ,  2944.4326    ,
     *   3122.1950    ,
     *   1739.7242    ,  1900.5675    ,  2063.9366    ,  2229.7795    ,
     *   2398.0428    ,  2568.6711    ,  2741.6063    ,  2916.7876    ,
     *   3094.1511    ,
     *   1715.2047    ,  1875.6856    ,  2038.6868    ,  2204.1568    ,
     *   2372.0425    ,  2542.2890    ,  2714.8392    ,  2889.6330    ,
     *   3066.6077    ,
     *   1691.0848    ,  1851.2139    ,  2013.8579    ,  2178.9655    ,
     *   2346.4841    ,  2516.3594    ,  2688.5348    ,  2862.9513    ,
     *   3039.5470    ,
     *   1667.3502    ,  1827.1378    ,  1989.4348    ,  2154.1903    ,
     *   2321.3521    ,  2490.8663    ,  2662.6769    ,  2836.7258    ,
     *   3012.9520    ,
     *   1643.9873    ,  1803.4433    ,  1965.4033    ,  2129.8167    ,
     *   2296.6315    ,  2465.7943    ,  2637.2498    ,  2810.9406    ,
     *   2986.8067    ,
     *   1620.9832    ,  1780.1172    ,  1941.7498    ,  2105.8306    ,
     *   2272.3080    ,  2441.1290    ,  2612.2388    ,  2785.5807    ,
     *   2961.0956    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 82, 90) /
     *   1598.3257    ,  1757.1469    ,  1918.4614    ,  2082.2190    ,
     *   2248.3682    ,  2416.8566    ,  2587.6298    ,  2760.6317    ,
     *   2935.8041    ,
     *   1576.0030    ,  1734.5204    ,  1895.5259    ,  2058.9692    ,
     *   2224.7993    ,  2392.9639    ,  2563.4093    ,  2736.0800    ,
     *   2910.9185    ,
     *   1554.0040    ,  1712.2263    ,  1872.9315    ,  2036.0693    ,
     *   2201.5890    ,  2369.4385    ,  2539.5647    ,  2711.9126    ,
     *   2886.4253    ,
     *   1532.3181    ,  1690.2538    ,  1850.6670    ,  2013.5078    ,
     *   2178.7255    ,  2346.2684    ,  2516.0836    ,  2688.1169    ,
     *   2862.3120    ,
     *   1510.9350    ,  1668.5923    ,  1828.7219    ,  1991.2739    ,
     *   2156.1977    ,  2323.4421    ,  2492.9545    ,  2664.6812    ,
     *   2838.5664    ,
     *   1489.8451    ,  1647.2319    ,  1807.0858    ,  1969.3570    ,
     *   2133.9950    ,  2300.9488    ,  2470.1663    ,  2641.5941    ,
     *   2815.1771    ,
     *   1469.0391    ,  1626.1632    ,  1785.7492    ,  1947.7473    ,
     *   2112.1072    ,  2278.7781    ,  2447.7083    ,  2618.8447    ,
     *   2792.1330    ,
     *   1448.5082    ,  1605.3771    ,  1764.7026    ,  1926.4351    ,
     *   2090.5245    ,  2256.9201    ,  2425.5703    ,  2596.4228    ,
     *   2769.4235    ,
     *   1428.2439    ,  1584.8648    ,  1743.9372    ,  1905.4115    ,
     *   2069.2376    ,  2235.3651    ,  2403.7427    ,  2574.3183    ,
     *   2747.0385    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 91, 99) /
     *   1408.2380    ,  1564.6180    ,  1723.4445    ,  1884.6676    ,
     *   2048.2376    ,  2214.1040    ,  2382.2160    ,  2552.5218    ,
     *   2724.9683    ,
     *   1388.4828    ,  1544.6288    ,  1703.2162    ,  1864.1951    ,
     *   2027.5159    ,  2193.1282    ,  2360.9814    ,  2531.0241    ,
     *   2703.2037    ,
     *   1368.9708    ,  1524.8896    ,  1683.2445    ,  1843.9860    ,
     *   2007.0643    ,  2172.4292    ,  2340.0304    ,  2509.8166    ,
     *   2681.7357    ,
     *   1349.6948    ,  1505.3929    ,  1663.5220    ,  1824.0326    ,
     *   1986.8749    ,  2151.9990    ,  2319.3546    ,  2488.8908    ,
     *   2660.5559    ,
     *   1330.6480    ,  1486.1317    ,  1644.0414    ,  1804.3275    ,
     *   1966.9403    ,  2131.8299    ,  2298.9462    ,  2468.2387    ,
     *   2639.6560    ,
     *   1311.8238    ,  1467.0993    ,  1624.7958    ,  1784.8637    ,
     *   1947.2531    ,  2111.9144    ,  2278.7977    ,  2447.8527    ,
     *   2619.0281    ,
     *   1293.2158    ,  1448.2892    ,  1605.7786    ,  1765.6342    ,
     *   1927.8064    ,  2092.2455    ,  2258.9018    ,  2427.7251    ,
     *   2598.6648    ,
     *   1274.8180    ,  1429.6952    ,  1586.9833    ,  1746.6326    ,
     *   1908.5935    ,  2072.8163    ,  2239.2515    ,  2407.8491    ,
     *   2578.5586    ,
     *   1256.6245    ,  1411.3112    ,  1568.4039    ,  1727.8527    ,
     *   1889.6080    ,  2053.6203    ,  2219.8400    ,  2388.2176    ,
     *   2558.7027    /
        DATA ((ENTRV (J,K),J= 37, 45),K=100,108) /
     *   1238.6296    ,  1393.1315    ,  1550.0343    ,  1709.2882    ,
     *   1870.8436    ,  2034.6510    ,  2200.6610    ,  2368.8241    ,
     *   2539.0903    ,
     *   1220.8280    ,  1375.1505    ,  1531.8690    ,  1690.9335    ,
     *   1852.2945    ,  2015.9025    ,  2181.7082    ,  2349.6622    ,
     *   2519.7149    ,
     *   1203.2143    ,  1357.3629    ,  1513.9024    ,  1672.7829    ,
     *   1833.9549    ,  1997.3688    ,  2162.9755    ,  2330.7258    ,
     *   2500.5703    ,
     *   1185.7837    ,  1339.7635    ,  1496.1293    ,  1654.8311    ,
     *   1815.8192    ,  1979.0443    ,  2144.4572    ,  2312.0090    ,
     *   2481.6504    ,
     *   1168.5312    ,  1322.3474    ,  1478.5446    ,  1637.0727    ,
     *   1797.8821    ,  1960.9235    ,  2126.1479    ,  2293.5062    ,
     *   2462.9495    ,
     *   1151.4522    ,  1305.1098    ,  1461.1433    ,  1619.5028    ,
     *   1780.1386    ,  1943.0013    ,  2108.0420    ,  2275.2118    ,
     *   2444.4620    ,
     *   1134.5421    ,  1288.0460    ,  1443.9208    ,  1602.1166    ,
     *   1762.5836    ,  1925.2725    ,  2090.1344    ,  2257.1206    ,
     *   2426.1825    ,
     *   1117.7967    ,  1271.1516    ,  1426.8726    ,  1584.9094    ,
     *   1745.2124    ,  1907.7322    ,  2072.4202    ,  2239.2275    ,
     *   2408.1058    ,
     *   1101.2116    ,  1254.4223    ,  1409.9940    ,  1567.8766    ,
     *   1728.0203    ,  1890.3758    ,  2054.8944    ,  2221.5275    ,
     *   2390.2269    /
        DATA ((ENTRV (J,K),J= 37, 45),K=109,117) /
     *   1084.7830    ,  1237.8540    ,  1393.2811    ,  1551.0140    ,
     *   1711.0030    ,  1873.1987    ,  2037.5525    ,  2204.0160    ,
     *   2372.5409    ,
     *   1068.5067    ,  1221.4426    ,  1376.7296    ,  1534.3173    ,
     *   1694.1560    ,  1856.1965    ,  2020.3900    ,  2186.6882    ,
     *   2355.0431    ,
     *   1052.3791    ,  1205.1843    ,  1360.3355    ,  1517.7825    ,
     *   1677.4754    ,  1839.3649    ,  2003.4025    ,  2169.5399    ,
     *   2337.7291    ,
     *   1036.3965    ,  1189.0753    ,  1344.0951    ,  1501.4056    ,
     *   1660.9569    ,  1822.6999    ,  1986.5859    ,  2152.5666    ,
     *   2320.5943    ,
     *   1020.5554    ,  1173.1120    ,  1328.0046    ,  1485.1828    ,
     *   1644.5969    ,  1806.1975    ,  1969.9360    ,  2135.7643    ,
     *   2303.6347    ,
     *   1004.8523    ,  1157.2909    ,  1312.0605    ,  1469.1106    ,
     *   1628.3914    ,  1789.8537    ,  1953.4489    ,  2119.1289    ,
     *   2286.8461    ,
     *   989.28397    ,  1141.6086    ,  1296.2592    ,  1453.1853    ,
     *   1612.3369    ,  1773.6650    ,  1937.1209    ,  2102.6565    ,
     *   2270.2245    ,
     *   973.84715    ,  1126.0619    ,  1280.5974    ,  1437.4034    ,
     *   1596.4299    ,  1757.6277    ,  1920.9482    ,  2086.3435    ,
     *   2253.7662    ,
     *   958.53875    ,  1110.6474    ,  1265.0719    ,  1421.7617    ,
     *   1580.6669    ,  1741.7383    ,  1904.9273    ,  2070.1861    ,
     *   2237.4673    /
        DATA ((ENTRV (J,K),J= 37, 45),K=118,126) /
     *   943.35577    ,  1095.3623    ,  1249.6796    ,  1406.2570    ,
     *   1565.0447    ,  1725.9935    ,  1889.0548    ,  2054.1808    ,
     *   2221.3243    ,
     *   928.29530    ,  1080.2035    ,  1234.4173    ,  1390.8861    ,
     *   1549.5601    ,  1710.3900    ,  1873.3273    ,  2038.3243    ,
     *   2205.3338    ,
     *   913.35453    ,  1065.1681    ,  1219.2821    ,  1375.6460    ,
     *   1534.2099    ,  1694.9246    ,  1857.7415    ,  2022.6131    ,
     *   2189.4922    ,
     *   898.53071    ,  1050.2533    ,  1204.2711    ,  1360.5337    ,
     *   1518.9912    ,  1679.5942    ,  1842.2945    ,  2007.0442    ,
     *   2173.7965    ,
     *   883.82119    ,  1035.4564    ,  1189.3816    ,  1345.5465    ,
     *   1503.9010    ,  1664.3960    ,  1826.9830    ,  1991.6144    ,
     *   2158.2433    ,
     *   869.22341    ,  1020.7747    ,  1174.6109    ,  1330.6815    ,
     *   1488.9366    ,  1649.3269    ,  1811.8041    ,  1976.3206    ,
     *   2142.8296    ,
     *   854.73487    ,  1006.2058    ,  1159.9564    ,  1315.9361    ,
     *   1474.0951    ,  1634.3842    ,  1796.7550    ,  1961.1600    ,
     *   2127.5524    ,
     *   840.35315    ,  991.74710    ,  1145.4155    ,  1301.3077    ,
     *   1459.3740    ,  1619.5652    ,  1781.8330    ,  1946.1297    ,
     *   2112.4088    ,
     *   826.07590    ,  977.39624    ,  1130.9857    ,  1286.7938    ,
     *   1444.7707    ,  1604.8673    ,  1767.0352    ,  1931.2270    ,
     *   2097.3960    /
        DATA ((ENTRV (J,K),J= 37, 45),K=127,135) /
     *   811.90084    ,  963.15088    ,  1116.6647    ,  1272.3919    ,
     *   1430.2827    ,  1590.2878    ,  1752.3591    ,  1916.4492    ,
     *   2082.5113    ,
     *   797.82575    ,  949.00875    ,  1102.4502    ,  1258.0997    ,
     *   1415.9075    ,  1575.8244    ,  1737.8022    ,  1901.7936    ,
     *   2067.7520    ,
     *   783.84849    ,  934.96765    ,  1088.3399    ,  1243.9149    ,
     *   1401.6427    ,  1561.4745    ,  1723.3620    ,  1887.2578    ,
     *   2053.1156    ,
     *   769.96695    ,  921.02544    ,  1074.3316    ,  1229.8351    ,
     *   1387.4862    ,  1547.2359    ,  1709.0361    ,  1872.8394    ,
     *   2038.5994    ,
     *   756.17912    ,  907.18003    ,  1060.4232    ,  1215.8582    ,
     *   1373.4356    ,  1533.1062    ,  1694.8221    ,  1858.5358    ,
     *   2024.2012    ,
     *   742.48300    ,  893.42941    ,  1046.6126    ,  1201.9822    ,
     *   1359.4888    ,  1519.0833    ,  1680.7177    ,  1844.3449    ,
     *   2009.9184    ,
     *   728.87670    ,  879.77162    ,  1032.8978    ,  1188.2050    ,
     *   1345.6437    ,  1505.1650    ,  1666.7209    ,  1830.2643    ,
     *   1995.7489    ,
     *   715.35833    ,  866.20474    ,  1019.2768    ,  1174.5245    ,
     *   1331.8982    ,  1491.3492    ,  1652.8294    ,  1816.2919    ,
     *   1981.6904    ,
     *   701.92607    ,  852.72691    ,  1005.7478    ,  1160.9388    ,
     *   1318.2503    ,  1477.6338    ,  1639.0412    ,  1802.4255    ,
     *   1967.7406    /
        DATA ((ENTRV (J,K),J= 37, 45),K=136,144) /
     *   688.57818    ,  839.33632    ,  992.30888    ,  1147.4460    ,
     *   1304.6982    ,  1464.0169    ,  1625.3542    ,  1788.6631    ,
     *   1953.8976    ,
     *   675.31291    ,  826.03122    ,  978.95826    ,  1134.0443    ,
     *   1291.2399    ,  1450.4965    ,  1611.7664    ,  1775.0026    ,
     *   1940.1591    ,
     *   662.12861    ,  812.80989    ,  965.69419    ,  1120.7318    ,
     *   1277.8736    ,  1437.0709    ,  1598.2760    ,  1761.4421    ,
     *   1926.5233    ,
     *   649.02363    ,  799.67067    ,  952.51495    ,  1107.5069    ,
     *   1264.5974    ,  1423.7380    ,  1584.8810    ,  1747.9797    ,
     *   1912.9882    ,
     *   635.99640    ,  786.61192    ,  939.41889    ,  1094.3678    ,
     *   1251.4098    ,  1410.4962    ,  1571.5797    ,  1734.6134    ,
     *   1899.5518    ,
     *   623.04536    ,  773.63208    ,  926.40439    ,  1081.3130    ,
     *   1238.3089    ,  1397.3438    ,  1558.3703    ,  1721.3416    ,
     *   1886.2123    ,
     *   610.16902    ,  760.72960    ,  913.46986    ,  1068.3406    ,
     *   1225.2931    ,  1384.2790    ,  1545.2510    ,  1708.1624    ,
     *   1872.9679    ,
     *   597.36591    ,  747.90298    ,  900.61379    ,  1055.4493    ,
     *   1212.3608    ,  1371.3002    ,  1532.2201    ,  1695.0741    ,
     *   1859.8168    ,
     *   584.63459    ,  735.15075    ,  887.83466    ,  1042.6374    ,
     *   1199.5104    ,  1358.4058    ,  1519.2761    ,  1682.0751    ,
     *   1846.7574    /
        DATA ((ENTRV (J,K),J= 37, 45),K=145,153) /
     *   571.97368    ,  722.47150    ,  875.13102    ,  1029.9035    ,
     *   1186.7405    ,  1345.5942    ,  1506.4173    ,  1669.1636    ,
     *   1833.7879    ,
     *   559.38181    ,  709.86383    ,  862.50146    ,  1017.2461    ,
     *   1174.0495    ,  1332.8639    ,  1493.6422    ,  1656.3382    ,
     *   1820.9067    ,
     *   546.85767    ,  697.32639    ,  849.94458    ,  1004.6638    ,
     *   1161.4360    ,  1320.2134    ,  1480.9492    ,  1643.5972    ,
     *   1808.1123    ,
     *   534.39997    ,  684.85786    ,  837.45903    ,  992.15525    ,
     *   1148.8985    ,  1307.6413    ,  1468.3369    ,  1630.9391    ,
     *   1795.4031    ,
     *   522.00744    ,  672.45695    ,  825.04350    ,  979.71904    ,
     *   1136.4357    ,  1295.1462    ,  1455.8038    ,  1618.3625    ,
     *   1782.7775    ,
     *   509.67885    ,  660.12241    ,  812.69670    ,  967.35388    ,
     *   1124.0463    ,  1282.7267    ,  1443.3485    ,  1605.8659    ,
     *   1770.2341    ,
     *   497.41302    ,  647.85300    ,  800.41737    ,  955.05848    ,
     *   1111.7288    ,  1270.3814    ,  1430.9696    ,  1593.4479    ,
     *   1757.7716    ,
     *   485.20877    ,  635.64754    ,  788.20429    ,  942.83160    ,
     *   1099.4822    ,  1258.1090    ,  1418.6658    ,  1581.1072    ,
     *   1745.3883    ,
     *   473.06495    ,  623.50486    ,  776.05628    ,  930.67202    ,
     *   1087.3049    ,  1245.9083    ,  1406.4359    ,  1568.8423    ,
     *   1733.0831    /
        DATA ((ENTRV (J,K),J= 37, 45),K=154,162) /
     *   460.98047    ,  611.42381    ,  763.97215    ,  918.57852    ,
     *   1075.1960    ,  1233.7780    ,  1394.2784    ,  1556.6520    ,
     *   1720.8545    ,
     *   448.95423    ,  599.40329    ,  751.95078    ,  906.54997    ,
     *   1063.1541    ,  1221.7168    ,  1382.1922    ,  1544.5351    ,
     *   1708.7012    ,
     *   436.98516    ,  587.44220    ,  739.99105    ,  894.58521    ,
     *   1051.1782    ,  1209.7237    ,  1370.1760    ,  1532.4902    ,
     *   1696.6221    ,
     *   425.07224    ,  575.53950    ,  728.09187    ,  882.68313    ,
     *   1039.2670    ,  1197.7973    ,  1358.2287    ,  1520.5161    ,
     *   1684.6157    ,
     *   413.21445    ,  563.69414    ,  716.25220    ,  870.84266    ,
     *   1027.4195    ,  1185.9367    ,  1346.3491    ,  1508.6118    ,
     *   1672.6810    ,
     *   401.41080    ,  551.90511    ,  704.47098    ,  859.06273    ,
     *   1015.6345    ,  1174.1407    ,  1334.5360    ,  1496.7759    ,
     *   1660.8167    ,
     *   389.66033    ,  540.17142    ,  692.74722    ,  847.34230    ,
     *   1003.9111    ,  1162.4081    ,  1322.7883    ,  1485.0074    ,
     *   1649.0216    ,
     *   377.96210    ,  528.49211    ,  681.07991    ,  835.68037    ,
     *   992.24813    ,  1150.7380    ,  1311.1050    ,  1473.3051    ,
     *   1637.2947    ,
     *   366.31517    ,  516.86624    ,  669.46811    ,  824.07594    ,
     *   980.64466    ,  1139.1292    ,  1299.4850    ,  1461.6680    ,
     *   1625.6348    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   33003.632    ,  33195.643    ,  33387.653    ,  33579.664    ,
     *   33771.674    ,  33963.684    ,  34155.695    ,  34347.705    ,
     *   34539.716    ,
     *   31563.779    ,  31755.790    ,  31947.801    ,  32139.811    ,
     *   32331.822    ,  32523.833    ,  32715.843    ,  32907.854    ,
     *   33099.864    ,
     *   30123.923    ,  30315.935    ,  30507.946    ,  30699.957    ,
     *   30891.968    ,  31083.979    ,  31275.990    ,  31468.000    ,
     *   31660.011    ,
     *   28684.062    ,  28876.074    ,  29068.086    ,  29260.097    ,
     *   29452.109    ,  29644.121    ,  29836.132    ,  30028.144    ,
     *   30220.155    ,
     *   27244.188    ,  27436.202    ,  27628.215    ,  27820.229    ,
     *   28012.242    ,  28204.255    ,  28396.267    ,  28588.280    ,
     *   28780.292    ,
     *   25804.290    ,  25996.308    ,  26188.325    ,  26380.341    ,
     *   26572.357    ,  26764.373    ,  26956.388    ,  27148.403    ,
     *   27340.417    ,
     *   24364.345    ,  24556.370    ,  24748.393    ,  24940.416    ,
     *   25132.437    ,  25324.458    ,  25516.478    ,  25708.498    ,
     *   25900.516    ,
     *   22924.304    ,  23116.343    ,  23308.380    ,  23500.415    ,
     *   23692.448    ,  23884.479    ,  24076.509    ,  24268.538    ,
     *   24460.565    ,
     *   21484.073    ,  21676.140    ,  21868.203    ,  22060.263    ,
     *   22252.319    ,  22444.371    ,  22636.421    ,  22828.468    ,
     *   23020.512    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   20043.461    ,  20235.585    ,  20427.701    ,  20619.809    ,
     *   20811.911    ,  21004.006    ,  21196.094    ,  21388.178    ,
     *   21580.256    ,
     *   18602.089    ,  18794.326    ,  18986.547    ,  19178.753    ,
     *   19370.946    ,  19563.125    ,  19755.292    ,  19947.449    ,
     *   20139.594    ,
     *   17159.200    ,  17351.664    ,  17544.095    ,  17736.497    ,
     *   17928.871    ,  18121.219    ,  18313.543    ,  18505.844    ,
     *   18698.125    ,
     *   15713.301    ,  15906.215    ,  16099.066    ,  16291.856    ,
     *   16484.591    ,  16677.275    ,  16869.910    ,  17062.501    ,
     *   17255.050    ,
     *   14261.461    ,  14455.269    ,  14648.949    ,  14842.510    ,
     *   15035.961    ,  15229.309    ,  15422.561    ,  15615.725    ,
     *   15808.806    ,
     *   12798.052    ,  12993.619    ,  13188.931    ,  13384.006    ,
     *   13578.861    ,  13773.513    ,  13967.975    ,  14162.263    ,
     *   14356.387    ,
     *   11312.784    ,  11511.740    ,  11710.193    ,  11908.180    ,
     *   12105.736    ,  12302.893    ,  12499.680    ,  12696.125    ,
     *   12892.252    ,
     *   10118.193    ,  10321.635    ,  10524.256    ,  10726.117    ,
     *   10927.273    ,  11127.776    ,  11327.675    ,  11527.012    ,
     *   11725.830    ,
     *   9334.3987    ,  9541.5472    ,  9747.6593    ,  9952.8036    ,
     *   10157.044    ,  10360.442    ,  10563.055    ,  10764.934    ,
     *   10966.131    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   8748.8079    ,  8958.7175    ,  9167.4969    ,  9375.2068    ,
     *   9581.9063    ,  9787.6527    ,  9992.5014    ,  10196.505    ,
     *   10399.716    ,
     *   8282.1602    ,  8493.9943    ,  8704.6814    ,  8914.2724    ,
     *   9122.8172    ,  9330.3652    ,  9536.9646    ,  9742.6630    ,
     *   9947.5068    ,
     *   7895.1982    ,  8108.3801    ,  8320.4222    ,  8531.3709    ,
     *   8741.2708    ,  8950.1655    ,  9158.0974    ,  9365.1081    ,
     *   9571.2387    ,
     *   7565.2078    ,  7779.3711    ,  7992.4104    ,  8204.3670    ,
     *   8415.2817    ,  8625.1946    ,  8834.1447    ,  9042.1701    ,
     *   9249.3080    ,
     *   7277.9360    ,  7492.7999    ,  7706.5785    ,  7919.2997    ,
     *   8130.9954    ,  8341.6996    ,  8551.4472    ,  8760.2728    ,
     *   8968.2109    ,
     *   7023.9988    ,  7239.2884    ,  7453.5697    ,  7666.8477    ,
     *   7879.1373    ,  8090.4600    ,  8300.8418    ,  8510.3112    ,
     *   8718.8983    ,
     *   6796.9361    ,  7012.3716    ,  7226.9143    ,  7440.5423    ,
     *   7653.2471    ,  7865.0320    ,  8075.9084    ,  8285.8942    ,
     *   8495.0115    ,
     *   6592.0772    ,  6807.3962    ,  7021.9653    ,  7235.7360    ,
     *   7448.6760    ,  7660.7672    ,  7872.0031    ,  8082.3868    ,
     *   8291.9288    ,
     *   6405.8852    ,  6620.8646    ,  6835.2495    ,  7048.9693    ,
     *   7261.9701    ,  7474.2133    ,  7685.6735    ,  7896.3374    ,
     *   8106.2014    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   6235.5858    ,  6450.0497    ,  6664.0759    ,  6877.5766    ,
     *   7090.4801    ,  7302.7299    ,  7514.2837    ,  7725.1117    ,
     *   7935.1957    ,
     *   6078.9518    ,  6292.7675    ,  6506.2982    ,  6719.4422    ,
     *   6932.1136    ,  7144.2412    ,  7355.7681    ,  7566.6500    ,
     *   7776.8549    ,
     *   5934.1671    ,  6147.2376    ,  6360.1692    ,  6572.8486    ,
     *   6785.1780    ,  6997.0747    ,  7208.4692    ,  7419.3053    ,
     *   7629.5385    ,
     *   5799.7339    ,  6011.9900    ,  6224.2457    ,  6436.3779    ,
     *   6648.2790    ,  6859.8560    ,  7071.0296    ,  7281.7330    ,
     *   7491.9115    ,
     *   5674.4049    ,  5885.7982    ,  6097.3224    ,  6308.8456    ,
     *   6520.2516    ,  6731.4388    ,  6942.3190    ,  7152.8168    ,
     *   7362.8686    ,
     *   5557.1323    ,  5767.6305    ,  5978.3837    ,  6189.2525    ,
     *   6400.1129    ,  6610.8554    ,  6821.3843    ,  7031.6167    ,
     *   7241.4812    ,
     *   5447.0291    ,  5656.6118    ,  5866.5671    ,  6076.7488    ,
     *   6287.0258    ,  6497.2817    ,  6707.4140    ,  6917.3327    ,
     *   7126.9598    ,
     *   5343.3392    ,  5551.9951    ,  5761.1350    ,  5970.6066    ,
     *   6180.2727    ,  6390.0104    ,  6599.7106    ,  6809.2774    ,
     *   7018.6267    ,
     *   5245.4138    ,  5453.1387    ,  5661.4529    ,  5870.1991    ,
     *   6079.2344    ,  6288.4302    ,  6497.6714    ,  6706.8563    ,
     *   6915.8953    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   5152.6933    ,  5359.4881    ,  5566.9717    ,  5774.9828    ,
     *   5983.3737    ,  6192.0103    ,  6400.7721    ,  6609.5519    ,
     *   6818.2547    ,
     *   5064.6921    ,  5270.5615    ,  5477.2139    ,  5684.4848    ,
     *   5892.2222    ,  6100.2871    ,  6308.5542    ,  6516.9110    ,
     *   6725.2574    ,
     *   4980.9869    ,  5185.9385    ,  5391.7622    ,  5598.2910    ,
     *   5805.3693    ,  6012.8542    ,  6220.6153    ,  6428.5354    ,
     *   6636.5097    ,
     *   4901.2063    ,  5105.2502    ,  5310.2502    ,  5516.0376    ,
     *   5722.4542    ,  5929.3532    ,  6136.6002    ,  6344.0734    ,
     *   6551.6633    ,
     *   4825.0237    ,  5028.1716    ,  5232.3547    ,  5437.4035    ,
     *   5643.1578    ,  5849.4676    ,  6056.1947    ,  6263.2132    ,
     *   6470.4093    ,
     *   4752.1497    ,  4954.4149    ,  5157.7895    ,  5362.1042    ,
     *   5567.1971    ,  5772.9160    ,  5979.1195    ,  6185.6776    ,
     *   6392.4726    ,
     *   4682.3273    ,  4883.7241    ,  5086.3000    ,  5289.8863    ,
     *   5494.3203    ,  5699.4481    ,  5905.1255    ,  6111.2191    ,
     *   6317.6073    ,
     *   4615.3271    ,  4815.8708    ,  5017.6588    ,  5220.5235    ,
     *   5424.3023    ,  5628.8399    ,  5833.9899    ,  6039.6161    ,
     *   6245.5933    ,
     *   4550.9436    ,  4750.6503    ,  4951.6620    ,  5153.8129    ,
     *   5356.9410    ,  5560.8903    ,  5765.5127    ,  5970.6695    ,
     *   6176.2324    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   4488.9921    ,  4687.8783    ,  4888.1261    ,  5089.5719    ,
     *   5292.0546    ,  5495.4183    ,  5699.5137    ,  5904.2000    ,
     *   6109.3462    ,
     *   4429.3059    ,  4627.3887    ,  4826.8855    ,  5027.6355    ,
     *   5229.4790    ,  5432.2606    ,  5635.8302    ,  5840.0455    ,
     *   6044.7732    ,
     *   4371.7342    ,  4569.0308    ,  4767.7901    ,  4967.8542    ,
     *   5169.0654    ,  5371.2689    ,  5574.3147    ,  5778.0592    ,
     *   5982.3672    ,
     *   4316.1402    ,  4512.6679    ,  4710.7035    ,  4910.0921    ,
     *   5110.6784    ,  5312.3086    ,  5514.8330    ,  5718.1074    ,
     *   5921.9950    ,
     *   4262.3991    ,  4458.1755    ,  4655.5015    ,  4854.2256    ,
     *   5054.1947    ,  5255.2569    ,  5457.2630    ,  5660.0684    ,
     *   5863.5354    ,
     *   4210.3974    ,  4405.4399    ,  4602.0706    ,  4800.1413    ,
     *   4999.5017    ,  5200.0016    ,  5401.4928    ,  5603.8310    ,
     *   5806.8775    ,
     *   4160.0312    ,  4354.3571    ,  4550.3069    ,  4747.7356    ,
     *   4946.4959    ,  5146.4397    ,  5347.4201    ,  5549.2931    ,
     *   5751.9198    ,
     *   4111.2051    ,  4304.8316    ,  4500.1148    ,  4696.9132    ,
     *   4895.0825    ,  5094.4768    ,  5294.9507    ,  5496.3611    ,
     *   5698.5688    ,
     *   4063.8315    ,  4256.7757    ,  4451.4066    ,  4647.5865    ,
     *   4845.1740    ,  5044.0257    ,  5243.9980    ,  5444.9486    ,
     *   5646.7387    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   4017.8301    ,  4210.1084    ,  4404.1014    ,  4599.6747    ,
     *   4796.6899    ,  4995.0062    ,  5194.4818    ,  5394.9759    ,
     *   5596.3502    ,
     *   3973.1263    ,  4164.7553    ,  4358.1245    ,  4553.1030    ,
     *   4749.5555    ,  4947.3438    ,  5146.3283    ,  5346.3695    ,
     *   5547.3298    ,
     *   3929.6516    ,  4120.6472    ,  4313.4066    ,  4507.8021    ,
     *   4703.7017    ,  4900.9697    ,  5099.4687    ,  5299.0609    ,
     *   5499.6097    ,
     *   3887.3425    ,  4077.7204    ,  4269.8837    ,  4463.7081    ,
     *   4659.0644    ,  4855.8199    ,  5053.8394    ,  5252.9868    ,
     *   5453.1265    ,
     *   3846.1400    ,  4035.9154    ,  4227.4962    ,  4420.7611    ,
     *   4615.5841    ,  4811.8350    ,  5009.3811    ,  5208.0880    ,
     *   5407.8217    ,
     *   3805.9893    ,  3995.1773    ,  4186.1888    ,  4378.9058    ,
     *   4573.2052    ,  4768.9596    ,  4966.0385    ,  5164.3097    ,
     *   5363.6404    ,
     *   3766.8396    ,  3955.4547    ,  4145.9100    ,  4338.0906    ,
     *   4531.8761    ,  4727.1420    ,  4923.7602    ,  5121.6004    ,
     *   5320.5315    ,
     *   3728.6435    ,  3916.6997    ,  4106.6116    ,  4298.2670    ,
     *   4491.5484    ,  4686.3340    ,  4882.4980    ,  5079.9122    ,
     *   5278.4473    ,
     *   3691.3566    ,  3878.8679    ,  4068.2488    ,  4259.3901    ,
     *   4452.1770    ,  4646.4903    ,  4842.2067    ,  5039.2002    ,
     *   5237.3429    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   3654.9377    ,  3841.9174    ,  4030.7796    ,  4221.4176    ,
     *   4413.7196    ,  4607.5687    ,  4802.8442    ,  4999.4221    ,
     *   5197.1765    ,
     *   3619.3481    ,  3805.8093    ,  3994.1646    ,  4184.3101    ,
     *   4376.1364    ,  4569.5295    ,  4764.3707    ,  4960.5385    ,
     *   5157.9085    ,
     *   3584.5515    ,  3770.5068    ,  3958.3669    ,  4148.0304    ,
     *   4339.3904    ,  4532.3354    ,  4726.7492    ,  4922.5121    ,
     *   5119.5021    ,
     *   3550.5139    ,  3735.9757    ,  3923.3519    ,  4112.5436    ,
     *   4303.4465    ,  4495.9514    ,  4689.9444    ,  4885.3081    ,
     *   5081.9222    ,
     *   3517.2034    ,  3702.1837    ,  3889.0871    ,  4077.8171    ,
     *   4268.2719    ,  4460.3445    ,  4653.9234    ,  4848.8934    ,
     *   5045.1360    ,
     *   3484.5900    ,  3669.1004    ,  3855.5418    ,  4043.8200    ,
     *   4233.8355    ,  4425.4836    ,  4618.6552    ,  4813.2370    ,
     *   5009.1126    ,
     *   3452.6454    ,  3636.6971    ,  3822.6871    ,  4010.5231    ,
     *   4200.1080    ,  4391.3394    ,  4584.1103    ,  4778.3095    ,
     *   4973.8227    ,
     *   3421.3429    ,  3604.9471    ,  3790.4958    ,  3977.8991    ,
     *   4167.0620    ,  4357.8842    ,  4550.2610    ,  4744.0833    ,
     *   4939.2385    ,
     *   3390.6574    ,  3573.8247    ,  3758.9422    ,  3945.9221    ,
     *   4134.6713    ,  4325.0919    ,  4517.0812    ,  4710.5321    ,
     *   4905.3340    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   3360.5651    ,  3543.3059    ,  3728.0020    ,  3914.5675    ,
     *   4102.9113    ,  4292.9377    ,  4484.5459    ,  4677.6310    ,
     *   4872.0842    ,
     *   3331.0437    ,  3513.3681    ,  3697.6523    ,  3883.8121    ,
     *   4071.7587    ,  4261.3981    ,  4452.6317    ,  4645.3565    ,
     *   4839.4657    ,
     *   3302.0717    ,  3483.9896    ,  3667.8712    ,  3853.6341    ,
     *   4041.1913    ,  4230.4509    ,  4421.3162    ,  4613.6863    ,
     *   4807.4561    ,
     *   3273.6291    ,  3455.1501    ,  3638.6381    ,  3824.0125    ,
     *   4011.1881    ,  4200.0750    ,  4390.5784    ,  4582.5992    ,
     *   4776.0343    ,
     *   3245.6969    ,  3426.8302    ,  3609.9334    ,  3794.9276    ,
     *   3981.7293    ,  4170.2504    ,  4360.3981    ,  4552.0751    ,
     *   4745.1801    ,
     *   3218.2567    ,  3399.0116    ,  3581.7386    ,  3766.3606    ,
     *   3952.7959    ,  4140.9581    ,  4330.7562    ,  4522.0948    ,
     *   4714.8744    ,
     *   3191.2915    ,  3371.6767    ,  3554.0360    ,  3738.2938    ,
     *   3924.3700    ,  4112.1799    ,  4301.6345    ,  4492.6401    ,
     *   4685.0989    ,
     *   3164.7849    ,  3344.8090    ,  3526.8088    ,  3710.7100    ,
     *   3896.4343    ,  4083.8987    ,  4273.0157    ,  4463.6935    ,
     *   4655.8362    ,
     *   3138.7213    ,  3318.3927    ,  3500.0409    ,  3683.5932    ,
     *   3868.9727    ,  4056.0979    ,  4244.8833    ,  4435.2387    ,
     *   4627.0698    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 82, 90) /
     *   3113.0858    ,  3292.4128    ,  3473.7173    ,  3656.9280    ,
     *   3841.9695    ,  4028.7621    ,  4217.2216    ,  4407.2597    ,
     *   4598.7838    ,
     *   3087.8644    ,  3266.8548    ,  3447.8232    ,  3630.6996    ,
     *   3815.4100    ,  4001.8761    ,  4190.0156    ,  4379.7416    ,
     *   4570.9631    ,
     *   3063.0435    ,  3241.7052    ,  3422.3450    ,  3604.8941    ,
     *   3789.2800    ,  3975.4258    ,  4163.2509    ,  4352.6699    ,
     *   4543.5934    ,
     *   3038.6103    ,  3216.9508    ,  3397.2692    ,  3579.4980    ,
     *   3763.5659    ,  3949.3976    ,  4136.9138    ,  4326.0308    ,
     *   4516.6609    ,
     *   3014.5525    ,  3192.5793    ,  3372.5834    ,  3554.4987    ,
     *   3738.2550    ,  3923.7785    ,  4110.9913    ,  4299.8112    ,
     *   4490.1523    ,
     *   2990.8584    ,  3168.5786    ,  3348.2755    ,  3529.8838    ,
     *   3713.3348    ,  3898.5559    ,  4085.4707    ,  4273.9986    ,
     *   4464.0550    ,
     *   2967.5167    ,  3144.9374    ,  3324.3338    ,  3505.6416    ,
     *   3688.7935    ,  3873.7180    ,  4060.3402    ,  4248.5809    ,
     *   4438.3569    ,
     *   2944.5167    ,  3121.6448    ,  3300.7473    ,  3481.7611    ,
     *   3664.6198    ,  3849.2534    ,  4035.5881    ,  4223.5464    ,
     *   4413.0464    ,
     *   2921.8481    ,  3098.6903    ,  3277.5054    ,  3458.2314    ,
     *   3640.8028    ,  3825.1510    ,  4011.2036    ,  4198.8842    ,
     *   4388.1125    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 91, 99) /
     *   2899.5011    ,  3076.0639    ,  3254.5980    ,  3435.0422    ,
     *   3617.3322    ,  3801.4006    ,  3987.1760    ,  4174.5835    ,
     *   4363.5444    ,
     *   2877.4662    ,  3053.7561    ,  3232.0153    ,  3412.1838    ,
     *   3594.1981    ,  3777.9918    ,  3963.4951    ,  4150.6343    ,
     *   4339.3318    ,
     *   2855.7344    ,  3031.7575    ,  3209.7481    ,  3389.6465    ,
     *   3571.3907    ,  3754.9152    ,  3940.1513    ,  4127.0267    ,
     *   4315.4651    ,
     *   2834.2970    ,  3010.0595    ,  3187.7872    ,  3367.4215    ,
     *   3548.9010    ,  3732.1614    ,  3917.1352    ,  4103.7512    ,
     *   4291.9346    ,
     *   2813.1455    ,  2988.6535    ,  3166.1242    ,  3345.4999    ,
     *   3526.7200    ,  3709.7215    ,  3894.4377    ,  4080.7989    ,
     *   4268.7313    ,
     *   2792.2722    ,  2967.5314    ,  3144.7508    ,  3323.8733    ,
     *   3504.8394    ,  3687.5869    ,  3872.0504    ,  4058.1610    ,
     *   4245.8465    ,
     *   2771.6691    ,  2946.6853    ,  3123.6589    ,  3302.5337    ,
     *   3483.2510    ,  3665.7494    ,  3849.9647    ,  4035.8291    ,
     *   4223.2717    ,
     *   2751.3289    ,  2926.1077    ,  3102.8410    ,  3281.4734    ,
     *   3461.9469    ,  3644.2011    ,  3828.1728    ,  4013.7953    ,
     *   4200.9988    ,
     *   2731.2446    ,  2905.7913    ,  3082.2897    ,  3260.6848    ,
     *   3440.9195    ,  3622.9343    ,  3806.6668    ,  3992.0517    ,
     *   4179.0200    /
        DATA ((ENTRV (J,K),J= 46, 54),K=100,108) /
     *   2711.4092    ,  2885.7293    ,  3061.9980    ,  3240.1608    ,
     *   3420.1616    ,  3601.9416    ,  3785.4395    ,  3970.5908    ,
     *   4157.3278    ,
     *   2691.8161    ,  2865.9148    ,  3041.9589    ,  3219.8945    ,
     *   3399.6662    ,  3581.2160    ,  3764.4835    ,  3949.4054    ,
     *   4135.9149    ,
     *   2672.4590    ,  2846.3415    ,  3022.1659    ,  3199.8792    ,
     *   3379.4265    ,  3560.7506    ,  3743.7921    ,  3928.4886    ,
     *   4114.7744    ,
     *   2653.3318    ,  2827.0030    ,  3002.6127    ,  3180.1084    ,
     *   3359.4359    ,  3540.5389    ,  3723.3586    ,  3907.8336    ,
     *   4093.8993    ,
     *   2634.4285    ,  2807.8933    ,  2983.2932    ,  3160.5760    ,
     *   3339.6883    ,  3520.5744    ,  3703.1765    ,  3887.4340    ,
     *   4073.2834    ,
     *   2615.7435    ,  2789.0068    ,  2964.2014    ,  3141.2760    ,
     *   3320.1775    ,  3500.8510    ,  3683.2396    ,  3867.2834    ,
     *   4052.9201    ,
     *   2597.2713    ,  2770.3377    ,  2945.3318    ,  3122.2026    ,
     *   3300.8977    ,  3481.3629    ,  3663.5419    ,  3847.3760    ,
     *   4032.8035    ,
     *   2579.0065    ,  2751.8807    ,  2926.6788    ,  3103.3502    ,
     *   3281.8432    ,  3462.1042    ,  3644.0777    ,  3827.7057    ,
     *   4012.9276    ,
     *   2560.9441    ,  2733.6305    ,  2908.2370    ,  3084.7135    ,
     *   3263.0086    ,  3443.0695    ,  3624.8414    ,  3808.2671    ,
     *   3993.2868    /
        DATA ((ENTRV (J,K),J= 46, 54),K=109,117) /
     *   2543.0791    ,  2715.5822    ,  2890.0015    ,  3066.2872    ,
     *   3244.3886    ,  3424.2534    ,  3605.8275    ,  3789.0545    ,
     *   3973.8756    ,
     *   2525.4067    ,  2697.7309    ,  2871.9672    ,  3048.0663    ,
     *   3225.9780    ,  3405.6507    ,  3587.0308    ,  3770.0627    ,
     *   3954.6886    ,
     *   2507.9223    ,  2680.0718    ,  2854.1293    ,  3030.0460    ,
     *   3207.7720    ,  3387.2564    ,  3568.4462    ,  3751.2867    ,
     *   3935.7207    ,
     *   2490.6215    ,  2662.6004    ,  2836.4832    ,  3012.2215    ,
     *   3189.7658    ,  3369.0657    ,  3550.0689    ,  3732.7215    ,
     *   3916.9668    ,
     *   2473.4999    ,  2645.3123    ,  2819.0245    ,  2994.5882    ,
     *   3171.9547    ,  3351.0739    ,  3531.8942    ,  3714.3622    ,
     *   3898.4222    ,
     *   2456.5533    ,  2628.2033    ,  2801.7487    ,  2977.1419    ,
     *   3154.3343    ,  3333.2765    ,  3513.9174    ,  3696.2042    ,
     *   3880.0822    ,
     *   2439.7778    ,  2611.2692    ,  2784.6518    ,  2959.8782    ,
     *   3136.9003    ,  3315.6690    ,  3496.1340    ,  3678.2431    ,
     *   3861.9423    ,
     *   2423.1693    ,  2594.5061    ,  2767.7297    ,  2942.7930    ,
     *   3119.6484    ,  3298.2473    ,  3478.5398    ,  3660.4745    ,
     *   3843.9979    ,
     *   2406.7242    ,  2577.9100    ,  2750.9783    ,  2925.8823    ,
     *   3102.5746    ,  3281.0072    ,  3461.1306    ,  3642.8941    ,
     *   3826.2450    /
        DATA ((ENTRV (J,K),J= 46, 54),K=118,126) /
     *   2390.4386    ,  2561.4773    ,  2734.3939    ,  2909.1421    ,
     *   3085.6749    ,  3263.9446    ,  3443.9024    ,  3625.4979    ,
     *   3808.6793    ,
     *   2374.3092    ,  2545.2043    ,  2717.9729    ,  2892.5689    ,
     *   3068.9456    ,  3247.0558    ,  3426.8511    ,  3608.2819    ,
     *   3791.2968    ,
     *   2358.3324    ,  2529.0875    ,  2701.7116    ,  2876.1588    ,
     *   3052.3829    ,  3230.3369    ,  3409.9731    ,  3591.2423    ,
     *   3774.0936    ,
     *   2342.5049    ,  2513.1235    ,  2685.6065    ,  2859.9084    ,
     *   3035.9832    ,  3213.7844    ,  3393.2646    ,  3574.3752    ,
     *   3757.0661    ,
     *   2326.8234    ,  2497.3089    ,  2669.6544    ,  2843.8143    ,
     *   3019.7431    ,  3197.3947    ,  3376.7220    ,  3557.6771    ,
     *   3740.2103    ,
     *   2311.2848    ,  2481.6407    ,  2653.8518    ,  2827.8731    ,
     *   3003.6592    ,  3181.1643    ,  3360.3419    ,  3541.1444    ,
     *   3723.5230    ,
     *   2295.8861    ,  2466.1156    ,  2638.1957    ,  2812.0816    ,
     *   2987.7281    ,  3165.0899    ,  3344.1208    ,  3524.7738    ,
     *   3707.0004    ,
     *   2280.6243    ,  2450.7306    ,  2622.6830    ,  2796.4366    ,
     *   2971.9467    ,  3149.1683    ,  3328.0555    ,  3508.5618    ,
     *   3690.6394    ,
     *   2265.4964    ,  2435.4829    ,  2607.3107    ,  2780.9352    ,
     *   2956.3120    ,  3133.3963    ,  3312.1428    ,  3492.5053    ,
     *   3674.4366    /
        DATA ((ENTRV (J,K),J= 46, 54),K=127,135) /
     *   2250.4998    ,  2420.3695    ,  2592.0758    ,  2765.5743    ,
     *   2940.8208    ,  3117.7709    ,  3296.3796    ,  3476.6012    ,
     *   3658.3888    ,
     *   2235.6318    ,  2405.3878    ,  2576.9756    ,  2750.3511    ,
     *   2925.4703    ,  3102.2891    ,  3280.7628    ,  3460.8462    ,
     *   3642.4930    ,
     *   2220.8896    ,  2390.5349    ,  2562.0073    ,  2735.2628    ,
     *   2910.2577    ,  3086.9480    ,  3265.2896    ,  3445.2376    ,
     *   3626.7461    ,
     *   2206.2707    ,  2375.8084    ,  2547.1683    ,  2720.3067    ,
     *   2895.1801    ,  3071.7448    ,  3249.9571    ,  3429.7724    ,
     *   3611.1453    ,
     *   2191.7727    ,  2361.2056    ,  2532.4560    ,  2705.4802    ,
     *   2880.2349    ,  3056.6768    ,  3234.7625    ,  3414.4477    ,
     *   3595.6876    ,
     *   2177.3930    ,  2346.7241    ,  2517.8678    ,  2690.7806    ,
     *   2865.4194    ,  3041.7414    ,  3219.7031    ,  3399.2609    ,
     *   3580.3704    ,
     *   2163.1295    ,  2332.3615    ,  2503.4013    ,  2676.2055    ,
     *   2850.7313    ,  3026.9358    ,  3204.7763    ,  3384.2094    ,
     *   3565.1908    ,
     *   2148.9797    ,  2318.1155    ,  2489.0541    ,  2661.7524    ,
     *   2836.1678    ,  3012.2578    ,  3189.9796    ,  3369.2904    ,
     *   3550.1464    ,
     *   2134.9415    ,  2303.9838    ,  2474.8239    ,  2647.4191    ,
     *   2821.7268    ,  2997.7047    ,  3175.3105    ,  3354.5015    ,
     *   3535.2345    /
        DATA ((ENTRV (J,K),J= 46, 54),K=136,144) /
     *   2121.0126    ,  2289.9641    ,  2460.7085    ,  2633.2032    ,
     *   2807.4057    ,  2983.2742    ,  3160.7665    ,  3339.8402    ,
     *   3520.4526    ,
     *   2107.1911    ,  2276.0544    ,  2446.7057    ,  2619.1024    ,
     *   2793.2024    ,  2968.9640    ,  3146.3452    ,  3325.3042    ,
     *   3505.7984    ,
     *   2093.4748    ,  2262.2525    ,  2432.8132    ,  2605.1146    ,
     *   2779.1147    ,  2954.7718    ,  3132.0445    ,  3310.8911    ,
     *   3491.2694    ,
     *   2079.8617    ,  2248.5564    ,  2419.0291    ,  2591.2377    ,
     *   2765.1403    ,  2940.6955    ,  3117.8621    ,  3296.5986    ,
     *   3476.8634    ,
     *   2066.3499    ,  2234.9641    ,  2405.3514    ,  2577.4696    ,
     *   2751.2771    ,  2926.7328    ,  3103.7957    ,  3282.4246    ,
     *   3462.5781    ,
     *   2052.9375    ,  2221.4737    ,  2391.7779    ,  2563.8082    ,
     *   2737.5232    ,  2912.8818    ,  3089.8433    ,  3268.3668    ,
     *   3448.4114    ,
     *   2039.6227    ,  2208.0833    ,  2378.3069    ,  2550.2517    ,
     *   2723.8765    ,  2899.1403    ,  3076.0027    ,  3254.4232    ,
     *   3434.3610    ,
     *   2026.4036    ,  2194.7910    ,  2364.9364    ,  2536.7981    ,
     *   2710.3350    ,  2885.5064    ,  3062.2721    ,  3240.5918    ,
     *   3420.4250    ,
     *   2013.2785    ,  2181.5951    ,  2351.6647    ,  2523.4456    ,
     *   2696.8969    ,  2871.9781    ,  3048.6493    ,  3226.8704    ,
     *   3406.6012    /
        DATA ((ENTRV (J,K),J= 46, 54),K=145,153) /
     *   2000.2457    ,  2168.4938    ,  2338.4899    ,  2510.1923    ,
     *   2683.5603    ,  2858.5537    ,  3035.1325    ,  3213.2572    ,
     *   3392.8878    ,
     *   1987.3036    ,  2155.4855    ,  2325.4102    ,  2497.0364    ,
     *   2670.3234    ,  2845.2311    ,  3021.7199    ,  3199.7503    ,
     *   3379.2827    ,
     *   1974.4504    ,  2142.5684    ,  2312.4241    ,  2483.9763    ,
     *   2657.1844    ,  2832.0086    ,  3008.4095    ,  3186.3478    ,
     *   3365.7842    ,
     *   1961.6847    ,  2129.7410    ,  2299.5299    ,  2471.0102    ,
     *   2644.1417    ,  2818.8846    ,  2995.1997    ,  3173.0479    ,
     *   3352.3903    ,
     *   1949.0048    ,  2117.0016    ,  2286.7258    ,  2458.1365    ,
     *   2631.1935    ,  2805.8572    ,  2982.0886    ,  3159.8488    ,
     *   3339.0993    ,
     *   1936.4094    ,  2104.3488    ,  2274.0105    ,  2445.3537    ,
     *   2618.3382    ,  2792.9248    ,  2969.0746    ,  3146.7489    ,
     *   3325.9094    ,
     *   1923.8968    ,  2091.7810    ,  2261.3823    ,  2432.6600    ,
     *   2605.5743    ,  2780.0858    ,  2956.1559    ,  3133.7464    ,
     *   3312.8189    ,
     *   1911.4657    ,  2079.2967    ,  2248.8397    ,  2420.0541    ,
     *   2592.9001    ,  2767.3386    ,  2943.3311    ,  3120.8396    ,
     *   3299.8261    ,
     *   1899.1147    ,  2066.8946    ,  2236.3813    ,  2407.5344    ,
     *   2580.3141    ,  2754.6816    ,  2930.5986    ,  3108.0271    ,
     *   3286.9294    /
        DATA ((ENTRV (J,K),J= 46, 54),K=154,162) /
     *   1886.8423    ,  2054.5732    ,  2224.0057    ,  2395.0995    ,
     *   2567.8149    ,  2742.1134    ,  2917.9566    ,  3095.3071    ,
     *   3274.1272    ,
     *   1874.6474    ,  2042.3312    ,  2211.7114    ,  2382.7478    ,
     *   2555.4010    ,  2729.6323    ,  2905.4039    ,  3082.6782    ,
     *   3261.4180    ,
     *   1862.5285    ,  2030.1672    ,  2199.4972    ,  2370.4782    ,
     *   2543.0710    ,  2717.2371    ,  2892.9389    ,  3070.1389    ,
     *   3248.8002    ,
     *   1850.4843    ,  2018.0800    ,  2187.3616    ,  2358.2891    ,
     *   2530.8234    ,  2704.9263    ,  2880.5601    ,  3057.6877    ,
     *   3236.2723    ,
     *   1838.5138    ,  2006.0682    ,  2175.3033    ,  2346.1793    ,
     *   2518.6570    ,  2692.6985    ,  2868.2662    ,  3045.3232    ,
     *   3223.8329    ,
     *   1826.6155    ,  1994.1306    ,  2163.3212    ,  2334.1474    ,
     *   2506.5705    ,  2680.5523    ,  2856.0557    ,  3033.0439    ,
     *   3211.4806    ,
     *   1814.7884    ,  1982.2661    ,  2151.4139    ,  2322.1923    ,
     *   2494.5624    ,  2668.4865    ,  2843.9274    ,  3020.8486    ,
     *   3199.2139    ,
     *   1803.0313    ,  1970.4733    ,  2139.5803    ,  2310.3126    ,
     *   2482.6316    ,  2656.4997    ,  2831.8799    ,  3008.7358    ,
     *   3187.0316    ,
     *   1791.3430    ,  1958.7513    ,  2127.8191    ,  2298.5071    ,
     *   2470.7769    ,  2644.5907    ,  2819.9120    ,  2996.7043    ,
     *   3174.9322    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   34731.726    ,  34923.737    ,  35115.747    ,  35307.757    ,
     *   35499.768    ,  35691.778    ,  35883.788    ,  36075.799    ,
     *   36267.809    ,
     *   33291.875    ,  33483.885    ,  33675.896    ,  33867.906    ,
     *   34059.917    ,  34251.927    ,  34443.938    ,  34635.948    ,
     *   34827.958    ,
     *   31852.022    ,  32044.033    ,  32236.043    ,  32428.054    ,
     *   32620.065    ,  32812.075    ,  33004.086    ,  33196.097    ,
     *   33388.107    ,
     *   30412.166    ,  30604.177    ,  30796.189    ,  30988.200    ,
     *   31180.211    ,  31372.222    ,  31564.233    ,  31756.243    ,
     *   31948.254    ,
     *   28972.305    ,  29164.317    ,  29356.329    ,  29548.341    ,
     *   29740.352    ,  29932.364    ,  30124.376    ,  30316.387    ,
     *   30508.398    ,
     *   27532.431    ,  27724.445    ,  27916.459    ,  28108.472    ,
     *   28300.486    ,  28492.499    ,  28684.511    ,  28876.524    ,
     *   29068.536    ,
     *   26092.535    ,  26284.552    ,  26476.569    ,  26668.586    ,
     *   26860.602    ,  27052.618    ,  27244.633    ,  27436.648    ,
     *   27628.663    ,
     *   24652.591    ,  24844.616    ,  25036.640    ,  25228.663    ,
     *   25420.685    ,  25612.706    ,  25804.726    ,  25996.746    ,
     *   26188.765    ,
     *   23212.554    ,  23404.593    ,  23596.631    ,  23788.666    ,
     *   23980.700    ,  24172.732    ,  24364.762    ,  24556.791    ,
     *   24748.818    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   21772.329    ,  21964.398    ,  22156.462    ,  22348.523    ,
     *   22540.580    ,  22732.633    ,  22924.684    ,  23116.731    ,
     *   23308.776    ,
     *   20331.730    ,  20523.857    ,  20715.976    ,  20908.087    ,
     *   21100.191    ,  21292.287    ,  21484.378    ,  21676.463    ,
     *   21868.542    ,
     *   18890.386    ,  19082.630    ,  19274.856    ,  19467.067    ,
     *   19659.264    ,  19851.447    ,  20043.618    ,  20235.776    ,
     *   20427.924    ,
     *   17447.561    ,  17640.036    ,  17832.477    ,  18024.888    ,
     *   18217.270    ,  18409.624    ,  18601.954    ,  18794.261    ,
     *   18986.545    ,
     *   16001.811    ,  16194.744    ,  16387.611    ,  16580.417    ,
     *   16773.165    ,  16965.860    ,  17158.505    ,  17351.104    ,
     *   17543.660    ,
     *   14550.360    ,  14744.192    ,  14937.894    ,  15131.473    ,
     *   15324.940    ,  15518.302    ,  15711.566    ,  15904.739    ,
     *   16097.828    ,
     *   13088.085    ,  13283.644    ,  13478.949    ,  13674.017    ,
     *   13868.866    ,  14063.511    ,  14257.967    ,  14452.245    ,
     *   14646.360    ,
     *   11924.163    ,  12122.049    ,  12319.517    ,  12516.598    ,
     *   12713.318    ,  12909.703    ,  13105.776    ,  13301.559    ,
     *   13497.071    ,
     *   11166.690    ,  11366.657    ,  11566.070    ,  11764.968    ,
     *   11963.385    ,  12161.354    ,  12358.905    ,  12556.067    ,
     *   12752.865    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   10602.181    ,  10803.947    ,  11005.058    ,  11205.554    ,
     *   11405.475    ,  11604.857    ,  11803.734    ,  12002.140    ,
     *   12200.104    ,
     *   10151.541    ,  10354.810    ,  10557.356    ,  10759.219    ,
     *   10960.439    ,  11161.054    ,  11361.099    ,  11560.608    ,
     *   11759.613    ,
     *   9776.5293    ,  9981.0197    ,  10184.749    ,  10387.754    ,
     *   10590.073    ,  10791.742    ,  10992.795    ,  11193.265    ,
     *   11393.186    ,
     *   9455.5949    ,  9661.0665    ,  9865.7581    ,  10069.704    ,
     *   10272.939    ,  10475.496    ,  10677.408    ,  10878.707    ,
     *   11079.424    ,
     *   9175.2953    ,  9381.5592    ,  9587.0353    ,  9791.7554    ,
     *   9995.7511    ,  10199.053    ,  10401.693    ,  10603.699    ,
     *   10805.101    ,
     *   8926.6337    ,  9133.5481    ,  9339.6718    ,  9545.0348    ,
     *   9749.6666    ,  9953.5964    ,  10156.853    ,  10359.463    ,
     *   10561.457    ,
     *   8703.2853    ,  8910.7420    ,  9117.4091    ,  9323.3142    ,
     *   9528.4850    ,  9732.9489    ,  9936.7329    ,  10139.864    ,
     *   10342.368    ,
     *   8500.6450    ,  8708.5554    ,  8915.6824    ,  9122.0500    ,
     *   9327.6832    ,  9532.6075    ,  9736.8482    ,  9940.4307    ,
     *   10143.380    ,
     *   8315.2699    ,  8523.5534    ,  8731.0672    ,  8937.8299    ,
     *   9143.8624    ,  9349.1871    ,  9553.8271    ,  9757.8062    ,
     *   9961.1479    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   8144.5271    ,  8353.1055    ,  8560.9370    ,  8768.0330    ,
     *   8974.4087    ,  9180.0820    ,  9385.0729    ,  9589.4026    ,
     *   9793.0929    ,
     *   7986.3613    ,  8195.1570    ,  8403.2383    ,  8610.6076    ,
     *   8817.2733    ,  9023.2476    ,  9228.5459    ,  9433.1861    ,
     *   9637.1873    ,
     *   7839.1355    ,  8048.0730    ,  8256.3368    ,  8463.9204    ,
     *   8670.8239    ,  8877.0530    ,  9082.6177    ,  9287.5312    ,
     *   9491.8095    ,
     *   7701.5213    ,  7910.5289    ,  8118.9103    ,  8326.6501    ,
     *   8533.7400    ,  8740.1785    ,  8945.9694    ,  9151.1207    ,
     *   9355.6441    ,
     *   7572.4217    ,  7781.4337    ,  7989.8719    ,  8197.7121    ,
     *   8404.9383    ,  8611.5415    ,  8817.5189    ,  9022.8730    ,
     *   9227.6105    ,
     *   7450.9175    ,  7659.8756    ,  7868.3148    ,  8076.2034    ,
     *   8283.5181    ,  8490.2426    ,  8696.3678    ,  8901.8900    ,
     *   9106.8110    ,
     *   7336.2285    ,  7545.0819    ,  7753.4727    ,  7961.3625    ,
     *   8168.7210    ,  8375.5257    ,  8581.7610    ,  8787.4177    ,
     *   8992.4921    ,
     *   7227.6856    ,  7436.3913    ,  7644.6907    ,  7852.5394    ,
     *   8059.9012    ,  8266.7478    ,  8473.0578    ,  8678.8164    ,
     *   8884.0148    ,
     *   7124.7098    ,  7333.2319    ,  7541.4032    ,  7749.1741    ,
     *   7956.5032    ,  8163.3568    ,  8369.7084    ,  8575.5382    ,
     *   8780.8323    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   7026.7970    ,  7235.1059    ,  7443.1183    ,  7650.7798    ,
     *   7858.0445    ,  8064.8740    ,  8271.2371    ,  8477.1094    ,
     *   8682.4725    ,
     *   6933.5052    ,  7141.5769    ,  7349.4047    ,  7556.9302    ,
     *   7764.1032    ,  7970.8812    ,  8177.2288    ,  8383.1175    ,
     *   8588.5246    ,
     *   6844.4452    ,  7052.2601    ,  7259.8823    ,  7467.2495    ,
     *   7674.3076    ,  7881.0103    ,  8087.3186    ,  8293.2001    ,
     *   8498.6285    ,
     *   6759.2726    ,  6966.8149    ,  7174.2144    ,  7381.4048    ,
     *   7588.3284    ,  7794.9355    ,  8001.1837    ,  8207.0371    ,
     *   8412.4662    ,
     *   6677.6812    ,  6884.9385    ,  7092.1014    ,  7299.0998    ,
     *   7505.8726    ,  7712.3668    ,  7918.5369    ,  8124.3439    ,
     *   8329.7554    ,
     *   6599.3985    ,  6806.3607    ,  7013.2756    ,  7220.0696    ,
     *   7426.6780    ,  7633.0449    ,  7839.1215    ,  8044.8663    ,
     *   8250.2439    ,
     *   6524.1803    ,  6730.8395    ,  6937.4973    ,  7144.0766    ,
     *   7350.5095    ,  7556.7368    ,  7762.7071    ,  7968.3760    ,
     *   8173.7056    ,
     *   6451.8079    ,  6658.1575    ,  6864.5509    ,  7070.9072    ,
     *   7277.1553    ,  7483.2330    ,  7689.0859    ,  7894.6673    ,
     *   8099.9366    ,
     *   6382.0843    ,  6588.1191    ,  6794.2420    ,  7000.3685    ,
     *   7206.4242    ,  7412.3438    ,  7618.0703    ,  7823.5542    ,
     *   8028.7528    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   6314.8319    ,  6520.5477    ,  6726.3950    ,  6932.2860    ,
     *   7138.1429    ,  7343.8975    ,  7549.4898    ,  7754.8680    ,
     *   7959.9869    ,
     *   6249.8900    ,  6455.2831    ,  6660.8507    ,  6866.5015    ,
     *   7072.1544    ,  7277.7380    ,  7483.1898    ,  7688.4551    ,
     *   7893.4867    ,
     *   6187.1128    ,  6392.1804    ,  6597.4646    ,  6802.8711    ,
     *   7008.3155    ,  7213.7233    ,  7419.0290    ,  7624.1756    ,
     *   7829.1134    ,
     *   6126.3678    ,  6331.1072    ,  6536.1052    ,  6741.2639    ,
     *   6946.4959    ,  7151.7236    ,  7356.8787    ,  7561.9015    ,
     *   7766.7400    ,
     *   6067.5340    ,  6271.9432    ,  6476.6522    ,  6681.5601    ,
     *   6886.5763    ,  7091.6203    ,  7296.6208    ,  7501.5155    ,
     *   7706.2501    ,
     *   6010.5009    ,  6214.5783    ,  6418.9959    ,  6623.6503    ,
     *   6828.4478    ,  7033.3048    ,  7238.1473    ,  7442.9102    ,
     *   7647.5368    ,
     *   5955.1674    ,  6158.9114    ,  6363.0357    ,  6567.4342    ,
     *   6772.0102    ,  6976.6774    ,  7181.3588    ,  7385.9867    ,
     *   7590.5018    ,
     *   5901.4405    ,  6104.8499    ,  6308.6791    ,  6512.8194    ,
     *   6717.1715    ,  6921.6462    ,  7126.1638    ,  7330.6538    ,
     *   7535.0544    ,
     *   5849.2345    ,  6052.3085    ,  6255.8410    ,  6459.7211    ,
     *   6663.8471    ,  6868.1269    ,  7072.4781    ,  7276.8275    ,
     *   7481.1110    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   5798.4704    ,  6001.2084    ,  6204.4429    ,  6408.0610    ,
     *   6611.9587    ,  6816.0413    ,  7020.2237    ,  7224.4303    ,
     *   7428.5942    ,
     *   5749.0753    ,  5951.4768    ,  6154.4122    ,  6357.7667    ,
     *   6561.4341    ,  6765.3174    ,  6969.3289    ,  7173.3903    ,
     *   7377.4322    ,
     *   5700.9812    ,  5903.0464    ,  6105.6817    ,  6308.7711    ,
     *   6512.2063    ,  6715.8883    ,  6919.7267    ,  7123.6408    ,
     *   7327.5588    ,
     *   5654.1255    ,  5855.8544    ,  6058.1890    ,  6261.0119    ,
     *   6464.2134    ,  6667.6921    ,  6871.3554    ,  7075.1202    ,
     *   7278.9122    ,
     *   5608.4496    ,  5809.8426    ,  6011.8760    ,  6214.4315    ,
     *   6417.3976    ,  6620.6711    ,  6824.1574    ,  7027.7709    ,
     *   7231.4350    ,
     *   5563.8991    ,  5764.9568    ,  5966.6889    ,  6168.9758    ,
     *   6371.7051    ,  6574.7718    ,  6778.0792    ,  6981.5395    ,
     *   7185.0737    ,
     *   5520.4230    ,  5721.1465    ,  5922.5770    ,  6124.5947    ,
     *   6327.0859    ,  6529.9441    ,  6733.0708    ,  6936.3760    ,
     *   7139.7785    ,
     *   5477.9738    ,  5678.3641    ,  5879.4933    ,  6081.2412    ,
     *   6283.4932    ,  6486.1413    ,  6689.0855    ,  6892.2338    ,
     *   7095.5029    ,
     *   5436.5070    ,  5636.5654    ,  5837.3937    ,  6038.8714    ,
     *   6240.8831    ,  6443.3198    ,  6646.0799    ,  6849.0695    ,
     *   7052.2034    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   5395.9807    ,  5595.7088    ,  5796.2368    ,  5997.4440    ,
     *   6199.2146    ,  6401.4386    ,  6604.0130    ,  6806.8422    ,
     *   7009.8391    ,
     *   5356.3558    ,  5555.7553    ,  5755.9837    ,  5956.9204    ,
     *   6158.4492    ,  6360.4593    ,  6562.8465    ,  6765.5137    ,
     *   6968.3718    ,
     *   5317.5954    ,  5516.6682    ,  5716.5979    ,  5917.2642    ,
     *   6118.5507    ,  6320.3459    ,  6522.5445    ,  6725.0480    ,
     *   6927.7657    ,
     *   5279.6646    ,  5478.4129    ,  5678.0450    ,  5878.4412    ,
     *   6079.4850    ,  6281.0643    ,  6483.0730    ,  6685.4113    ,
     *   6887.9871    ,
     *   5242.5309    ,  5440.9568    ,  5640.2927    ,  5840.4192    ,
     *   6041.2200    ,  6242.5827    ,  6444.4003    ,  6646.5719    ,
     *   6849.0040    ,
     *   5206.1633    ,  5404.2692    ,  5603.3102    ,  5803.1677    ,
     *   6003.7254    ,  6204.8707    ,  6406.4961    ,  6608.4998    ,
     *   6810.7867    ,
     *   5170.5327    ,  5368.3210    ,  5567.0687    ,  5766.6579    ,
     *   5966.9726    ,  6167.9001    ,  6369.3323    ,  6571.1666    ,
     *   6773.3069    ,
     *   5135.6114    ,  5333.0847    ,  5531.5409    ,  5730.8627    ,
     *   5930.9345    ,  6131.6437    ,  6332.8819    ,  6534.5457    ,
     *   6736.5378    ,
     *   5101.3733    ,  5298.5344    ,  5496.7008    ,  5695.7562    ,
     *   5895.5854    ,  6096.0761    ,  6297.1195    ,  6498.6116    ,
     *   6700.4543    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   5067.7937    ,  5264.6454    ,  5462.5240    ,  5661.3141    ,
     *   5860.9012    ,  6061.1732    ,  6262.0211    ,  6463.3405    ,
     *   6665.0325    ,
     *   5034.8491    ,  5231.3942    ,  5428.9870    ,  5627.5131    ,
     *   5826.8587    ,  6026.9120    ,  6227.5639    ,  6428.7097    ,
     *   6630.2496    ,
     *   5002.5172    ,  5198.7587    ,  5396.0679    ,  5594.3314    ,
     *   5793.4361    ,  5993.2706    ,  6193.7261    ,  6394.6974    ,
     *   6596.0842    ,
     *   4970.7770    ,  5166.7179    ,  5363.7456    ,  5561.7479    ,
     *   5760.6126    ,  5960.2286    ,  6160.4873    ,  6361.2833    ,
     *   6562.5160    ,
     *   4939.6082    ,  5135.2515    ,  5332.0001    ,  5529.7428    ,
     *   5728.3683    ,  5927.7661    ,  6127.8277    ,  6328.4479    ,
     *   6529.5254    ,
     *   4908.9918    ,  5104.3406    ,  5300.8124    ,  5498.2972    ,
     *   5696.6844    ,  5895.8644    ,  6095.7289    ,  6296.1726    ,
     *   6497.0940    ,
     *   4878.9094    ,  5073.9670    ,  5270.1644    ,  5467.3929    ,
     *   5665.5431    ,  5864.5056    ,  6064.1730    ,  6264.4397    ,
     *   6465.2042    ,
     *   4849.3438    ,  5044.1132    ,  5240.0388    ,  5437.0129    ,
     *   5634.9270    ,  5833.6728    ,  6033.1430    ,  6233.2324    ,
     *   6433.8392    ,
     *   4820.2783    ,  5014.7629    ,  5210.4191    ,  5407.1406    ,
     *   5604.8200    ,  5803.3497    ,  6002.6229    ,  6202.5347    ,
     *   6402.9831    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 82, 90) /
     *   4791.6972    ,  4985.9001    ,  5181.2895    ,  5377.7604    ,
     *   5575.2064    ,  5773.5207    ,  5972.5971    ,  6172.3310    ,
     *   6372.6206    ,
     *   4763.5854    ,  4957.5098    ,  5152.6351    ,  5348.8573    ,
     *   5546.0712    ,  5744.1710    ,  5943.0509    ,  6142.6069    ,
     *   6342.7370    ,
     *   4735.9283    ,  4929.5776    ,  5124.4413    ,  5320.4169    ,
     *   5517.4003    ,  5715.2864    ,  5913.9703    ,  6113.3482    ,
     *   6313.3184    ,
     *   4708.7123    ,  4902.0898    ,  5096.6946    ,  5292.4257    ,
     *   5489.1799    ,  5686.8533    ,  5885.3416    ,  6084.5415    ,
     *   6284.3514    ,
     *   4681.9241    ,  4875.0330    ,  5069.3816    ,  5264.8703    ,
     *   5461.3970    ,  5658.8587    ,  5857.1519    ,  6056.1739    ,
     *   6255.8233    ,
     *   4655.5511    ,  4848.3946    ,  5042.4899    ,  5237.7382    ,
     *   5434.0390    ,  5631.2902    ,  5829.3889    ,  6028.2331    ,
     *   6227.7217    ,
     *   4629.5811    ,  4822.1626    ,  5016.0072    ,  5211.0175    ,
     *   5407.0940    ,  5604.1357    ,  5802.0407    ,  6000.7073    ,
     *   6200.0350    ,
     *   4604.0026    ,  4796.3254    ,  4989.9220    ,  5184.6964    ,
     *   5380.5504    ,  5577.3838    ,  5775.0957    ,  5973.5851    ,
     *   6172.7517    ,
     *   4578.8043    ,  4770.8717    ,  4964.2231    ,  5158.7640    ,
     *   5354.3971    ,  5551.0235    ,  5748.5432    ,  5946.8556    ,
     *   6145.8612    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 91, 99) /
     *   4553.9757    ,  4745.7909    ,  4938.8999    ,  5133.2094    ,
     *   5328.6235    ,  5525.0443    ,  5722.3724    ,  5920.5084    ,
     *   6119.3530    ,
     *   4529.5064    ,  4721.0727    ,  4913.9421    ,  5108.0226    ,
     *   5303.2194    ,  5499.4358    ,  5696.5734    ,  5894.5334    ,
     *   6093.2170    ,
     *   4505.3865    ,  4696.7072    ,  4889.3398    ,  5083.1936    ,
     *   5278.1750    ,  5474.1884    ,  5671.1364    ,  5868.9209    ,
     *   6067.4437    ,
     *   4481.6066    ,  4672.6850    ,  4865.0835    ,  5058.7129    ,
     *   5253.4808    ,  5449.2927    ,  5646.0520    ,  5843.6616    ,
     *   6042.0239    ,
     *   4458.1576    ,  4648.9968    ,  4841.1641    ,  5034.5715    ,
     *   5229.1278    ,  5424.7395    ,  5621.3113    ,  5818.7465    ,
     *   6016.9485    ,
     *   4435.0307    ,  4625.6340    ,  4817.5728    ,  5010.7605    ,
     *   5205.1071    ,  5400.5202    ,  5596.9054    ,  5794.1671    ,
     *   5992.2090    ,
     *   4412.2174    ,  4602.5880    ,  4794.3012    ,  4987.2715    ,
     *   5181.4103    ,  5376.6263    ,  5572.8261    ,  5769.9149    ,
     *   5967.7972    ,
     *   4389.7096    ,  4579.8506    ,  4771.3410    ,  4964.0964    ,
     *   5158.0294    ,  5353.0499    ,  5549.0654    ,  5745.9820    ,
     *   5943.7050    ,
     *   4367.4995    ,  4557.4141    ,  4748.6844    ,  4941.2273    ,
     *   5134.9564    ,  5329.7829    ,  5525.6153    ,  5722.3606    ,
     *   5919.9247    /
        DATA ((ENTRV (J,K),J= 55, 63),K=100,108) /
     *   4345.5794    ,  4535.2709    ,  4726.3239    ,  4918.6565    ,
     *   5112.1839    ,  5306.8179    ,  5502.4684    ,  5699.0432    ,
     *   5896.4490    ,
     *   4323.9422    ,  4513.4136    ,  4704.2520    ,  4896.3769    ,
     *   5089.7044    ,  5284.1477    ,  5479.6175    ,  5676.0227    ,
     *   5873.2707    ,
     *   4302.5807    ,  4491.8351    ,  4682.4618    ,  4874.3813    ,
     *   5067.5109    ,  5261.7651    ,  5457.0556    ,  5653.2920    ,
     *   5850.3828    ,
     *   4281.4881    ,  4470.5287    ,  4660.9463    ,  4852.6629    ,
     *   5045.5967    ,  5239.6635    ,  5434.7758    ,  5630.8445    ,
     *   5827.7786    ,
     *   4260.6580    ,  4449.4878    ,  4639.6991    ,  4831.2151    ,
     *   5023.9552    ,  5217.8361    ,  5412.7717    ,  5608.6736    ,
     *   5805.4518    ,
     *   4240.0840    ,  4428.7060    ,  4618.7138    ,  4810.0315    ,
     *   5002.5799    ,  5196.2768    ,  5391.0370    ,  5586.7731    ,
     *   5783.3959    ,
     *   4219.7599    ,  4408.1772    ,  4597.9841    ,  4789.1060    ,
     *   4981.4648    ,  5174.9793    ,  5369.5654    ,  5565.1367    ,
     *   5761.6050    ,
     *   4199.6798    ,  4387.8954    ,  4577.5042    ,  4768.4327    ,
     *   4960.6039    ,  5153.9377    ,  5348.3512    ,  5543.7588    ,
     *   5740.0732    ,
     *   4179.8381    ,  4367.8549    ,  4557.2683    ,  4748.0057    ,
     *   4939.9914    ,  5133.1463    ,  5327.3885    ,  5522.6335    ,
     *   5718.7948    /
        DATA ((ENTRV (J,K),J= 55, 63),K=109,117) /
     *   4160.2291    ,  4348.0501    ,  4537.2707    ,  4727.8195    ,
     *   4919.6217    ,  5112.5995    ,  5306.6718    ,  5501.7553    ,
     *   5697.7643    ,
     *   4140.8475    ,  4328.4757    ,  4517.5062    ,  4707.8687    ,
     *   4899.4895    ,  5092.2918    ,  5286.1958    ,  5481.1189    ,
     *   5676.9764    ,
     *   4121.6882    ,  4309.1264    ,  4497.9694    ,  4688.1480    ,
     *   4879.5895    ,  5072.2182    ,  5265.9552    ,  5460.7191    ,
     *   5656.4260    ,
     *   4102.7460    ,  4289.9972    ,  4478.6554    ,  4668.6523    ,
     *   4859.9166    ,  5052.3734    ,  5245.9450    ,  5440.5509    ,
     *   5636.1080    ,
     *   4084.0162    ,  4271.0832    ,  4459.5591    ,  4649.3768    ,
     *   4840.4659    ,  5032.7526    ,  5226.1603    ,  5420.6093    ,
     *   5616.0176    ,
     *   4065.4940    ,  4252.3796    ,  4440.6759    ,  4630.3167    ,
     *   4821.2327    ,  5013.3511    ,  5206.5963    ,  5400.8897    ,
     *   5596.1501    ,
     *   4047.1749    ,  4233.8819    ,  4422.0011    ,  4611.4674    ,
     *   4802.2123    ,  4994.1642    ,  5187.2484    ,  5381.3874    ,
     *   5576.5009    ,
     *   4029.0544    ,  4215.5856    ,  4403.5303    ,  4592.8243    ,
     *   4783.4002    ,  4975.1874    ,  5168.1122    ,  5362.0980    ,
     *   5557.0655    ,
     *   4011.1282    ,  4197.4863    ,  4385.2590    ,  4574.3831    ,
     *   4764.7921    ,  4956.4164    ,  5149.1833    ,  5343.0172    ,
     *   5537.8397    /
        DATA ((ENTRV (J,K),J= 55, 63),K=118,126) /
     *   3993.3922    ,  4179.5799    ,  4367.1832    ,  4556.1396    ,
     *   4746.3837    ,  4937.8469    ,  5130.4574    ,  5324.1407    ,
     *   5518.8192    ,
     *   3975.8422    ,  4161.8623    ,  4349.2986    ,  4538.0896    ,
     *   4728.1709    ,  4919.4748    ,  5111.9306    ,  5305.4645    ,
     *   5500.0000    ,
     *   3958.4745    ,  4144.3296    ,  4331.6014    ,  4520.2293    ,
     *   4710.1498    ,  4901.2962    ,  5093.5987    ,  5286.9845    ,
     *   5481.3782    ,
     *   3941.2851    ,  4126.9779    ,  4314.0876    ,  4502.5547    ,
     *   4692.3164    ,  4883.3071    ,  5075.4579    ,  5268.6970    ,
     *   5462.9498    ,
     *   3924.2703    ,  4109.8034    ,  4296.7536    ,  4485.0620    ,
     *   4674.6670    ,  4865.5038    ,  5057.5045    ,  5250.5982    ,
     *   5444.7112    ,
     *   3907.4266    ,  4092.8026    ,  4279.5956    ,  4467.7477    ,
     *   4657.1980    ,  4847.8826    ,  5039.7348    ,  5232.6844    ,
     *   5426.6587    ,
     *   3890.7505    ,  4075.9719    ,  4262.6102    ,  4450.6080    ,
     *   4639.9056    ,  4830.4400    ,  5022.1451    ,  5214.9520    ,
     *   5408.7887    ,
     *   3874.2386    ,  4059.3080    ,  4245.7938    ,  4433.6397    ,
     *   4622.7866    ,  4813.1724    ,  5004.7322    ,  5197.3977    ,
     *   5391.0979    ,
     *   3857.8875    ,  4042.8074    ,  4229.1431    ,  4416.8393    ,
     *   4605.8375    ,  4796.0766    ,  4987.4925    ,  5180.0179    ,
     *   5373.5828    /
        DATA ((ENTRV (J,K),J= 55, 63),K=127,135) /
     *   3841.6941    ,  4026.4670    ,  4212.6550    ,  4400.2035    ,
     *   4589.0550    ,  4779.1492    ,  4970.4228    ,  5162.8096    ,
     *   5356.2403    ,
     *   3825.6553    ,  4010.2835    ,  4196.3261    ,  4383.7291    ,
     *   4572.4359    ,  4762.3869    ,  4953.5199    ,  5145.7693    ,
     *   5339.0670    ,
     *   3809.7679    ,  3994.2540    ,  4180.1535    ,  4367.4131    ,
     *   4555.9771    ,  4745.7868    ,  4936.7806    ,  5128.8942    ,
     *   5322.0599    ,
     *   3794.0291    ,  3978.3754    ,  4164.1341    ,  4351.2525    ,
     *   4539.6756    ,  4729.3457    ,  4920.2020    ,  5112.1810    ,
     *   5305.2160    ,
     *   3778.4359    ,  3962.6449    ,  4148.2649    ,  4335.2442    ,
     *   4523.5285    ,  4713.0607    ,  4903.7811    ,  5095.6269    ,
     *   5288.5323    ,
     *   3762.9856    ,  3947.0596    ,  4132.5433    ,  4319.3855    ,
     *   4507.5328    ,  4696.9290    ,  4887.5150    ,  5079.2290    ,
     *   5272.0060    ,
     *   3747.6755    ,  3931.6168    ,  4116.9662    ,  4303.6735    ,
     *   4491.6858    ,  4680.9476    ,  4871.4009    ,  5062.9844    ,
     *   5255.6343    ,
     *   3732.5028    ,  3916.3137    ,  4101.5312    ,  4288.1056    ,
     *   4475.9847    ,  4665.1139    ,  4855.4360    ,  5046.8905    ,
     *   5239.4144    ,
     *   3717.4651    ,  3901.1478    ,  4086.2355    ,  4272.6790    ,
     *   4460.4268    ,  4649.4252    ,  4839.6176    ,  5030.9445    ,
     *   5223.3436    /
        DATA ((ENTRV (J,K),J= 55, 63),K=136,144) /
     *   3702.5597    ,  3886.1166    ,  4071.0766    ,  4257.3911    ,
     *   4445.0097    ,  4633.8790    ,  4823.9432    ,  5015.1439    ,
     *   5207.4194    ,
     *   3687.7843    ,  3871.2175    ,  4056.0519    ,  4242.2396    ,
     *   4429.7306    ,  4618.4725    ,  4808.4103    ,  4999.4861    ,
     *   5191.6393    ,
     *   3673.1364    ,  3856.4482    ,  4041.1591    ,  4227.2219    ,
     *   4414.5872    ,  4603.2035    ,  4793.0163    ,  4983.9686    ,
     *   5176.0006    ,
     *   3658.6138    ,  3841.8062    ,  4026.3957    ,  4212.3356    ,
     *   4399.5771    ,  4588.0694    ,  4777.7587    ,  4968.5890    ,
     *   5160.5011    ,
     *   3644.2141    ,  3827.2893    ,  4011.7595    ,  4197.5784    ,
     *   4384.6979    ,  4573.0679    ,  4762.6354    ,  4953.3450    ,
     *   5145.1384    ,
     *   3629.9351    ,  3812.8953    ,  3997.2481    ,  4182.9480    ,
     *   4369.9474    ,  4558.1967    ,  4747.6439    ,  4938.2342    ,
     *   5129.9101    ,
     *   3615.7747    ,  3798.6220    ,  3982.8594    ,  4168.4421    ,
     *   4355.3231    ,  4543.4535    ,  4732.7819    ,  4923.2543    ,
     *   5114.8140    ,
     *   3601.7307    ,  3784.4671    ,  3968.5913    ,  4154.0587    ,
     *   4340.8231    ,  4528.8363    ,  4718.0474    ,  4908.4033    ,
     *   5099.8479    ,
     *   3587.8011    ,  3770.4288    ,  3954.4415    ,  4139.7956    ,
     *   4326.4452    ,  4514.3427    ,  4703.4381    ,  4893.6788    ,
     *   5085.0097    /
        DATA ((ENTRV (J,K),J= 55, 63),K=145,153) /
     *   3573.9840    ,  3756.5048    ,  3940.4082    ,  4125.6507    ,
     *   4312.1872    ,  4499.9707    ,  4688.9519    ,  4879.0789    ,
     *   5070.2972    ,
     *   3560.2773    ,  3742.6933    ,  3926.4891    ,  4111.6220    ,
     *   4298.0472    ,  4485.7184    ,  4674.5868    ,  4864.6014    ,
     *   5055.7083    ,
     *   3546.6791    ,  3728.9923    ,  3912.6825    ,  4097.7075    ,
     *   4284.0231    ,  4471.5836    ,  4660.3408    ,  4850.2443    ,
     *   5041.2412    ,
     *   3533.1876    ,  3715.3999    ,  3898.9864    ,  4083.9053    ,
     *   4270.1131    ,  4457.5644    ,  4646.2119    ,  4836.0058    ,
     *   5026.8938    ,
     *   3519.8009    ,  3701.9143    ,  3885.3990    ,  4070.2136    ,
     *   4256.3152    ,  4443.6589    ,  4632.1982    ,  4821.8838    ,
     *   5012.6641    ,
     *   3506.5173    ,  3688.5336    ,  3871.9183    ,  4056.6304    ,
     *   4242.6275    ,  4429.8653    ,  4618.2978    ,  4807.8765    ,
     *   4998.5504    ,
     *   3493.3351    ,  3675.2562    ,  3858.5427    ,  4043.1541    ,
     *   4229.0483    ,  4416.1818    ,  4604.5089    ,  4793.9820    ,
     *   4984.5507    ,
     *   3480.2525    ,  3662.0803    ,  3845.2704    ,  4029.7827    ,
     *   4215.5758    ,  4402.6064    ,  4590.8298    ,  4780.1986    ,
     *   4970.6633    ,
     *   3467.2678    ,  3649.0042    ,  3832.0997    ,  4016.5147    ,
     *   4202.2082    ,  4389.1376    ,  4577.2586    ,  4766.5245    ,
     *   4956.8865    /
        DATA ((ENTRV (J,K),J= 55, 63),K=154,162) /
     *   3454.3796    ,  3636.0263    ,  3819.0290    ,  4003.3483    ,
     *   4188.9439    ,  4375.7736    ,  4563.7936    ,  4752.9579    ,
     *   4943.2184    ,
     *   3441.5861    ,  3623.1449    ,  3806.0565    ,  3990.2819    ,
     *   4175.7812    ,  4362.5127    ,  4550.4332    ,  4739.4973    ,
     *   4929.6574    ,
     *   3428.8858    ,  3610.3586    ,  3793.1808    ,  3977.3139    ,
     *   4162.7184    ,  4349.3533    ,  4537.1757    ,  4726.1409    ,
     *   4916.2019    ,
     *   3416.2773    ,  3597.6657    ,  3780.4002    ,  3964.4428    ,
     *   4149.7541    ,  4336.2938    ,  4524.0195    ,  4712.8871    ,
     *   4902.8502    ,
     *   3403.7590    ,  3585.0648    ,  3767.7134    ,  3951.6669    ,
     *   4136.8867    ,  4323.3326    ,  4510.9631    ,  4699.7344    ,
     *   4889.6008    ,
     *   3391.3295    ,  3572.5545    ,  3755.1187    ,  3938.9848    ,
     *   4124.1145    ,  4310.4683    ,  4498.0048    ,  4686.6812    ,
     *   4876.4521    ,
     *   3378.9875    ,  3560.1332    ,  3742.6147    ,  3926.3950    ,
     *   4111.4362    ,  4297.6992    ,  4485.1433    ,  4673.7259    ,
     *   4863.4026    ,
     *   3366.7314    ,  3547.7996    ,  3730.2000    ,  3913.8961    ,
     *   4098.8504    ,  4285.0240    ,  4472.3770    ,  4660.8672    ,
     *   4850.4508    ,
     *   3354.5600    ,  3535.5522    ,  3717.8732    ,  3901.4867    ,
     *   4086.3555    ,  4272.4413    ,  4459.7045    ,  4648.1036    ,
     *   4837.5952    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   36459.819    ,  36651.830    ,  36843.840    ,  37035.850    ,
     *   37227.861    ,  37419.871    ,  37611.881    ,  37803.892    ,
     *   37995.902    ,
     *   35019.969    ,  35211.979    ,  35403.990    ,  35596.000    ,
     *   35788.010    ,  35980.021    ,  36172.031    ,  36364.042    ,
     *   36556.052    ,
     *   33580.118    ,  33772.128    ,  33964.139    ,  34156.149    ,
     *   34348.160    ,  34540.170    ,  34732.181    ,  34924.191    ,
     *   35116.201    ,
     *   32140.265    ,  32332.276    ,  32524.286    ,  32716.297    ,
     *   32908.308    ,  33100.318    ,  33292.329    ,  33484.340    ,
     *   33676.350    ,
     *   30700.410    ,  30892.421    ,  31084.432    ,  31276.443    ,
     *   31468.454    ,  31660.465    ,  31852.476    ,  32044.487    ,
     *   32236.498    ,
     *   29260.549    ,  29452.561    ,  29644.573    ,  29836.585    ,
     *   30028.596    ,  30220.608    ,  30412.620    ,  30604.631    ,
     *   30796.642    ,
     *   27820.677    ,  28012.691    ,  28204.704    ,  28396.718    ,
     *   28588.731    ,  28780.744    ,  28972.757    ,  29164.770    ,
     *   29356.782    ,
     *   26380.783    ,  26572.800    ,  26764.818    ,  26956.834    ,
     *   27148.850    ,  27340.866    ,  27532.881    ,  27724.896    ,
     *   27916.911    ,
     *   24940.845    ,  25132.870    ,  25324.894    ,  25516.917    ,
     *   25708.939    ,  25900.960    ,  26092.980    ,  26285.000    ,
     *   26477.019    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   23500.818    ,  23692.858    ,  23884.896    ,  24076.932    ,
     *   24268.965    ,  24460.997    ,  24653.028    ,  24845.057    ,
     *   25037.084    ,
     *   22060.616    ,  22252.685    ,  22444.751    ,  22636.812    ,
     *   22828.869    ,  23020.923    ,  23212.973    ,  23405.020    ,
     *   23597.065    ,
     *   20620.062    ,  20812.191    ,  21004.311    ,  21196.422    ,
     *   21388.526    ,  21580.623    ,  21772.714    ,  21964.798    ,
     *   22156.877    ,
     *   19178.810    ,  19371.056    ,  19563.285    ,  19755.497    ,
     *   19947.694    ,  20139.878    ,  20332.048    ,  20524.206    ,
     *   20716.353    ,
     *   17736.176    ,  17928.655    ,  18121.099    ,  18313.511    ,
     *   18505.894    ,  18698.248    ,  18890.577    ,  19082.881    ,
     *   19275.163    ,
     *   16290.837    ,  16483.774    ,  16676.642    ,  16869.447    ,
     *   17062.193    ,  17254.885    ,  17447.525    ,  17640.117    ,
     *   17832.666    ,
     *   14840.322    ,  15034.142    ,  15227.829    ,  15421.394    ,
     *   15614.843    ,  15808.187    ,  16001.431    ,  16194.582    ,
     *   16387.648    ,
     *   13692.332    ,  13887.359    ,  14082.167    ,  14276.772    ,
     *   14471.188    ,  14665.428    ,  14859.503    ,  15053.426    ,
     *   15247.206    ,
     *   12949.324    ,  13145.467    ,  13341.315    ,  13536.889    ,
     *   13732.205    ,  13927.283    ,  14122.137    ,  14316.783    ,
     *   14511.235    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   12397.655    ,  12594.820    ,  12791.624    ,  12988.090    ,
     *   13184.240    ,  13380.096    ,  13575.675    ,  13770.997    ,
     *   13966.079    ,
     *   11958.145    ,  12156.234    ,  12353.906    ,  12551.188    ,
     *   12748.103    ,  12944.675    ,  13140.926    ,  13336.876    ,
     *   13532.544    ,
     *   11592.589    ,  11791.502    ,  11989.955    ,  12187.974    ,
     *   12385.585    ,  12582.812    ,  12779.680    ,  12976.209    ,
     *   13172.420    ,
     *   11279.588    ,  11479.230    ,  11678.377    ,  11877.057    ,
     *   12075.296    ,  12273.118    ,  12470.548    ,  12667.607    ,
     *   12864.319    ,
     *   11005.929    ,  11206.210    ,  11405.971    ,  11605.239    ,
     *   11804.039    ,  12002.398    ,  12200.337    ,  12397.881    ,
     *   12595.052    ,
     *   10762.859    ,  10963.698    ,  11163.999    ,  11363.789    ,
     *   11563.091    ,  11761.930    ,  11960.330    ,  12158.314    ,
     *   12355.903    ,
     *   10544.270    ,  10745.598    ,  10946.375    ,  11146.625    ,
     *   11346.374    ,  11545.644    ,  11744.459    ,  11942.841    ,
     *   12140.812    ,
     *   10345.721    ,  10547.478    ,  10748.675    ,  10949.335    ,
     *   11149.482    ,  11349.139    ,  11548.328    ,  11747.070    ,
     *   11945.387    ,
     *   10163.876    ,  10366.014    ,  10567.584    ,  10768.610    ,
     *   10969.114    ,  11169.119    ,  11368.645    ,  11567.714    ,
     *   11766.347    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   9996.1659    ,  10198.644    ,  10400.550    ,  10601.904    ,
     *   10802.730    ,  11003.049    ,  11202.880    ,  11402.247    ,
     *   11601.167    ,
     *   9840.5698    ,  10043.354    ,  10245.562    ,  10447.215    ,
     *   10648.332    ,  10848.936    ,  11049.047    ,  11248.685    ,
     *   11447.869    ,
     *   9695.4701    ,  9898.5319    ,  10101.014    ,  10302.938    ,
     *   10504.322    ,  10705.187    ,  10905.553    ,  11105.440    ,
     *   11304.868    ,
     *   9559.5539    ,  9762.8662    ,  9965.5987    ,  10167.770    ,
     *   10369.398    ,  10570.504    ,  10771.106    ,  10971.223    ,
     *   11170.874    ,
     *   9431.7417    ,  9635.2797    ,  9838.2393    ,  10040.637    ,
     *   10242.491    ,  10443.818    ,  10644.638    ,  10844.969    ,
     *   11044.829    ,
     *   9311.1366    ,  9514.8760    ,  9718.0413    ,  9920.6464    ,
     *   10122.707    ,  10324.240    ,  10525.262    ,  10725.791    ,
     *   10925.846    ,
     *   9196.9853    ,  9400.9025    ,  9604.2522    ,  9807.0457    ,
     *   10009.296    ,  10211.019    ,  10412.229    ,  10612.944    ,
     *   10813.180    ,
     *   9088.6493    ,  9292.7208    ,  9496.2343    ,  9699.1977    ,
     *   9901.6217    ,  10103.519    ,  10304.904    ,  10505.792    ,
     *   10706.199    ,
     *   8985.5824    ,  9189.7853    ,  9393.4420    ,  9596.5572    ,
     *   9799.1386    ,  10001.197    ,  10202.743    ,  10403.793    ,
     *   10604.360    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   8887.3137    ,  9091.6256    ,  9295.4054    ,  9498.6544    ,
     *   9701.3772    ,  9903.5816    ,  10105.278    ,  10306.477    ,
     *   10507.194    ,
     *   8793.4336    ,  8997.8331    ,  9201.7165    ,  9405.0816    ,
     *   9607.9301    ,  9810.2670    ,  10012.100    ,  10213.439    ,
     *   10414.295    ,
     *   8703.5836    ,  8908.0502    ,  9112.0184    ,  9315.4826    ,
     *   9518.4413    ,  9720.8968    ,  9922.8541    ,  10124.321    ,
     *   10325.308    ,
     *   8617.4474    ,  8821.9622    ,  9025.9973    ,  9229.5441    ,
     *   9432.5980    ,  9635.1585    ,  9837.2282    ,  10038.813    ,
     *   10239.920    ,
     *   8534.7445    ,  8739.2899    ,  8943.3753    ,  9146.9890    ,
     *   9350.1237    ,  9552.7761    ,  9754.9462    ,  9956.6374    ,
     *   10157.856    ,
     *   8455.2248    ,  8659.7848    ,  8863.9050    ,  9067.5709    ,
     *   9270.7726    ,  9473.5040    ,  9675.7630    ,  9877.5505    ,
     *   10078.870    ,
     *   8378.6638    ,  8583.2241    ,  8787.3649    ,  8991.0693    ,
     *   9194.3250    ,  9397.1234    ,  9599.4600    ,  9801.3335    ,
     *   10002.746    ,
     *   8304.8596    ,  8509.4073    ,  8713.5559    ,  8917.2863    ,
     *   9120.5838    ,  9323.4377    ,  9525.8411    ,  9727.7908    ,
     *   9929.2866    ,
     *   8233.6295    ,  8438.1533    ,  8642.2983    ,  8846.0432    ,
     *   9049.3713    ,  9252.2699    ,  9454.7300    ,  9656.7463    ,
     *   9858.3168    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   8164.8078    ,  8369.2978    ,  8573.4289    ,  8777.1781    ,
     *   8980.5266    ,  9183.4598    ,  9385.9670    ,  9588.0409    ,
     *   9789.6776    ,
     *   8098.2437    ,  8302.6912    ,  8506.7995    ,  8710.5436    ,
     *   8913.9033    ,  9116.8620    ,  9319.4074    ,  9521.5303    ,
     *   9723.2253    ,
     *   8033.7995    ,  8238.1970    ,  8442.2746    ,  8646.0056    ,
     *   8849.3681    ,  9052.3440    ,  9254.9193    ,  9457.0833    ,
     *   9658.8288    ,
     *   7971.3492    ,  8175.6904    ,  8379.7304    ,  8583.4412    ,
     *   8786.7990    ,  8989.7845    ,  9192.3821    ,  9394.5797    ,
     *   9596.3687    ,
     *   7910.7773    ,  8115.0567    ,  8319.0532    ,  8522.7374    ,
     *   8726.0840    ,  8929.0724    ,  9131.6855    ,  9333.9099    ,
     *   9535.7355    ,
     *   7851.9777    ,  8056.1905    ,  8260.1385    ,  8463.7906    ,
     *   8667.1202    ,  8870.1054    ,  9072.7278    ,  9274.9727    ,
     *   9476.8289    ,
     *   7794.8527    ,  7998.9948    ,  8202.8898    ,  8406.5051    ,
     *   8609.8127    ,  8812.7893    ,  9015.4155    ,  9217.6753    ,
     *   9419.5564    ,
     *   7739.3120    ,  7943.3800    ,  8147.2183    ,  8350.7926    ,
     *   8554.0738    ,  8757.0371    ,  8959.6621    ,  9161.9317    ,
     *   9363.8324    ,
     *   7685.2724    ,  7889.2632    ,  8093.0415    ,  8296.5713    ,
     *   8499.8222    ,  8702.7682    ,  8905.3876    ,  9107.6625    ,
     *   9309.5781    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   7632.6569    ,  7836.5678    ,  8040.2832    ,  8243.7655    ,
     *   8446.9828    ,  8649.9078    ,  8852.5178    ,  9054.7938    ,
     *   9256.7202    ,
     *   7581.3940    ,  7785.2227    ,  7988.8727    ,  8192.3048    ,
     *   8395.4855    ,  8598.3865    ,  8800.9837    ,  9003.2572    ,
     *   9205.1906    ,
     *   7531.4175    ,  7735.1619    ,  7938.7443    ,  8142.1238    ,
     *   8345.2654    ,  8548.1395    ,  8750.7210    ,  8952.9889    ,
     *   9154.9258    ,
     *   7482.6658    ,  7686.3239    ,  7889.8367    ,  8093.1615    ,
     *   8296.2619    ,  8499.1068    ,  8701.6700    ,  8903.9294    ,
     *   9105.8669    ,
     *   7435.0817    ,  7638.6515    ,  7842.0929    ,  8045.3613    ,
     *   8248.4185    ,  8451.2320    ,  8653.7746    ,  8856.0232    ,
     *   9057.9586    ,
     *   7388.6116    ,  7592.0916    ,  7795.4599    ,  7998.6701    ,
     *   8201.6823    ,  8404.4627    ,  8606.9827    ,  8809.2183    ,
     *   9011.1493    ,
     *   7343.2060    ,  7546.5944    ,  7749.8880    ,  7953.0384    ,
     *   8156.0041    ,  8358.7497    ,  8561.2454    ,  8763.4660    ,
     *   8965.3906    ,
     *   7298.8181    ,  7502.1134    ,  7705.3307    ,  7908.4198    ,
     *   8111.3375    ,  8314.0470    ,  8516.5168    ,  8718.7209    ,
     *   8920.6372    ,
     *   7255.4046    ,  7458.6051    ,  7661.7446    ,  7864.7711    ,
     *   8067.6395    ,  8270.3113    ,  8472.7540    ,  8674.9400    ,
     *   8876.8465    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   7212.9247    ,  7416.0287    ,  7619.0891    ,  7822.0515    ,
     *   8024.8693    ,  8227.5023    ,  8429.9165    ,  8632.0832    ,
     *   8833.9785    ,
     *   7171.3401    ,  7374.3462    ,  7577.3258    ,  7780.2229    ,
     *   7982.9889    ,  8185.5819    ,  8387.9664    ,  8590.1127    ,
     *   8791.9956    ,
     *   7130.6150    ,  7333.5215    ,  7536.4190    ,  7739.2495    ,
     *   7941.9623    ,  8144.5142    ,  8346.8681    ,  8548.9928    ,
     *   8750.8621    ,
     *   7090.7157    ,  7293.5210    ,  7496.3349    ,  7699.0974    ,
     *   7901.7560    ,  8104.2657    ,  8306.5879    ,  8508.6900    ,
     *   8710.5449    ,
     *   7051.6104    ,  7254.3130    ,  7457.0418    ,  7659.7349    ,
     *   7862.3381    ,  8064.8045    ,  8267.0940    ,  8469.1728    ,
     *   8671.0122    ,
     *   7013.2692    ,  7215.8675    ,  7418.5098    ,  7621.1322    ,
     *   7823.6787    ,  8026.1008    ,  8228.3567    ,  8430.4111    ,
     *   8632.2343    ,
     *   6975.6639    ,  7178.1564    ,  7380.7106    ,  7583.2609    ,
     *   7785.7496    ,  7988.1263    ,  8190.3477    ,  8392.3769    ,
     *   8594.1831    ,
     *   6938.7679    ,  7141.1529    ,  7343.6176    ,  7546.0946    ,
     *   7748.5242    ,  7950.8544    ,  8153.0403    ,  8355.0435    ,
     *   8556.8319    ,
     *   6902.5559    ,  7104.8320    ,  7307.2057    ,  7509.6078    ,
     *   7711.9771    ,  7914.2598    ,  8116.4092    ,  8318.3857    ,
     *   8520.1555    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   6867.0042    ,  7069.1698    ,  7271.4510    ,  7473.7769    ,
     *   7676.0846    ,  7878.3186    ,  8080.4307    ,  8282.3795    ,
     *   8484.1300    ,
     *   6832.0900    ,  7034.1437    ,  7236.3309    ,  7438.5793    ,
     *   7640.8241    ,  7843.0083    ,  8045.0820    ,  8247.0023    ,
     *   8448.7329    ,
     *   6797.7920    ,  6999.7323    ,  7201.8242    ,  7403.9935    ,
     *   7606.1742    ,  7808.3074    ,  8010.3417    ,  8212.2327    ,
     *   8413.9426    ,
     *   6764.0897    ,  6965.9154    ,  7167.9103    ,  7369.9994    ,
     *   7572.1146    ,  7774.1956    ,  7976.1895    ,  8178.0503    ,
     *   8379.7387    ,
     *   6730.9640    ,  6932.6735    ,  7134.5702    ,  7336.5774    ,
     *   7538.6259    ,  7740.6536    ,  7942.6060    ,  8144.4357    ,
     *   8346.1019    ,
     *   6698.3963    ,  6899.9884    ,  7101.7854    ,  7303.7095    ,
     *   7505.6898    ,  7707.6630    ,  7909.5729    ,  8111.3705    ,
     *   8313.0138    ,
     *   6666.3691    ,  6867.8425    ,  7069.5385    ,  7271.3781    ,
     *   7473.2890    ,  7675.2064    ,  7877.0726    ,  8078.8373    ,
     *   8280.4569    ,
     *   6634.8657    ,  6836.2192    ,  7037.8129    ,  7239.5666    ,
     *   7441.4068    ,  7643.2672    ,  7845.0887    ,  8046.8195    ,
     *   8248.4144    ,
     *   6603.8702    ,  6805.1026    ,  7006.5928    ,  7208.2593    ,
     *   7410.0274    ,  7611.8295    ,  7813.6052    ,  8015.3010    ,
     *   8216.8706    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 82, 90) /
     *   6573.3673    ,  6774.4776    ,  6975.8629    ,  7177.4409    ,
     *   7379.1357    ,  7580.8784    ,  7782.6070    ,  7984.2669    ,
     *   8185.8102    ,
     *   6543.3426    ,  6744.3297    ,  6945.6090    ,  7147.0972    ,
     *   7348.7174    ,  7550.3993    ,  7752.0798    ,  7953.7027    ,
     *   8155.2188    ,
     *   6513.7822    ,  6714.6450    ,  6915.8171    ,  7117.2143    ,
     *   7318.7586    ,  7520.3785    ,  7722.0097    ,  7923.5946    ,
     *   8125.0826    ,
     *   6484.6727    ,  6685.4104    ,  6886.4742    ,  7087.7792    ,
     *   7289.2463    ,  7490.8030    ,  7692.3837    ,  7893.9295    ,
     *   8095.3885    ,
     *   6456.0014    ,  6656.6131    ,  6857.5676    ,  7058.7791    ,
     *   7260.1678    ,  7461.6602    ,  7663.1892    ,  7864.6948    ,
     *   8066.1238    ,
     *   6427.7561    ,  6628.2410    ,  6829.0851    ,  7030.2021    ,
     *   7231.5112    ,  7432.9379    ,  7634.4141    ,  7835.8785    ,
     *   8037.2766    ,
     *   6399.9252    ,  6600.2825    ,  6801.0153    ,  7002.0366    ,
     *   7203.2650    ,  7404.6249    ,  7606.0471    ,  7807.4691    ,
     *   8008.8352    ,
     *   6372.4973    ,  6572.7264    ,  6773.3469    ,  6974.2715    ,
     *   7175.4180    ,  7376.7099    ,  7578.0769    ,  7779.4555    ,
     *   7980.7887    ,
     *   6345.4618    ,  6545.5620    ,  6746.0694    ,  6946.8963    ,
     *   7147.9597    ,  7349.1824    ,  7550.4932    ,  7751.8272    ,
     *   7953.1264    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 91, 99) /
     *   6318.8083    ,  6518.7789    ,  6719.1725    ,  6919.9007    ,
     *   7120.8800    ,  7322.0324    ,  7523.2857    ,  7724.5741    ,
     *   7925.8384    ,
     *   6292.5268    ,  6492.3674    ,  6692.6463    ,  6893.2749    ,
     *   7094.1691    ,  7295.2500    ,  7496.4448    ,  7697.6864    ,
     *   7898.9147    ,
     *   6266.6078    ,  6466.3179    ,  6666.4814    ,  6867.0095    ,
     *   7067.8175    ,  7268.8259    ,  7469.9610    ,  7671.1549    ,
     *   7872.3460    ,
     *   6241.0421    ,  6440.6213    ,  6640.6688    ,  6841.0954    ,
     *   7041.8163    ,  7242.7512    ,  7443.8255    ,  7644.9704    ,
     *   7846.1235    ,
     *   6215.8208    ,  6415.2687    ,  6615.1995    ,  6815.5240    ,
     *   7016.1568    ,  7217.0170    ,  7418.0295    ,  7619.1244    ,
     *   7820.2385    ,
     *   6190.9354    ,  6390.2516    ,  6590.0653    ,  6790.2868    ,
     *   6990.8306    ,  7191.6152    ,  7392.5648    ,  7593.6087    ,
     *   7794.6826    ,
     *   6166.3776    ,  6365.5620    ,  6565.2579    ,  6765.3758    ,
     *   6965.8297    ,  7166.5377    ,  7367.4233    ,  7568.4152    ,
     *   7769.4479    ,
     *   6142.1396    ,  6341.1918    ,  6540.7696    ,  6740.7832    ,
     *   6941.1463    ,  7141.7768    ,  7342.5975    ,  7543.5362    ,
     *   7744.5268    ,
     *   6118.2136    ,  6317.1336    ,  6516.5927    ,  6716.5014    ,
     *   6916.7730    ,  7117.3251    ,  7318.0798    ,  7518.9643    ,
     *   7719.9118    /
        DATA ((ENTRV (J,K),J= 64, 72),K=100,108) /
     *   6094.5923    ,  6293.3799    ,  6492.7201    ,  6692.5231    ,
     *   6892.7025    ,  7093.1753    ,  7293.8631    ,  7494.6925    ,
     *   7695.5957    ,
     *   6071.2686    ,  6269.9238    ,  6469.1446    ,  6668.8415    ,
     *   6868.9279    ,  7069.3205    ,  7269.9404    ,  7470.7138    ,
     *   7671.5718    ,
     *   6048.2356    ,  6246.7582    ,  6445.8594    ,  6645.4498    ,
     *   6845.4425    ,  7045.7541    ,  7246.3053    ,  7447.0215    ,
     *   7647.8334    ,
     *   6025.4866    ,  6223.8767    ,  6422.8581    ,  6622.3413    ,
     *   6822.2397    ,  7022.4695    ,  7222.9511    ,  7423.6093    ,
     *   7624.3741    ,
     *   6003.0152    ,  6201.2729    ,  6400.1341    ,  6599.5099    ,
     *   6799.3133    ,  6999.4606    ,  7199.8717    ,  7400.4709    ,
     *   7601.1877    ,
     *   5980.8152    ,  6178.9405    ,  6377.6815    ,  6576.9494    ,
     *   6776.6573    ,  6976.7213    ,  7177.0610    ,  7377.6004    ,
     *   7578.2682    ,
     *   5958.8806    ,  6156.8736    ,  6355.4942    ,  6554.6538    ,
     *   6754.2657    ,  6954.2457    ,  7154.5133    ,  7354.9920    ,
     *   7555.6099    ,
     *   5937.2055    ,  6135.0664    ,  6333.5665    ,  6532.6176    ,
     *   6732.1329    ,  6932.0283    ,  7132.2230    ,  7332.6401    ,
     *   7533.2072    ,
     *   5915.7843    ,  6113.5133    ,  6311.8929    ,  6510.8351    ,
     *   6710.2534    ,  6910.0636    ,  7110.1846    ,  7310.5392    ,
     *   7511.0547    /
        DATA ((ENTRV (J,K),J= 64, 72),K=109,117) /
     *   5894.6115    ,  6092.2088    ,  6290.4679    ,  6489.3010    ,
     *   6688.6218    ,  6888.3462    ,  7088.3928    ,  7288.6842    ,
     *   7489.1471    ,
     *   5873.6819    ,  6071.1478    ,  6269.2863    ,  6468.0101    ,
     *   6667.2330    ,  6866.8710    ,  7066.8426    ,  7267.0700    ,
     *   7467.4795    ,
     *   5852.9903    ,  6050.3250    ,  6248.3431    ,  6446.9574    ,
     *   6646.0821    ,  6845.6331    ,  7045.5290    ,  7245.6916    ,
     *   7446.0469    ,
     *   5832.5317    ,  6029.7356    ,  6227.6333    ,  6426.1380    ,
     *   6625.1641    ,  6824.6277    ,  7024.4472    ,  7224.5443    ,
     *   7424.8445    ,
     *   5812.3013    ,  6009.3748    ,  6207.1522    ,  6405.5471    ,
     *   6604.4744    ,  6803.8500    ,  7003.5926    ,  7203.6234    ,
     *   7403.8679    ,
     *   5792.2944    ,  5989.2379    ,  6186.8951    ,  6385.1802    ,
     *   6584.0083    ,  6783.2956    ,  6982.9606    ,  7182.9246    ,
     *   7383.1124    ,
     *   5772.5065    ,  5969.3204    ,  6166.8576    ,  6365.0329    ,
     *   6563.7616    ,  6762.9601    ,  6962.5470    ,  7162.4434    ,
     *   7362.5739    ,
     *   5752.9332    ,  5949.6179    ,  6147.0353    ,  6345.1007    ,
     *   6543.7298    ,  6742.8392    ,  6942.3474    ,  7142.1756    ,
     *   7342.2480    ,
     *   5733.5701    ,  5930.1261    ,  6127.4240    ,  6325.3795    ,
     *   6523.9088    ,  6722.9287    ,  6922.3578    ,  7122.1171    ,
     *   7322.1308    /
        DATA ((ENTRV (J,K),J= 64, 72),K=118,126) /
     *   5714.4132    ,  5910.8409    ,  6108.0195    ,  6305.8653    ,
     *   6504.2946    ,  6703.2246    ,  6902.5741    ,  7102.2640    ,
     *   7302.2183    ,
     *   5695.4583    ,  5891.7584    ,  6088.8179    ,  6286.5539    ,
     *   6484.8832    ,  6683.7231    ,  6882.9925    ,  7082.6123    ,
     *   7282.5065    ,
     *   5676.7015    ,  5872.8744    ,  6069.8153    ,  6267.4417    ,
     *   6465.6707    ,  6664.4202    ,  6863.6091    ,  7063.1585    ,
     *   7262.9919    ,
     *   5658.1390    ,  5854.1854    ,  6051.0079    ,  6248.5248    ,
     *   6446.6535    ,  6645.3124    ,  6844.4204    ,  7043.8987    ,
     *   7243.6708    ,
     *   5639.7671    ,  5835.6875    ,  6032.3921    ,  6229.7995    ,
     *   6427.8280    ,  6626.3959    ,  6825.4227    ,  7024.8294    ,
     *   7224.5395    ,
     *   5621.5822    ,  5817.3772    ,  6013.9642    ,  6211.2624    ,
     *   6409.1906    ,  6607.6674    ,  6806.6126    ,  7005.9473    ,
     *   7205.5948    ,
     *   5603.5807    ,  5799.2509    ,  5995.7207    ,  6192.9100    ,
     *   6390.7378    ,  6589.1234    ,  6787.9867    ,  6987.2488    ,
     *   7186.8333    ,
     *   5585.7592    ,  5781.3053    ,  5977.6584    ,  6174.7388    ,
     *   6372.4664    ,  6570.7606    ,  6769.5416    ,  6968.7309    ,
     *   7168.2517    ,
     *   5568.1143    ,  5763.5371    ,  5959.7738    ,  6156.7457    ,
     *   6354.3731    ,  6552.5758    ,  6751.2743    ,  6950.3902    ,
     *   7149.8469    /
        DATA ((ENTRV (J,K),J= 64, 72),K=127,135) /
     *   5550.6429    ,  5745.9429    ,  5942.0638    ,  6138.9275    ,
     *   6336.4546    ,  6534.5658    ,  6733.1815    ,  6932.2237    ,
     *   7131.6158    ,
     *   5533.3416    ,  5728.5197    ,  5924.5253    ,  6121.2810    ,
     *   6318.7081    ,  6516.7275    ,  6715.2603    ,  6914.2284    ,
     *   7113.5554    ,
     *   5516.2076    ,  5711.2643    ,  5907.1551    ,  6103.8031    ,
     *   6301.1303    ,  6499.0580    ,  6697.5076    ,  6896.4013    ,
     *   7095.6627    ,
     *   5499.2376    ,  5694.1738    ,  5889.9504    ,  6086.4911    ,
     *   6283.7185    ,  6481.5544    ,  6679.9206    ,  6878.7396    ,
     *   7077.9350    ,
     *   5482.4289    ,  5677.2453    ,  5872.9081    ,  6069.3419    ,
     *   6266.4696    ,  6464.2138    ,  6662.4965    ,  6861.2404    ,
     *   7060.3694    ,
     *   5465.7785    ,  5660.4759    ,  5856.0256    ,  6052.3527    ,
     *   6249.3811    ,  6447.0335    ,  6645.2326    ,  6843.9012    ,
     *   7042.9633    ,
     *   5449.2836    ,  5643.8629    ,  5839.2999    ,  6035.5209    ,
     *   6232.4500    ,  6430.0108    ,  6628.1260    ,  6826.7190    ,
     *   7025.7140    ,
     *   5432.9416    ,  5627.4034    ,  5822.7285    ,  6018.8437    ,
     *   6215.6739    ,  6413.1430    ,  6611.1743    ,  6809.6915    ,
     *   7008.6190    ,
     *   5416.7498    ,  5611.0950    ,  5806.3088    ,  6002.3186    ,
     *   6199.0500    ,  6396.4275    ,  6594.3749    ,  6792.8161    ,
     *   6991.6757    /
        DATA ((ENTRV (J,K),J= 64, 72),K=136,144) /
     *   5400.7055    ,  5594.9349    ,  5790.0380    ,  5985.9429    ,
     *   6182.5759    ,  6379.8619    ,  6577.7253    ,  6776.0903    ,
     *   6974.8816    ,
     *   5384.8063    ,  5578.9207    ,  5773.9138    ,  5969.7142    ,
     *   6166.2490    ,  6363.4437    ,  6561.2231    ,  6759.5117    ,
     *   6958.2345    ,
     *   5369.0496    ,  5563.0500    ,  5757.9337    ,  5953.6302    ,
     *   6150.0671    ,  6347.1706    ,  6544.8658    ,  6743.0779    ,
     *   6941.7320    ,
     *   5353.4331    ,  5547.3203    ,  5742.0952    ,  5937.6883    ,
     *   6134.0276    ,  6331.0401    ,  6528.6513    ,  6726.7866    ,
     *   6925.3717    ,
     *   5337.9545    ,  5531.7293    ,  5726.3962    ,  5921.8863    ,
     *   6118.1284    ,  6315.0500    ,  6512.5771    ,  6710.6357    ,
     *   6909.1515    ,
     *   5322.6113    ,  5516.2746    ,  5710.8342    ,  5906.2219    ,
     *   6102.3672    ,  6299.1980    ,  6496.6412    ,  6694.6228    ,
     *   6893.0691    ,
     *   5307.4014    ,  5500.9541    ,  5695.4071    ,  5890.6929    ,
     *   6086.7417    ,  6283.4821    ,  6480.8413    ,  6678.7460    ,
     *   6877.1225    ,
     *   5292.3225    ,  5485.7656    ,  5680.1127    ,  5875.2972    ,
     *   6071.2499    ,  6267.9000    ,  6465.1754    ,  6663.0029    ,
     *   6861.3096    ,
     *   5277.3726    ,  5470.7069    ,  5664.9489    ,  5860.0326    ,
     *   6055.8896    ,  6252.4497    ,  6449.6413    ,  6647.3917    ,
     *   6845.6284    /
        DATA ((ENTRV (J,K),J= 64, 72),K=145,153) /
     *   5262.5495    ,  5455.7759    ,  5649.9135    ,  5844.8970    ,
     *   6040.6588    ,  6237.1291    ,  6434.2370    ,  6631.9104    ,
     *   6830.0767    ,
     *   5247.8512    ,  5440.9706    ,  5635.0046    ,  5829.8885    ,
     *   6025.5554    ,  6221.9363    ,  6418.9606    ,  6616.5568    ,
     *   6814.6529    ,
     *   5233.2756    ,  5426.2890    ,  5620.2201    ,  5815.0050    ,
     *   6010.5775    ,  6206.8692    ,  6403.8102    ,  6601.3292    ,
     *   6799.3548    ,
     *   5218.8208    ,  5411.7291    ,  5605.5581    ,  5800.2447    ,
     *   5995.7232    ,  6191.9261    ,  6388.7838    ,  6586.2257    ,
     *   6784.1806    ,
     *   5204.4849    ,  5397.2890    ,  5591.0167    ,  5785.6056    ,
     *   5980.9906    ,  6177.1049    ,  6373.8795    ,  6571.2444    ,
     *   6769.1287    ,
     *   5190.2660    ,  5382.9669    ,  5576.5941    ,  5771.0858    ,
     *   5966.3779    ,  6162.4039    ,  6359.0957    ,  6556.3835    ,
     *   6754.1970    ,
     *   5176.1622    ,  5368.7608    ,  5562.2883    ,  5756.6836    ,
     *   5951.8832    ,  6147.8214    ,  6344.4304    ,  6541.6413    ,
     *   6739.3840    ,
     *   5162.1718    ,  5354.6691    ,  5548.0977    ,  5742.3972    ,
     *   5937.5048    ,  6133.3554    ,  6329.8820    ,  6527.0160    ,
     *   6724.6879    ,
     *   5148.2930    ,  5340.6900    ,  5534.0204    ,  5728.2248    ,
     *   5923.2409    ,  6119.0044    ,  6315.4488    ,  6512.5060    ,
     *   6710.1070    /
        DATA ((ENTRV (J,K),J= 64, 72),K=154,162) /
     *   5134.5241    ,  5326.8217    ,  5520.0548    ,  5714.1647    ,
     *   5909.0900    ,  6104.7667    ,  6301.1290    ,  6498.1096    ,
     *   6695.6397    ,
     *   5120.8634    ,  5313.0625    ,  5506.1992    ,  5700.2153    ,
     *   5895.0502    ,  6090.6405    ,  6286.9211    ,  6483.8252    ,
     *   6681.2843    ,
     *   5107.3093    ,  5299.4109    ,  5492.4519    ,  5686.3750    ,
     *   5881.1199    ,  6076.6243    ,  6272.8235    ,  6469.6511    ,
     *   6667.0394    ,
     *   5093.8600    ,  5285.8651    ,  5478.8114    ,  5672.6420    ,
     *   5867.2977    ,  6062.7166    ,  6258.8346    ,  6455.5859    ,
     *   6652.9034    ,
     *   5080.5141    ,  5272.4237    ,  5465.2760    ,  5659.0149    ,
     *   5853.5819    ,  6048.9156    ,  6244.9528    ,  6441.6280    ,
     *   6638.8747    ,
     *   5067.2701    ,  5259.0850    ,  5451.8442    ,  5645.4922    ,
     *   5839.9710    ,  6035.2201    ,  6231.1766    ,  6427.7760    ,
     *   6624.9519    ,
     *   5054.1263    ,  5245.8476    ,  5438.5145    ,  5632.0722    ,
     *   5826.4635    ,  6021.6283    ,  6217.5047    ,  6414.0283    ,
     *   6611.1336    ,
     *   5041.0812    ,  5232.7099    ,  5425.2854    ,  5618.7536    ,
     *   5813.0579    ,  6008.1390    ,  6203.9354    ,  6400.3835    ,
     *   6597.4182    ,
     *   5028.1335    ,  5219.6705    ,  5412.1554    ,  5605.5349    ,
     *   5799.7528    ,  5994.7506    ,  6190.4674    ,  6386.8403    ,
     *   6583.8045    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   38187.912    ,  38379.923    ,  38571.933    ,  38763.943    ,
     *   38955.954    ,  39147.964    ,  39339.974    ,  39531.985    ,
     *   39723.995    ,
     *   36748.062    ,  36940.073    ,  37132.083    ,  37324.093    ,
     *   37516.104    ,  37708.114    ,  37900.124    ,  38092.135    ,
     *   38284.145    ,
     *   35308.212    ,  35500.222    ,  35692.233    ,  35884.243    ,
     *   36076.253    ,  36268.264    ,  36460.274    ,  36652.284    ,
     *   36844.295    ,
     *   33868.361    ,  34060.371    ,  34252.382    ,  34444.392    ,
     *   34636.403    ,  34828.413    ,  35020.424    ,  35212.434    ,
     *   35404.444    ,
     *   32428.508    ,  32620.519    ,  32812.530    ,  33004.541    ,
     *   33196.551    ,  33388.562    ,  33580.572    ,  33772.583    ,
     *   33964.593    ,
     *   30988.654    ,  31180.665    ,  31372.676    ,  31564.687    ,
     *   31756.698    ,  31948.709    ,  32140.720    ,  32332.731    ,
     *   32524.742    ,
     *   29548.794    ,  29740.806    ,  29932.818    ,  30124.830    ,
     *   30316.842    ,  30508.854    ,  30700.865    ,  30892.876    ,
     *   31084.888    ,
     *   28108.925    ,  28300.939    ,  28492.953    ,  28684.966    ,
     *   28876.979    ,  29068.992    ,  29261.005    ,  29453.017    ,
     *   29645.030    ,
     *   26669.037    ,  26861.055    ,  27053.072    ,  27245.088    ,
     *   27437.104    ,  27629.120    ,  27821.135    ,  28013.149    ,
     *   28205.164    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   25229.110    ,  25421.135    ,  25613.159    ,  25805.182    ,
     *   25997.203    ,  26189.224    ,  26381.244    ,  26573.263    ,
     *   26765.282    ,
     *   23789.107    ,  23981.146    ,  24173.184    ,  24365.219    ,
     *   24557.252    ,  24749.283    ,  24941.313    ,  25133.341    ,
     *   25325.368    ,
     *   22348.951    ,  22541.019    ,  22733.083    ,  22925.143    ,
     *   23117.199    ,  23309.252    ,  23501.301    ,  23693.347    ,
     *   23885.389    ,
     *   20908.490    ,  21100.616    ,  21292.734    ,  21484.843    ,
     *   21676.945    ,  21869.039    ,  22061.127    ,  22253.208    ,
     *   22445.284    ,
     *   19467.425    ,  19659.667    ,  19851.891    ,  20044.098    ,
     *   20236.290    ,  20428.468    ,  20620.632    ,  20812.784    ,
     *   21004.924    ,
     *   18025.174    ,  18217.643    ,  18410.077    ,  18602.478    ,
     *   18794.849    ,  18987.191    ,  19179.507    ,  19371.798    ,
     *   19564.066    ,
     *   16580.634    ,  16773.546    ,  16966.388    ,  17159.166    ,
     *   17351.885    ,  17544.548    ,  17737.159    ,  17929.722    ,
     *   18122.241    ,
     *   15440.853    ,  15634.377    ,  15827.786    ,  16021.088    ,
     *   16214.291    ,  16407.400    ,  16600.424    ,  16793.367    ,
     *   16986.236    ,
     *   14705.506    ,  14899.608    ,  15093.553    ,  15287.352    ,
     *   15481.014    ,  15674.549    ,  15867.965    ,  16061.271    ,
     *   16254.475    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   14160.936    ,  14355.583    ,  14550.034    ,  14744.302    ,
     *   14938.400    ,  15132.338    ,  15326.129    ,  15519.781    ,
     *   15713.304    ,
     *   13727.948    ,  13923.106    ,  14118.033    ,  14312.744    ,
     *   14507.253    ,  14701.575    ,  14895.720    ,  15089.701    ,
     *   15283.529    ,
     *   13368.333    ,  13563.968    ,  13759.340    ,  13954.467    ,
     *   14149.365    ,  14344.047    ,  14538.529    ,  14732.823    ,
     *   14926.941    ,
     *   13060.704    ,  13256.781    ,  13452.569    ,  13648.085    ,
     *   13843.347    ,  14038.370    ,  14233.169    ,  14427.759    ,
     *   14622.153    ,
     *   12791.870    ,  12988.356    ,  13184.530    ,  13380.410    ,
     *   13576.012    ,  13771.355    ,  13966.454    ,  14161.323    ,
     *   14355.978    ,
     *   12553.119    ,  12749.983    ,  12946.514    ,  13142.731    ,
     *   13338.651    ,  13534.293    ,  13729.673    ,  13924.806    ,
     *   14119.708    ,
     *   12338.392    ,  12535.602    ,  12732.463    ,  12928.992    ,
     *   13125.209    ,  13321.131    ,  13516.774    ,  13712.155    ,
     *   13907.289    ,
     *   12143.300    ,  12340.829    ,  12537.994    ,  12734.812    ,
     *   12931.304    ,  13127.486    ,  13323.376    ,  13518.990    ,
     *   13714.343    ,
     *   11964.564    ,  12162.385    ,  12359.829    ,  12556.916    ,
     *   12753.662    ,  12950.087    ,  13146.208    ,  13342.040    ,
     *   13537.599    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   11799.663    ,  11997.752    ,  12195.455    ,  12392.789    ,
     *   12589.772    ,  12786.424    ,  12982.759    ,  13178.796    ,
     *   13374.549    ,
     *   11646.620    ,  11844.957    ,  12042.897    ,  12240.461    ,
     *   12437.665    ,  12634.526    ,  12831.063    ,  13027.291    ,
     *   13223.227    ,
     *   11503.854    ,  11702.419    ,  11900.580    ,  12098.357    ,
     *   12295.765    ,  12492.824    ,  12689.548    ,  12885.956    ,
     *   13082.063    ,
     *   11370.079    ,  11568.856    ,  11767.222    ,  11965.197    ,
     *   12162.796    ,  12360.039    ,  12556.940    ,  12753.516    ,
     *   12949.784    ,
     *   11244.237    ,  11443.211    ,  11641.768    ,  11839.928    ,
     *   12037.706    ,  12235.121    ,  12432.187    ,  12628.923    ,
     *   12825.343    ,
     *   11125.443    ,  11324.602    ,  11523.339    ,  11721.672    ,
     *   11919.619    ,  12117.195    ,  12314.417    ,  12511.302    ,
     *   12707.865    ,
     *   11012.956    ,  11212.288    ,  11411.194    ,  11609.690    ,
     *   11807.795    ,  12005.523    ,  12202.893    ,  12399.919    ,
     *   12596.618    ,
     *   10906.142    ,  11105.637    ,  11304.702    ,  11503.353    ,
     *   11701.607    ,  11899.480    ,  12096.989    ,  12294.149    ,
     *   12490.977    ,
     *   10804.460    ,  11004.109    ,  11203.324    ,  11402.122    ,
     *   11600.517    ,  11798.527    ,  11996.169    ,  12193.456    ,
     *   12390.406    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   10707.442    ,  10907.237    ,  11106.595    ,  11305.530    ,
     *   11504.061    ,  11702.201    ,  11899.969    ,  12097.378    ,
     *   12294.444    ,
     *   10614.682    ,  10814.615    ,  11014.107    ,  11213.175    ,
     *   11411.834    ,  11610.099    ,  11807.986    ,  12005.511    ,
     *   12202.689    ,
     *   10525.826    ,  10725.888    ,  10925.508    ,  11124.701    ,
     *   11323.482    ,  11521.866    ,  11719.868    ,  11917.504    ,
     *   12114.789    ,
     *   10440.560    ,  10640.744    ,  10840.485    ,  11039.798    ,
     *   11238.695    ,  11437.193    ,  11635.305    ,  11833.048    ,
     *   12030.435    ,
     *   10358.609    ,  10558.908    ,  10758.764    ,  10958.189    ,
     *   11157.198    ,  11355.804    ,  11554.023    ,  11751.867    ,
     *   11949.354    ,
     *   10279.729    ,  10480.135    ,  10680.099    ,  10879.632    ,
     *   11078.747    ,  11277.457    ,  11475.776    ,  11673.719    ,
     *   11871.301    ,
     *   10203.702    ,  10404.208    ,  10604.273    ,  10803.907    ,
     *   11003.123    ,  11201.932    ,  11400.349    ,  11598.387    ,
     *   11796.060    ,
     *   10130.331    ,  10330.930    ,  10531.090    ,  10730.820    ,
     *   10930.132    ,  11129.036    ,  11327.546    ,  11525.674    ,
     *   11723.436    ,
     *   10059.442    ,  10260.126    ,  10460.375    ,  10660.196    ,
     *   10859.598    ,  11058.593    ,  11257.192    ,  11455.407    ,
     *   11653.254    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   9990.8763    ,  10191.639    ,  10391.970    ,  10591.875    ,
     *   10791.363    ,  10990.444    ,  11189.128    ,  11387.428    ,
     *   11585.356    ,
     *   9924.4897    ,  10125.324    ,  10325.730    ,  10525.715    ,
     *   10725.284    ,  10924.446    ,  11123.212    ,  11321.592    ,
     *   11519.599    ,
     *   9860.1517    ,  10061.051    ,  10261.527    ,  10461.585    ,
     *   10661.230    ,  10860.470    ,  11059.313    ,  11257.770    ,
     *   11455.853    ,
     *   9797.7433    ,  9998.7010    ,  10199.242    ,  10399.368    ,
     *   10599.084    ,  10798.396    ,  10997.313    ,  11195.844    ,
     *   11394.000    ,
     *   9737.1555    ,  9938.1656    ,  10138.765    ,  10338.954    ,
     *   10538.736    ,  10738.117    ,  10937.104    ,  11135.705    ,
     *   11333.931    ,
     *   9678.2881    ,  9879.3450    ,  10079.997    ,  10280.244    ,
     *   10480.088    ,  10679.533    ,  10878.586    ,  11077.255    ,
     *   11275.547    ,
     *   9621.0492    ,  9822.1474    ,  10022.847    ,  10223.147    ,
     *   10423.048    ,  10622.554    ,  10821.669    ,  11020.401    ,
     *   11218.758    ,
     *   9565.3538    ,  9766.4881    ,  9967.2306    ,  10167.579    ,
     *   10367.533    ,  10567.095    ,  10766.269    ,  10965.062    ,
     *   11163.479    ,
     *   9511.1232    ,  9712.2890    ,  9913.0698    ,  10113.462    ,
     *   10313.465    ,  10513.079    ,  10712.309    ,  10911.158    ,
     *   11109.634    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   9458.2847    ,  9659.4776    ,  9860.2923    ,  10060.724    ,
     *   10260.772    ,  10460.435    ,  10659.716    ,  10858.619    ,
     *   11057.151    ,
     *   9406.7705    ,  9607.9866    ,  9808.8312    ,  10009.299    ,
     *   10209.388    ,  10409.096    ,  10608.425    ,  10807.380    ,
     *   11005.963    ,
     *   9356.5177    ,  9557.7533    ,  9758.6242    ,  9959.1243    ,
     *   10159.250    ,  10359.000    ,  10558.375    ,  10757.377    ,
     *   10956.010    ,
     *   9307.4676    ,  9508.7194    ,  9709.6131    ,  9910.1421    ,
     *   10110.302    ,  10310.090    ,  10509.507    ,  10708.554    ,
     *   10907.235    ,
     *   9259.5652    ,  9460.8303    ,  9661.7438    ,  9862.2985    ,
     *   10062.489    ,  10262.313    ,  10461.769    ,  10660.858    ,
     *   10859.583    ,
     *   9212.7594    ,  9414.0350    ,  9614.9656    ,  9815.5431    ,
     *   10015.762    ,  10215.618    ,  10415.110    ,  10614.239    ,
     *   10813.006    ,
     *   9167.0019    ,  9368.2857    ,  9569.2309    ,  9769.8286    ,
     *   9970.0727    ,  10169.959    ,  10369.485    ,  10568.650    ,
     *   10767.457    ,
     *   9122.2478    ,  9323.5377    ,  9524.4951    ,  9725.1108    ,
     *   9925.3777    ,  10125.291    ,  10324.848    ,  10524.049    ,
     *   10722.893    ,
     *   9078.4546    ,  9279.7488    ,  9480.7165    ,  9681.3478    ,
     *   9881.6355    ,  10081.574    ,  10281.160    ,  10480.393    ,
     *   10679.272    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   9035.5827    ,  9236.8794    ,  9437.8556    ,  9638.5008    ,
     *   9838.8070    ,  10038.769    ,  10238.382    ,  10437.644    ,
     *   10636.556    ,
     *   8993.5944    ,  9194.8923    ,  9395.8753    ,  9596.5326    ,
     *   9796.8557    ,  9996.8383    ,  10196.476    ,  10395.767    ,
     *   10594.710    ,
     *   8952.4546    ,  9153.7523    ,  9354.7408    ,  9555.4087    ,
     *   9755.7470    ,  9955.7489    ,  10155.410    ,  10354.727    ,
     *   10553.699    ,
     *   8912.1298    ,  9113.4262    ,  9314.4190    ,  9515.0961    ,
     *   9715.4481    ,  9915.4679    ,  10115.150    ,  10314.492    ,
     *   10513.492    ,
     *   8872.5887    ,  9073.8828    ,  9274.8788    ,  9475.5639    ,
     *   9675.9284    ,  9875.9645    ,  10075.667    ,  10275.032    ,
     *   10474.057    ,
     *   8833.8015    ,  9035.0925    ,  9236.0907    ,  9436.7828    ,
     *   9637.1585    ,  9837.2097    ,  10036.931    ,  10236.317    ,
     *   10435.367    ,
     *   8795.7402    ,  8997.0273    ,  9198.0268    ,  9398.7250    ,
     *   9599.1109    ,  9799.1761    ,  9998.9143    ,  10198.321    ,
     *   10397.394    ,
     *   8758.3783    ,  8959.6606    ,  9160.6608    ,  9361.3642    ,
     *   9561.7594    ,  9761.8376    ,  9961.5920    ,  10161.018    ,
     *   10360.113    ,
     *   8721.6905    ,  8922.9675    ,  9123.9676    ,  9324.6755    ,
     *   9525.0793    ,  9725.1695    ,  9924.9392    ,  10124.383    ,
     *   10323.499    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   8685.6529    ,  8886.9240    ,  9087.9234    ,  9288.6352    ,
     *   9489.0468    ,  9689.1483    ,  9888.9324    ,  10088.394    ,
     *   10287.529    ,
     *   8650.2431    ,  8851.5077    ,  9052.5058    ,  9253.2209    ,
     *   9453.6397    ,  9653.7519    ,  9853.5496    ,  10053.027    ,
     *   10252.181    ,
     *   8615.4395    ,  8816.6970    ,  9017.6934    ,  9218.4113    ,
     *   9418.8367    ,  9618.9589    ,  9818.7695    ,  10018.263    ,
     *   10217.435    ,
     *   8581.2217    ,  8782.4716    ,  8983.4658    ,  9184.1859    ,
     *   9384.6175    ,  9584.7491    ,  9784.5722    ,  9984.0803    ,
     *   10183.269    ,
     *   8547.5703    ,  8748.8121    ,  8949.8036    ,  9150.5256    ,
     *   9350.9629    ,  9551.1035    ,  9750.9384    ,  9950.4609    ,
     *   10149.666    ,
     *   8514.4670    ,  8715.7001    ,  8916.6884    ,  9117.4119    ,
     *   9317.8545    ,  9518.0038    ,  9717.8500    ,  9917.3862    ,
     *   10116.607    ,
     *   8481.8942    ,  8683.1181    ,  8884.1028    ,  9084.8273    ,
     *   9285.2749    ,  9485.4323    ,  9685.2895    ,  9884.8391    ,
     *   10084.076    ,
     *   8449.8352    ,  8651.0493    ,  8852.0300    ,  9052.7552    ,
     *   9253.2074    ,  9453.3727    ,  9653.2405    ,  9852.8029    ,
     *   10052.054    ,
     *   8418.2741    ,  8619.4779    ,  8820.4540    ,  9021.1795    ,
     *   9221.6360    ,  9421.8088    ,  9621.6869    ,  9821.2620    ,
     *   10020.528    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 82, 90) /
     *   8387.1957    ,  8588.3886    ,  8789.3597    ,  8990.0851    ,
     *   9190.5455    ,  9390.7257    ,  9590.6138    ,  9790.2011    ,
     *   9989.4813    ,
     *   8356.5856    ,  8557.7670    ,  8758.7326    ,  8959.4575    ,
     *   9159.9216    ,  9360.1087    ,  9560.0066    ,  9759.6059    ,
     *   9958.9000    ,
     *   8326.4299    ,  8527.5992    ,  8728.5588    ,  8929.2828    ,
     *   9129.7502    ,  9329.9441    ,  9529.8514    ,  9729.4625    ,
     *   9928.7702    ,
     *   8296.7155    ,  8497.8719    ,  8698.8250    ,  8899.5478    ,
     *   9100.0181    ,  9300.2185    ,  9500.1352    ,  9699.7578    ,
     *   9899.0789    ,
     *   8267.4298    ,  8468.5727    ,  8669.5187    ,  8870.2398    ,
     *   9070.7128    ,  9270.9193    ,  9470.8451    ,  9670.4790    ,
     *   9869.8133    ,
     *   8238.5605    ,  8439.6893    ,  8640.6277    ,  8841.3466    ,
     *   9041.8219    ,  9242.0344    ,  9441.9690    ,  9641.6142    ,
     *   9840.9614    ,
     *   8210.0964    ,  8411.2102    ,  8612.1404    ,  8812.8566    ,
     *   9013.3339    ,  9213.5521    ,  9413.4954    ,  9613.1515    ,
     *   9812.5116    ,
     *   8182.0262    ,  8383.1243    ,  8584.0456    ,  8784.7588    ,
     *   8985.2377    ,  9185.4613    ,  9385.4130    ,  9585.0800    ,
     *   9784.4528    ,
     *   8154.3393    ,  8355.4210    ,  8556.3329    ,  8757.0424    ,
     *   8957.5225    ,  9157.7512    ,  9357.7111    ,  9557.3888    ,
     *   9756.7742    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 91, 99) /
     *   8127.0257    ,  8328.0902    ,  8528.9919    ,  8729.6973    ,
     *   8930.1781    ,  9130.4117    ,  9330.3796    ,  9530.0678    ,
     *   9729.4656    ,
     *   8100.0756    ,  8301.1220    ,  8502.0129    ,  8702.7135    ,
     *   8903.1948    ,  9103.4328    ,  9303.4085    ,  9503.1070    ,
     *   9702.5171    ,
     *   8073.4796    ,  8274.5071    ,  8475.3865    ,  8676.0819    ,
     *   8876.5630    ,  9076.8052    ,  9276.7884    ,  9476.4970    ,
     *   9675.9193    ,
     *   8047.2288    ,  8248.2366    ,  8449.1037    ,  8649.7932    ,
     *   8850.2737    ,  9050.5197    ,  9250.5101    ,  9450.2288    ,
     *   9649.6631    ,
     *   8021.3144    ,  8222.3017    ,  8423.1558    ,  8623.8388    ,
     *   8824.3183    ,  9024.5676    ,  9224.5650    ,  9424.2935    ,
     *   9623.7398    ,
     *   7995.7283    ,  8196.6941    ,  8397.5345    ,  8598.2103    ,
     *   8798.6882    ,  8998.9405    ,  9198.9447    ,  9398.6827    ,
     *   9598.1408    ,
     *   7970.4625    ,  8171.4059    ,  8372.2318    ,  8572.8998    ,
     *   8773.3756    ,  8973.6305    ,  9173.6410    ,  9373.3883    ,
     *   9572.8580    ,
     *   7945.5091    ,  8146.4294    ,  8347.2399    ,  8547.8995    ,
     *   8748.3726    ,  8948.6296    ,  9148.6461    ,  9348.4026    ,
     *   9547.8838    ,
     *   7920.8610    ,  8121.7571    ,  8322.5516    ,  8523.2019    ,
     *   8723.6718    ,  8923.9305    ,  9123.9527    ,  9323.7180    ,
     *   9523.2105    /
        DATA ((ENTRV (J,K),J= 73, 81),K=100,108) /
     *   7896.5109    ,  8097.3820    ,  8298.1595    ,  8498.8000    ,
     *   8699.2660    ,  8899.5259    ,  9099.5534    ,  9299.3273    ,
     *   9498.8310    ,
     *   7872.4519    ,  8073.2971    ,  8274.0569    ,  8474.6868    ,
     *   8675.1483    ,  8875.4089    ,  9075.4413    ,  9275.2236    ,
     *   9474.7382    ,
     *   7848.6775    ,  8049.4959    ,  8250.2371    ,  8450.8556    ,
     *   8651.3121    ,  8851.5728    ,  9051.6098    ,  9251.4000    ,
     *   9450.9253    ,
     *   7825.1812    ,  8025.9719    ,  8226.6937    ,  8427.3002    ,
     *   8627.7509    ,  8828.0112    ,  9028.0523    ,  9227.8502    ,
     *   9427.3860    ,
     *   7801.9568    ,  8002.7189    ,  8203.4205    ,  8404.0141    ,
     *   8604.4585    ,  8804.7179    ,  9004.7626    ,  9204.5679    ,
     *   9404.1139    ,
     *   7778.9985    ,  7979.7311    ,  8180.4116    ,  8380.9916    ,
     *   8581.4289    ,  8781.6869    ,  8981.7347    ,  9181.5470    ,
     *   9381.1030    ,
     *   7756.3005    ,  7957.0026    ,  8157.6612    ,  8358.2268    ,
     *   8558.6563    ,  8758.9123    ,  8958.9629    ,  9158.7817    ,
     *   9358.3474    ,
     *   7733.8571    ,  7934.5279    ,  8135.1637    ,  8335.7142    ,
     *   8536.1353    ,  8736.3886    ,  8936.4414    ,  9136.2664    ,
     *   9335.8415    ,
     *   7711.6630    ,  7912.3016    ,  8112.9138    ,  8313.4484    ,
     *   8513.8603    ,  8714.1103    ,  8914.1648    ,  9113.9957    ,
     *   9313.5799    /
        DATA ((ENTRV (J,K),J= 73, 81),K=109,117) /
     *   7689.7130    ,  7890.3185    ,  8090.9062    ,  8291.4241    ,
     *   8491.8262    ,  8692.0723    ,  8892.1280    ,  9091.9643    ,
     *   9291.5573    ,
     *   7668.0020    ,  7868.5736    ,  8069.1360    ,  8269.6364    ,
     *   8470.0279    ,  8670.2695    ,  8870.3259    ,  9070.1671    ,
     *   9269.7685    ,
     *   7646.5252    ,  7847.0620    ,  8047.5983    ,  8248.0804    ,
     *   8448.4606    ,  8648.6971    ,  8848.7535    ,  9048.5992    ,
     *   9248.2087    ,
     *   7625.2778    ,  7825.7790    ,  8026.2883    ,  8226.7513    ,
     *   8427.1195    ,  8627.3502    ,  8827.4061    ,  9027.2558    ,
     *   9226.8731    ,
     *   7604.2553    ,  7804.7200    ,  8005.2014    ,  8205.6446    ,
     *   8406.0001    ,  8606.2243    ,  8806.2792    ,  9006.1325    ,
     *   9205.7570    ,
     *   7583.4532    ,  7783.8805    ,  7984.3334    ,  8184.7559    ,
     *   8385.0979    ,  8585.3149    ,  8785.3683    ,  8985.2246    ,
     *   9184.8560    ,
     *   7562.8672    ,  7763.2564    ,  7963.6798    ,  8164.0808    ,
     *   8364.4086    ,  8564.6179    ,  8764.6690    ,  8964.5279    ,
     *   9164.1658    ,
     *   7542.4931    ,  7742.8433    ,  7943.2365    ,  8143.6153    ,
     *   8343.9282    ,  8544.1290    ,  8744.1773    ,  8944.0382    ,
     *   9143.6822    ,
     *   7522.3268    ,  7722.6374    ,  7922.9995    ,  8123.3553    ,
     *   8323.6525    ,  8523.8441    ,  8723.8890    ,  8923.7514    ,
     *   9123.4011    /
        DATA ((ENTRV (J,K),J= 73, 81),K=118,126) /
     *   7502.3645    ,  7702.6345    ,  7902.9648    ,  8103.2969    ,
     *   8303.5776    ,  8503.7595    ,  8703.8003    ,  8903.6637    ,
     *   9103.3185    ,
     *   7482.6023    ,  7682.8311    ,  7883.1287    ,  8083.4363    ,
     *   8283.6999    ,  8483.8711    ,  8683.9073    ,  8883.7712    ,
     *   9083.4307    ,
     *   7463.0365    ,  7663.2232    ,  7863.4875    ,  8063.7698    ,
     *   8264.0154    ,  8464.1755    ,  8664.2065    ,  8864.0702    ,
     *   9063.7340    ,
     *   7443.6634    ,  7643.8074    ,  7844.0376    ,  8044.2938    ,
     *   8244.5208    ,  8444.6690    ,  8644.6941    ,  8844.5571    ,
     *   9044.2247    ,
     *   7424.4797    ,  7624.5801    ,  7824.7754    ,  8025.0048    ,
     *   8225.2126    ,  8425.3482    ,  8625.3667    ,  8825.2284    ,
     *   9024.8993    ,
     *   7405.4818    ,  7605.5380    ,  7805.6977    ,  8005.8996    ,
     *   8206.0873    ,  8406.2096    ,  8606.2209    ,  8806.0809    ,
     *   9005.7545    ,
     *   7386.6664    ,  7586.6778    ,  7786.8011    ,  7986.9747    ,
     *   8187.1416    ,  8387.2500    ,  8587.2535    ,  8787.1111    ,
     *   8986.7870    ,
     *   7368.0303    ,  7567.9961    ,  7768.0825    ,  7968.2271    ,
     *   8168.3725    ,  8368.4663    ,  8568.4613    ,  8768.3159    ,
     *   8967.9936    ,
     *   7349.5705    ,  7549.4900    ,  7749.5386    ,  7949.6535    ,
     *   8149.7767    ,  8349.8552    ,  8549.8412    ,  8749.6922    ,
     *   8949.3711    /
        DATA ((ENTRV (J,K),J= 73, 81),K=127,135) /
     *   7331.2837    ,  7531.1564    ,  7731.1666    ,  7931.2511    ,
     *   8131.3514    ,  8331.4139    ,  8531.3901    ,  8731.2370    ,
     *   8930.9166    ,
     *   7313.1670    ,  7512.9922    ,  7712.9633    ,  7913.0167    ,
     *   8113.0934    ,  8313.1393    ,  8513.1052    ,  8712.9473    ,
     *   8912.6271    ,
     *   7295.2176    ,  7494.9947    ,  7694.9260    ,  7894.9477    ,
     *   8095.0001    ,  8295.0286    ,  8494.9835    ,  8694.8203    ,
     *   8894.4997    ,
     *   7277.4326    ,  7477.1610    ,  7677.0519    ,  7877.0411    ,
     *   8077.0686    ,  8277.0791    ,  8477.0223    ,  8676.8532    ,
     *   8876.5318    ,
     *   7259.8093    ,  7459.4883    ,  7659.3382    ,  7859.2943    ,
     *   8059.2962    ,  8259.2880    ,  8459.2190    ,  8659.0433    ,
     *   8858.7205    ,
     *   7242.3449    ,  7441.9741    ,  7641.7823    ,  7841.7047    ,
     *   8041.6802    ,  8241.6528    ,  8441.5708    ,  8641.3880    ,
     *   8841.0632    ,
     *   7225.0368    ,  7424.6156    ,  7624.3816    ,  7824.2696    ,
     *   8024.2182    ,  8224.1708    ,  8424.0753    ,  8623.8848    ,
     *   8823.5574    ,
     *   7207.8826    ,  7407.4104    ,  7607.1336    ,  7806.9865    ,
     *   8006.9076    ,  8206.8395    ,  8406.7299    ,  8606.5310    ,
     *   8806.2006    ,
     *   7190.8796    ,  7390.3560    ,  7590.0358    ,  7789.8530    ,
     *   7989.7459    ,  8189.6566    ,  8389.5321    ,  8589.3244    ,
     *   8788.9903    /
        DATA ((ENTRV (J,K),J= 73, 81),K=136,144) /
     *   7174.0255    ,  7373.4500    ,  7573.0857    ,  7772.8668    ,
     *   7972.7307    ,  8172.6196    ,  8372.4797    ,  8572.2625    ,
     *   8771.9242    ,
     *   7157.3179    ,  7356.6899    ,  7556.2812    ,  7756.0254    ,
     *   7955.8599    ,  8155.7262    ,  8355.5703    ,  8555.3430    ,
     *   8755.0000    ,
     *   7140.7545    ,  7340.0736    ,  7539.6198    ,  7739.3266    ,
     *   7939.1310    ,  8138.9742    ,  8338.8017    ,  8538.5637    ,
     *   8738.2154    ,
     *   7124.3330    ,  7323.5987    ,  7523.0993    ,  7722.7681    ,
     *   7922.5419    ,  8122.3614    ,  8322.1716    ,  8521.9224    ,
     *   8721.5682    ,
     *   7108.0512    ,  7307.2631    ,  7506.7177    ,  7706.3479    ,
     *   7906.0904    ,  8105.8856    ,  8305.6780    ,  8505.4169    ,
     *   8705.0564    ,
     *   7091.9070    ,  7291.0647    ,  7490.4726    ,  7690.0638    ,
     *   7889.7744    ,  8089.5447    ,  8289.3187    ,  8489.0452    ,
     *   8688.6776    ,
     *   7075.8982    ,  7275.0012    ,  7474.3621    ,  7673.9137    ,
     *   7873.5919    ,  8073.3366    ,  8273.0916    ,  8472.8051    ,
     *   8672.4301    ,
     *   7060.0227    ,  7259.0708    ,  7458.3841    ,  7657.8956    ,
     *   7857.5409    ,  8057.2595    ,  8256.9949    ,  8456.6948    ,
     *   8656.3117    ,
     *   7044.2787    ,  7243.2713    ,  7442.5367    ,  7642.0075    ,
     *   7841.6193    ,  8041.3112    ,  8241.0264    ,  8440.7122    ,
     *   8640.3205    /
        DATA ((ENTRV (J,K),J= 73, 81),K=145,153) /
     *   7028.6640    ,  7227.6009    ,  7426.8179    ,  7626.2475    ,
     *   7825.8253    ,  8025.4900    ,  8225.1844    ,  8424.8555    ,
     *   8624.4547    ,
     *   7013.1768    ,  7212.0576    ,  7411.2258    ,  7610.6138    ,
     *   7810.1569    ,  8009.7939    ,  8209.4670    ,  8409.1228    ,
     *   8608.7123    ,
     *   6997.8152    ,  7196.6396    ,  7395.7585    ,  7595.1044    ,
     *   7794.6125    ,  7994.2211    ,  8193.8724    ,  8393.5124    ,
     *   8593.0917    ,
     *   6982.5773    ,  7181.3449    ,  7380.4142    ,  7579.7176    ,
     *   7779.1901    ,  7978.7699    ,  8178.3987    ,  8378.0223    ,
     *   8577.5909    ,
     *   6967.4613    ,  7166.1720    ,  7365.1912    ,  7564.4516    ,
     *   7763.8880    ,  7963.4384    ,  8163.0443    ,  8362.6510    ,
     *   8562.2082    ,
     *   6952.4656    ,  7151.1189    ,  7350.0877    ,  7549.3047    ,
     *   7748.7045    ,  7948.2251    ,  8147.8074    ,  8347.3967    ,
     *   8546.9421    ,
     *   6937.5882    ,  7136.1839    ,  7335.1020    ,  7534.2751    ,
     *   7733.6380    ,  7933.1281    ,  8132.6865    ,  8332.2577    ,
     *   8531.7907    ,
     *   6922.8276    ,  7121.3655    ,  7320.2325    ,  7519.3614    ,
     *   7718.6867    ,  7918.1459    ,  8117.6797    ,  8317.2325    ,
     *   8516.7526    ,
     *   6908.1821    ,  7106.6619    ,  7305.4775    ,  7504.5617    ,
     *   7703.8491    ,  7903.2770    ,  8102.7857    ,  8302.3194    ,
     *   8501.8262    /
        DATA ((ENTRV (J,K),J= 73, 81),K=154,162) /
     *   6893.6500    ,  7092.0715    ,  7290.8355    ,  7489.8746    ,
     *   7689.1236    ,  7888.5196    ,  8088.0028    ,  8287.5170    ,
     *   8487.0098    ,
     *   6879.2299    ,  7077.5928    ,  7276.3048    ,  7475.2985    ,
     *   7674.5087    ,  7873.8724    ,  8073.3295    ,  8272.8236    ,
     *   8472.3020    ,
     *   6864.9200    ,  7063.2242    ,  7261.8839    ,  7460.8319    ,
     *   7660.0028    ,  7859.3337    ,  8058.7643    ,  8258.2378    ,
     *   8457.7013    ,
     *   6850.7190    ,  7048.9643    ,  7247.5714    ,  7446.4733    ,
     *   7645.6046    ,  7844.9022    ,  8044.3057    ,  8243.7582    ,
     *   8443.2063    ,
     *   6836.6252    ,  7034.8114    ,  7233.3657    ,  7432.2211    ,
     *   7631.3124    ,  7830.5763    ,  8029.9524    ,  8229.3833    ,
     *   8428.8155    ,
     *   6822.6372    ,  7020.7642    ,  7219.2654    ,  7418.0741    ,
     *   7617.1250    ,  7816.3548    ,  8015.7029    ,  8215.1118    ,
     *   8414.5275    ,
     *   6808.7537    ,  7006.8213    ,  7205.2692    ,  7404.0308    ,
     *   7603.0409    ,  7802.2362    ,  8001.5558    ,  8200.9422    ,
     *   8400.3411    ,
     *   6794.9731    ,  6992.9812    ,  7191.3756    ,  7390.0898    ,
     *   7589.0588    ,  7788.2191    ,  7987.5099    ,  8186.8733    ,
     *   8386.2547    ,
     *   6781.2941    ,  6979.2426    ,  7177.5833    ,  7376.2498    ,
     *   7575.1773    ,  7774.3022    ,  7973.5637    ,  8172.9037    ,
     *   8372.2673    /
        DATA ((ENTRV (J,K),J= 82, 90),K=  1,  9) /
     *   39916.005    ,  40108.015    ,  40300.026    ,  40492.036    ,
     *   40684.046    ,  40876.057    ,  41068.067    ,  41260.077    ,
     *   41452.087    ,
     *   38476.155    ,  38668.165    ,  38860.176    ,  39052.186    ,
     *   39244.196    ,  39436.207    ,  39628.217    ,  39820.227    ,
     *   40012.238    ,
     *   37036.305    ,  37228.315    ,  37420.326    ,  37612.336    ,
     *   37804.346    ,  37996.357    ,  38188.367    ,  38380.377    ,
     *   38572.388    ,
     *   35596.455    ,  35788.465    ,  35980.476    ,  36172.486    ,
     *   36364.496    ,  36556.507    ,  36748.517    ,  36940.527    ,
     *   37132.538    ,
     *   34156.604    ,  34348.615    ,  34540.625    ,  34732.635    ,
     *   34924.646    ,  35116.656    ,  35308.667    ,  35500.677    ,
     *   35692.688    ,
     *   32716.752    ,  32908.763    ,  33100.774    ,  33292.784    ,
     *   33484.795    ,  33676.806    ,  33868.816    ,  34060.827    ,
     *   34252.837    ,
     *   31276.899    ,  31468.910    ,  31660.921    ,  31852.932    ,
     *   32044.943    ,  32236.954    ,  32428.965    ,  32620.976    ,
     *   32812.986    ,
     *   29837.042    ,  30029.054    ,  30221.066    ,  30413.078    ,
     *   30605.089    ,  30797.101    ,  30989.112    ,  31181.123    ,
     *   31373.135    ,
     *   28397.178    ,  28589.192    ,  28781.205    ,  28973.218    ,
     *   29165.231    ,  29357.244    ,  29549.256    ,  29741.269    ,
     *   29933.281    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 10, 18) /
     *   26957.300    ,  27149.317    ,  27341.333    ,  27533.349    ,
     *   27725.365    ,  27917.380    ,  28109.395    ,  28301.409    ,
     *   28493.423    ,
     *   25517.393    ,  25709.417    ,  25901.440    ,  26093.462    ,
     *   26285.483    ,  26477.503    ,  26669.522    ,  26861.540    ,
     *   27053.557    ,
     *   24077.430    ,  24269.468    ,  24461.503    ,  24653.536    ,
     *   24845.568    ,  25037.597    ,  25229.625    ,  25421.651    ,
     *   25613.676    ,
     *   22637.354    ,  22829.419    ,  23021.480    ,  23213.536    ,
     *   23405.588    ,  23597.637    ,  23789.682    ,  23981.725    ,
     *   24173.764    ,
     *   21197.054    ,  21389.174    ,  21581.284    ,  21773.386    ,
     *   21965.481    ,  22157.568    ,  22349.648    ,  22541.722    ,
     *   22733.790    ,
     *   19756.313    ,  19948.541    ,  20140.751    ,  20332.943    ,
     *   20525.121    ,  20717.283    ,  20909.432    ,  21101.569    ,
     *   21293.695    ,
     *   18314.718    ,  18507.157    ,  18699.561    ,  18891.931    ,
     *   19084.271    ,  19276.582    ,  19468.867    ,  19661.127    ,
     *   19853.366    ,
     *   17179.035    ,  17371.770    ,  17564.445    ,  17757.065    ,
     *   17949.633    ,  18142.154    ,  18334.630    ,  18527.065    ,
     *   18719.462    ,
     *   16447.582    ,  16640.602    ,  16833.538    ,  17026.398    ,
     *   17219.186    ,  17411.909    ,  17604.570    ,  17797.173    ,
     *   17989.724    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 19, 27) /
     *   15906.707    ,  16099.998    ,  16293.186    ,  16486.276    ,
     *   16679.277    ,  16872.194    ,  17065.033    ,  17257.800    ,
     *   17450.500    ,
     *   15477.215    ,  15670.767    ,  15864.194    ,  16057.507    ,
     *   16250.711    ,  16443.816    ,  16636.827    ,  16829.752    ,
     *   17022.596    ,
     *   15120.895    ,  15314.696    ,  15508.355    ,  15701.880    ,
     *   15895.280    ,  16088.565    ,  16281.743    ,  16474.820    ,
     *   16667.803    ,
     *   14816.363    ,  15010.402    ,  15204.280    ,  15398.009    ,
     *   15591.598    ,  15785.056    ,  15978.394    ,  16171.617    ,
     *   16364.736    ,
     *   14550.431    ,  14744.696    ,  14938.785    ,  15132.708    ,
     *   15326.477    ,  15520.103    ,  15713.594    ,  15906.959    ,
     *   16100.208    ,
     *   14314.391    ,  14508.871    ,  14703.160    ,  14897.270    ,
     *   15091.211    ,  15284.997    ,  15478.635    ,  15672.137    ,
     *   15865.511    ,
     *   14102.191    ,  14296.875    ,  14491.354    ,  14685.641    ,
     *   14879.748    ,  15073.686    ,  15267.467    ,  15461.100    ,
     *   15654.595    ,
     *   13909.451    ,  14104.328    ,  14298.988    ,  14493.444    ,
     *   14687.708    ,  14881.793    ,  15075.710    ,  15269.469    ,
     *   15463.080    ,
     *   13732.901    ,  13927.961    ,  14122.793    ,  14317.409    ,
     *   14511.824    ,  14706.049    ,  14900.095    ,  15093.975    ,
     *   15287.699    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 28, 36) /
     *   13570.034    ,  13765.267    ,  13960.261    ,  14155.031    ,
     *   14349.588    ,  14543.947    ,  14738.118    ,  14932.114    ,
     *   15125.944    ,
     *   13418.885    ,  13614.281    ,  13809.429    ,  14004.344    ,
     *   14199.037    ,  14393.523    ,  14587.814    ,  14781.920    ,
     *   14975.854    ,
     *   13277.884    ,  13473.434    ,  13668.729    ,  13863.781    ,
     *   14058.604    ,  14253.211    ,  14447.616    ,  14641.829    ,
     *   14835.862    ,
     *   13145.759    ,  13341.455    ,  13536.888    ,  13732.070    ,
     *   13927.017    ,  14121.740    ,  14316.253    ,  14510.568    ,
     *   14704.696    ,
     *   13021.462    ,  13217.296    ,  13412.860    ,  13608.167    ,
     *   13803.231    ,  13998.065    ,  14192.682    ,  14387.094    ,
     *   14581.313    ,
     *   12904.122    ,  13100.087    ,  13295.775    ,  13491.200    ,
     *   13686.375    ,  13881.315    ,  14076.031    ,  14270.537    ,
     *   14464.843    ,
     *   12793.005    ,  12989.094    ,  13184.900    ,  13380.437    ,
     *   13575.719    ,  13770.759    ,  13965.571    ,  14160.165    ,
     *   14354.556    ,
     *   12687.486    ,  12883.693    ,  13079.612    ,  13275.256    ,
     *   13470.640    ,  13665.776    ,  13860.679    ,  14055.359    ,
     *   14249.830    ,
     *   12587.033    ,  12783.352    ,  12979.378    ,  13175.124    ,
     *   13370.605    ,  13565.834    ,  13760.823    ,  13955.586    ,
     *   14150.134    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 37, 45) /
     *   12491.183    ,  12687.610    ,  12883.738    ,  13079.582    ,
     *   13275.155    ,  13470.472    ,  13665.545    ,  13860.386    ,
     *   14055.008    ,
     *   12399.535    ,  12596.064    ,  12792.291    ,  12988.228    ,
     *   13183.891    ,  13379.292    ,  13574.445    ,  13769.362    ,
     *   13964.055    ,
     *   12311.738    ,  12508.366    ,  12704.686    ,  12900.713    ,
     *   13096.462    ,  13291.944    ,  13487.174    ,  13682.164    ,
     *   13876.926    ,
     *   12227.483    ,  12424.205    ,  12620.616    ,  12816.729    ,
     *   13012.560    ,  13208.121    ,  13403.425    ,  13598.485    ,
     *   13793.313    ,
     *   12146.496    ,  12343.309    ,  12539.807    ,  12736.004    ,
     *   12931.914    ,  13127.550    ,  13322.926    ,  13518.053    ,
     *   13712.946    ,
     *   12068.535    ,  12265.435    ,  12462.018    ,  12658.295    ,
     *   12854.281    ,  13049.990    ,  13245.435    ,  13440.628    ,
     *   13635.582    ,
     *   11993.382    ,  12190.367    ,  12387.031    ,  12583.386    ,
     *   12779.447    ,  12975.226    ,  13170.738    ,  13365.994    ,
     *   13561.008    ,
     *   11920.843    ,  12117.911    ,  12314.653    ,  12511.083    ,
     *   12707.216    ,  12903.063    ,  13098.640    ,  13293.958    ,
     *   13489.030    ,
     *   11850.743    ,  12047.890    ,  12244.709    ,  12441.212    ,
     *   12637.414    ,  12833.328    ,  13028.968    ,  13224.345    ,
     *   13419.474    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 46, 54) /
     *   11782.925    ,  11980.149    ,  12177.041    ,  12373.616    ,
     *   12569.885    ,  12765.864    ,  12961.564    ,  13157.000    ,
     *   13352.183    ,
     *   11717.245    ,  11914.543    ,  12111.507    ,  12308.150    ,
     *   12504.486    ,  12700.527    ,  12896.287    ,  13091.779    ,
     *   13287.016    ,
     *   11653.573    ,  11850.944    ,  12047.977    ,  12244.687    ,
     *   12441.087    ,  12637.189    ,  12833.007    ,  13028.554    ,
     *   13223.843    ,
     *   11591.791    ,  11789.232    ,  11986.333    ,  12183.108    ,
     *   12379.569    ,  12575.731    ,  12771.606    ,  12967.207    ,
     *   13162.546    ,
     *   11531.791    ,  11729.299    ,  11926.465    ,  12123.303    ,
     *   12319.826    ,  12516.046    ,  12711.976    ,  12907.629    ,
     *   13103.017    ,
     *   11473.474    ,  11671.047    ,  11868.277    ,  12065.176    ,
     *   12261.757    ,  12458.034    ,  12654.018    ,  12849.722    ,
     *   13045.159    ,
     *   11416.749    ,  11614.384    ,  11811.675    ,  12008.634    ,
     *   12205.273    ,  12401.605    ,  12597.641    ,  12793.395    ,
     *   12988.880    ,
     *   11361.531    ,  11559.227    ,  11756.578    ,  11953.594    ,
     *   12150.289    ,  12346.675    ,  12542.763    ,  12738.566    ,
     *   12934.097    ,
     *   11307.744    ,  11505.498    ,  11702.906    ,  11899.979    ,
     *   12096.729    ,  12293.166    ,  12489.305    ,  12685.156    ,
     *   12880.732    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 55, 63) /
     *   11255.317    ,  11453.127    ,  11650.591    ,  11847.718    ,
     *   12044.520    ,  12241.009    ,  12437.196    ,  12633.094    ,
     *   12828.715    ,
     *   11204.183    ,  11402.047    ,  11599.564    ,  11796.744    ,
     *   11993.597    ,  12190.136    ,  12386.371    ,  12582.315    ,
     *   12777.979    ,
     *   11154.281    ,  11352.197    ,  11549.765    ,  11746.996    ,
     *   11943.899    ,  12140.486    ,  12336.768    ,  12532.757    ,
     *   12728.464    ,
     *   11105.554    ,  11303.519    ,  11501.137    ,  11698.416    ,
     *   11895.368    ,  12092.002    ,  12288.330    ,  12484.362    ,
     *   12680.111    ,
     *   11057.949    ,  11255.961    ,  11453.626    ,  11650.953    ,
     *   11847.952    ,  12044.632    ,  12241.004    ,  12437.079    ,
     *   12632.869    ,
     *   11011.415    ,  11209.472    ,  11407.183    ,  11604.556    ,
     *   11801.600    ,  11998.325    ,  12194.740    ,  12390.857    ,
     *   12586.687    ,
     *   10965.908    ,  11164.008    ,  11361.763    ,  11559.180    ,
     *   11756.267    ,  11953.035    ,  12149.492    ,  12345.650    ,
     *   12541.520    ,
     *   10921.383    ,  11119.524    ,  11317.320    ,  11514.780    ,
     *   11711.910    ,  11908.719    ,  12105.218    ,  12301.415    ,
     *   12497.323    ,
     *   10877.799    ,  11075.979    ,  11273.816    ,  11471.316    ,
     *   11668.487    ,  11865.337    ,  12061.875    ,  12258.112    ,
     *   12454.057    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 64, 72) /
     *   10835.119    ,  11033.336    ,  11231.211    ,  11428.751    ,
     *   11625.961    ,  11822.850    ,  12019.427    ,  12215.701    ,
     *   12411.683    ,
     *   10793.307    ,  10991.559    ,  11189.470    ,  11387.047    ,
     *   11584.295    ,  11781.222    ,  11977.837    ,  12174.148    ,
     *   12370.166    ,
     *   10752.327    ,  10950.613    ,  11148.560    ,  11346.172    ,
     *   11543.457    ,  11740.421    ,  11937.072    ,  12133.419    ,
     *   12329.472    ,
     *   10712.150    ,  10910.467    ,  11108.447    ,  11306.095    ,
     *   11503.415    ,  11700.414    ,  11897.100    ,  12093.482    ,
     *   12289.569    ,
     *   10672.743    ,  10871.091    ,  11069.103    ,  11266.784    ,
     *   11464.137    ,  11661.171    ,  11857.891    ,  12054.307    ,
     *   12250.427    ,
     *   10634.080    ,  10832.457    ,  11030.499    ,  11228.211    ,
     *   11425.598    ,  11622.664    ,  11819.418    ,  12015.866    ,
     *   12212.019    ,
     *   10596.133    ,  10794.537    ,  10992.608    ,  11190.351    ,
     *   11387.768    ,  11584.867    ,  11781.652    ,  11978.133    ,
     *   12174.317    ,
     *   10558.875    ,  10757.306    ,  10955.405    ,  11153.176    ,
     *   11350.624    ,  11547.753    ,  11744.570    ,  11941.081    ,
     *   12137.296    ,
     *   10522.284    ,  10720.739    ,  10918.865    ,  11116.665    ,
     *   11314.141    ,  11511.300    ,  11708.147    ,  11904.688    ,
     *   12100.933    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 73, 81) /
     *   10486.336    ,  10684.815    ,  10882.966    ,  11080.792    ,
     *   11278.297    ,  11475.484    ,  11672.360    ,  11868.931    ,
     *   12065.204    ,
     *   10451.009    ,  10649.511    ,  10847.686    ,  11045.538    ,
     *   11243.069    ,  11440.284    ,  11637.188    ,  11833.787    ,
     *   12030.088    ,
     *   10416.283    ,  10614.806    ,  10813.005    ,  11010.881    ,
     *   11208.438    ,  11405.680    ,  11602.611    ,  11799.237    ,
     *   11995.566    ,
     *   10382.136    ,  10580.680    ,  10778.902    ,  10976.802    ,
     *   11174.384    ,  11371.651    ,  11568.608    ,  11765.261    ,
     *   11961.617    ,
     *   10348.552    ,  10547.116    ,  10745.359    ,  10943.282    ,
     *   11140.888    ,  11338.180    ,  11535.162    ,  11731.841    ,
     *   11928.222    ,
     *   10315.511    ,  10514.094    ,  10712.358    ,  10910.303    ,
     *   11107.932    ,  11305.248    ,  11502.255    ,  11698.959    ,
     *   11895.365    ,
     *   10282.996    ,  10481.598    ,  10679.882    ,  10877.849    ,
     *   11075.500    ,  11272.839    ,  11469.870    ,  11666.598    ,
     *   11863.029    ,
     *   10250.991    ,  10449.612    ,  10647.915    ,  10845.903    ,
     *   11043.576    ,  11240.937    ,  11437.991    ,  11634.742    ,
     *   11831.197    ,
     *   10219.481    ,  10418.119    ,  10616.442    ,  10814.449    ,
     *   11012.143    ,  11209.526    ,  11406.602    ,  11603.377    ,
     *   11799.854    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 82, 90) /
     *   10188.450    ,  10387.106    ,  10585.446    ,  10783.473    ,
     *   10981.187    ,  11178.592    ,  11375.690    ,  11572.486    ,
     *   11768.986    ,
     *   10157.884    ,  10356.556    ,  10554.915    ,  10752.961    ,
     *   10950.695    ,  11148.120    ,  11345.239    ,  11542.057    ,
     *   11738.578    ,
     *   10127.770    ,  10326.458    ,  10524.835    ,  10722.899    ,
     *   10920.652    ,  11118.097    ,  11315.237    ,  11512.075    ,
     *   11708.618    ,
     *   10098.093    ,  10296.798    ,  10495.191    ,  10693.274    ,
     *   10891.046    ,  11088.510    ,  11285.670    ,  11482.529    ,
     *   11679.093    ,
     *   10068.842    ,  10267.563    ,  10465.973    ,  10664.073    ,
     *   10861.864    ,  11059.347    ,  11256.526    ,  11453.405    ,
     *   11649.989    ,
     *   10040.005    ,  10238.741    ,  10437.168    ,  10635.285    ,
     *   10833.094    ,  11030.596    ,  11227.794    ,  11424.693    ,
     *   11621.296    ,
     *   10011.569    ,  10210.321    ,  10408.764    ,  10606.899    ,
     *   10804.725    ,  11002.245    ,  11199.462    ,  11396.380    ,
     *   11593.003    ,
     *   9983.5247    ,  10182.292    ,  10380.751    ,  10578.902    ,
     *   10776.746    ,  10974.284    ,  11171.520    ,  11368.456    ,
     *   11565.097    ,
     *   9955.8602    ,  10154.642    ,  10353.118    ,  10551.286    ,
     *   10749.147    ,  10946.702    ,  11143.956    ,  11340.910    ,
     *   11537.570    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 91, 99) /
     *   9928.5655    ,  10127.362    ,  10325.854    ,  10524.038    ,
     *   10721.916    ,  10919.489    ,  11116.760    ,  11313.733    ,
     *   11510.411    ,
     *   9901.6308    ,  10100.443    ,  10298.950    ,  10497.151    ,
     *   10695.045    ,  10892.636    ,  11089.924    ,  11286.914    ,
     *   11483.610    ,
     *   9875.0468    ,  10073.874    ,  10272.396    ,  10470.613    ,
     *   10668.525    ,  10866.132    ,  11063.438    ,  11260.445    ,
     *   11457.158    ,
     *   9848.8042    ,  10047.646    ,  10246.184    ,  10444.417    ,
     *   10642.345    ,  10839.969    ,  11037.292    ,  11234.316    ,
     *   11431.046    ,
     *   9822.8943    ,  10021.750    ,  10220.304    ,  10418.553    ,
     *   10616.498    ,  10814.139    ,  11011.478    ,  11208.519    ,
     *   11405.266    ,
     *   9797.3087    ,  9996.1795    ,  10194.749    ,  10393.014    ,
     *   10590.975    ,  10788.632    ,  10985.988    ,  11183.046    ,
     *   11379.810    ,
     *   9772.0394    ,  9970.9247    ,  10169.509    ,  10367.790    ,
     *   10565.767    ,  10763.441    ,  10960.814    ,  11157.888    ,
     *   11354.668    ,
     *   9747.0784    ,  9945.9782    ,  10144.578    ,  10342.875    ,
     *   10540.868    ,  10738.558    ,  10935.947    ,  11133.038    ,
     *   11329.835    ,
     *   9722.4182    ,  9921.3325    ,  10119.948    ,  10318.261    ,
     *   10516.270    ,  10713.976    ,  10911.382    ,  11108.489    ,
     *   11305.301    /
        DATA ((ENTRV (J,K),J= 82, 90),K=100,108) /
     *   9698.0517    ,  9896.9803    ,  10095.611    ,  10293.940    ,
     *   10491.965    ,  10689.688    ,  10887.109    ,  11084.233    ,
     *   11281.061    ,
     *   9673.9718    ,  9872.9147    ,  10071.560    ,  10269.905    ,
     *   10467.947    ,  10665.686    ,  10863.123    ,  11060.263    ,
     *   11257.107    ,
     *   9650.1717    ,  9849.1288    ,  10047.790    ,  10246.150    ,
     *   10444.208    ,  10641.963    ,  10839.417    ,  11036.572    ,
     *   11233.433    ,
     *   9626.6450    ,  9825.6162    ,  10024.292    ,  10222.668    ,
     *   10420.742    ,  10618.514    ,  10815.984    ,  11013.155    ,
     *   11210.032    ,
     *   9603.3853    ,  9802.3706    ,  10001.062    ,  10199.454    ,
     *   10397.544    ,  10595.331    ,  10792.818    ,  10990.005    ,
     *   11186.897    ,
     *   9580.3867    ,  9779.3859    ,  9978.0922    ,  10176.500    ,
     *   10374.606    ,  10572.410    ,  10769.912    ,  10967.116    ,
     *   11164.024    ,
     *   9557.6432    ,  9756.6562    ,  9955.3775    ,  10153.801    ,
     *   10351.923    ,  10549.743    ,  10747.262    ,  10944.481    ,
     *   11141.405    ,
     *   9535.1492    ,  9734.1759    ,  9932.9121    ,  10131.351    ,
     *   10329.490    ,  10527.326    ,  10724.861    ,  10922.096    ,
     *   11119.035    ,
     *   9512.8992    ,  9711.9395    ,  9910.6905    ,  10109.145    ,
     *   10307.300    ,  10505.153    ,  10702.704    ,  10899.955    ,
     *   11096.910    /
        DATA ((ENTRV (J,K),J= 82, 90),K=109,117) /
     *   9490.8880    ,  9689.9416    ,  9888.7074    ,  10087.178    ,
     *   10285.349    ,  10483.218    ,  10680.785    ,  10878.053    ,
     *   11075.023    ,
     *   9469.1103    ,  9668.1772    ,  9866.9577    ,  10065.444    ,
     *   10263.631    ,  10461.516    ,  10659.100    ,  10856.383    ,
     *   11053.369    ,
     *   9447.5614    ,  9646.6413    ,  9845.4364    ,  10043.938    ,
     *   10242.141    ,  10440.043    ,  10637.643    ,  10834.942    ,
     *   11031.944    ,
     *   9426.2364    ,  9625.3292    ,  9824.1386    ,  10022.656    ,
     *   10220.875    ,  10418.793    ,  10616.410    ,  10813.725    ,
     *   11010.743    ,
     *   9405.1307    ,  9604.2360    ,  9803.0598    ,  10001.593    ,
     *   10199.828    ,  10397.762    ,  10595.395    ,  10792.727    ,
     *   10989.760    ,
     *   9384.2397    ,  9583.3575    ,  9782.1954    ,  9980.7434    ,
     *   10178.995    ,  10376.946    ,  10574.595    ,  10771.943    ,
     *   10968.992    ,
     *   9363.5592    ,  9562.6891    ,  9761.5411    ,  9960.1043    ,
     *   10158.372    ,  10356.339    ,  10554.005    ,  10751.369    ,
     *   10948.434    ,
     *   9343.0849    ,  9542.2268    ,  9741.0925    ,  9939.6709    ,
     *   10137.954    ,  10335.938    ,  10533.620    ,  10731.001    ,
     *   10928.082    ,
     *   9322.8128    ,  9521.9663    ,  9720.8457    ,  9919.4391    ,
     *   10117.738    ,  10315.739    ,  10513.437    ,  10710.834    ,
     *   10907.931    /
        DATA ((ENTRV (J,K),J= 82, 90),K=118,126) /
     *   9302.7389    ,  9501.9037    ,  9700.7966    ,  9899.4049    ,
     *   10097.720    ,  10295.737    ,  10493.452    ,  10690.865    ,
     *   10887.978    ,
     *   9282.8593    ,  9482.0353    ,  9680.9413    ,  9879.5645    ,
     *   10077.895    ,  10275.928    ,  10473.660    ,  10671.090    ,
     *   10868.219    ,
     *   9263.1705    ,  9462.3571    ,  9661.2762    ,  9859.9140    ,
     *   10058.261    ,  10256.310    ,  10454.058    ,  10651.504    ,
     *   10848.650    ,
     *   9243.6686    ,  9442.8658    ,  9641.7976    ,  9840.4498    ,
     *   10038.812    ,  10236.878    ,  10434.642    ,  10632.105    ,
     *   10829.267    ,
     *   9224.3503    ,  9423.5576    ,  9622.5019    ,  9821.1684    ,
     *   10019.546    ,  10217.628    ,  10415.409    ,  10612.889    ,
     *   10810.067    ,
     *   9205.2122    ,  9404.4292    ,  9603.3858    ,  9802.0664    ,
     *   10000.460    ,  10198.557    ,  10396.355    ,  10593.851    ,
     *   10791.046    ,
     *   9186.2509    ,  9385.4774    ,  9584.4459    ,  9783.1404    ,
     *   9981.5488    ,  10179.663    ,  10377.477    ,  10574.990    ,
     *   10772.200    ,
     *   9167.4632    ,  9366.6988    ,  9565.6790    ,  9764.3872    ,
     *   9962.8107    ,  10160.941    ,  10358.772    ,  10556.301    ,
     *   10753.528    ,
     *   9148.8461    ,  9348.0903    ,  9547.0820    ,  9745.8036    ,
     *   9944.2421    ,  10142.388    ,  10340.235    ,  10537.781    ,
     *   10735.025    /
        DATA ((ENTRV (J,K),J= 82, 90),K=127,135) /
     *   9130.3964    ,  9329.6490    ,  9528.6517    ,  9727.3866    ,
     *   9925.8399    ,  10124.002    ,  10321.865    ,  10519.428    ,
     *   10716.688    ,
     *   9112.1113    ,  9311.3718    ,  9510.3853    ,  9709.1332    ,
     *   9907.6011    ,  10105.779    ,  10303.659    ,  10501.238    ,
     *   10698.514    ,
     *   9093.9879    ,  9293.2559    ,  9492.2799    ,  9691.0405    ,
     *   9889.5228    ,  10087.716    ,  10285.612    ,  10483.208    ,
     *   10680.501    ,
     *   9076.0234    ,  9275.2985    ,  9474.3326    ,  9673.1057    ,
     *   9871.6023    ,  10069.811    ,  10267.723    ,  10465.336    ,
     *   10662.645    ,
     *   9058.2151    ,  9257.4969    ,  9456.5408    ,  9655.3261    ,
     *   9853.8367    ,  10052.061    ,  10249.989    ,  10447.618    ,
     *   10644.944    ,
     *   9040.5603    ,  9239.8484    ,  9438.9017    ,  9637.6989    ,
     *   9836.2234    ,  10034.462    ,  10232.407    ,  10430.052    ,
     *   10627.395    ,
     *   9023.0565    ,  9222.3505    ,  9421.4128    ,  9620.2217    ,
     *   9818.7597    ,  10017.014    ,  10214.975    ,  10412.636    ,
     *   10609.995    ,
     *   9005.7012    ,  9205.0006    ,  9404.0716    ,  9602.8918    ,
     *   9801.4432    ,  9999.7122    ,  10197.689    ,  10395.367    ,
     *   10592.742    ,
     *   8988.4919    ,  9187.7963    ,  9386.8756    ,  9585.7068    ,
     *   9784.2714    ,  9982.5550    ,  10180.547    ,  10378.242    ,
     *   10575.634    /
        DATA ((ENTRV (J,K),J= 82, 90),K=136,144) /
     *   8971.4263    ,  9170.7353    ,  9369.8225    ,  9568.6644    ,
     *   9767.2419    ,  9965.5400    ,  10163.548    ,  10361.258    ,
     *   10558.667    ,
     *   8954.5021    ,  9153.8151    ,  9352.9099    ,  9551.7622    ,
     *   9750.3523    ,  9948.6647    ,  10146.688    ,  10344.415    ,
     *   10541.840    ,
     *   8937.7170    ,  9137.0336    ,  9336.1356    ,  9534.9979    ,
     *   9733.6003    ,  9931.9268    ,  10129.966    ,  10327.708    ,
     *   10525.150    ,
     *   8921.0688    ,  9120.3886    ,  9319.4973    ,  9518.3693    ,
     *   9716.9838    ,  9915.3242    ,  10113.378    ,  10311.137    ,
     *   10508.595    ,
     *   8904.5553    ,  9103.8779    ,  9302.9929    ,  9501.8743    ,
     *   9700.5006    ,  9898.8547    ,  10096.924    ,  10294.698    ,
     *   10492.173    ,
     *   8888.1746    ,  9087.4993    ,  9286.6203    ,  9485.5107    ,
     *   9684.1485    ,  9882.5160    ,  10080.600    ,  10278.390    ,
     *   10475.881    ,
     *   8871.9245    ,  9071.2510    ,  9270.3775    ,  9469.2766    ,
     *   9667.9256    ,  9866.3063    ,  10064.405    ,  10262.211    ,
     *   10459.718    ,
     *   8855.8030    ,  9055.1308    ,  9254.2624    ,  9453.1698    ,
     *   9651.8297    ,  9850.2233    ,  10048.336    ,  10246.158    ,
     *   10443.681    ,
     *   8839.8082    ,  9039.1369    ,  9238.2732    ,  9437.1884    ,
     *   9635.8589    ,  9834.2653    ,  10032.392    ,  10230.229    ,
     *   10427.768    /
        DATA ((ENTRV (J,K),J= 82, 90),K=145,153) /
     *   8823.9383    ,  9023.2673    ,  9222.4078    ,  9421.3306    ,
     *   9620.0114    ,  9818.4302    ,  10016.571    ,  10214.424    ,
     *   10411.979    ,
     *   8808.1913    ,  9007.5202    ,  9206.6645    ,  9405.5945    ,
     *   9604.2852    ,  9802.7162    ,  10000.871    ,  10198.739    ,
     *   10396.309    ,
     *   8792.5654    ,  8991.8937    ,  9191.0414    ,  9389.9782    ,
     *   9588.6786    ,  9787.1215    ,  9985.2903    ,  10183.172    ,
     *   10380.759    ,
     *   8777.0590    ,  8976.3862    ,  9175.5369    ,  9374.4801    ,
     *   9573.1897    ,  9771.6442    ,  9969.8265    ,  10167.723    ,
     *   10365.326    ,
     *   8761.6702    ,  8960.9959    ,  9160.1490    ,  9359.0982    ,
     *   9557.8168    ,  9756.2827    ,  9954.4782    ,  10152.390    ,
     *   10350.007    ,
     *   8746.3974    ,  8945.7210    ,  9144.8762    ,  9343.8310    ,
     *   9542.5583    ,  9741.0352    ,  9939.2437    ,  10137.170    ,
     *   10334.803    ,
     *   8731.2389    ,  8930.5600    ,  9129.7168    ,  9328.6769    ,
     *   9527.4124    ,  9725.9001    ,  9924.1213    ,  10122.061    ,
     *   10319.710    ,
     *   8716.1931    ,  8915.5112    ,  9114.6692    ,  9313.6341    ,
     *   9512.3775    ,  9710.8757    ,  9909.1094    ,  10107.064    ,
     *   10304.727    ,
     *   8701.2584    ,  8900.5731    ,  9099.7318    ,  9298.7011    ,
     *   9497.4521    ,  9695.9605    ,  9894.2064    ,  10092.174    ,
     *   10289.853    /
        DATA ((ENTRV (J,K),J= 82, 90),K=154,162) /
     *   8686.4333    ,  8885.7440    ,  9084.9031    ,  9283.8764    ,
     *   9482.6346    ,  9681.1528    ,  9879.4108    ,  10077.392    ,
     *   10275.086    ,
     *   8671.7163    ,  8871.0226    ,  9070.1816    ,  9269.1585    ,
     *   9467.9235    ,  9666.4513    ,  9864.7210    ,  10062.716    ,
     *   10260.424    ,
     *   8657.1060    ,  8856.4074    ,  9055.5657    ,  9254.5459    ,
     *   9453.3173    ,  9651.8543    ,  9850.1355    ,  10048.144    ,
     *   10245.866    ,
     *   8642.6007    ,  8841.8968    ,  9041.0541    ,  9240.0370    ,
     *   9438.8146    ,  9637.3605    ,  9835.6529    ,  10033.674    ,
     *   10231.411    ,
     *   8628.1993    ,  8827.4895    ,  9026.6453    ,  9225.6306    ,
     *   9424.4140    ,  9622.9685    ,  9821.2717    ,  10019.306    ,
     *   10217.056    ,
     *   8613.9002    ,  8813.1841    ,  9012.3380    ,  9211.3253    ,
     *   9410.1140    ,  9608.6767    ,  9806.9906    ,  10005.037    ,
     *   10202.802    ,
     *   8599.7021    ,  8798.9792    ,  8998.1307    ,  9197.1196    ,
     *   9395.9133    ,  9594.4840    ,  9792.8082    ,  9990.8670    ,
     *   10188.645    ,
     *   8585.6037    ,  8784.8736    ,  8984.0223    ,  9183.0123    ,
     *   9381.8106    ,  9580.3889    ,  9778.7232    ,  9976.7940    ,
     *   10174.586    ,
     *   8571.6036    ,  8770.8658    ,  8970.0113    ,  9169.0021    ,
     *   9367.8046    ,  9566.3901    ,  9764.7342    ,  9962.8168    ,
     *   10160.622    /
        DATA ((ENTRV (J,K),J= 91, 99),K=  1,  9) /
     *   41644.098    ,  41836.108    ,  42028.118    ,  42220.129    ,
     *   42412.139    ,  42604.149    ,  42796.160    ,  42988.170    ,
     *   43180.180    ,
     *   40204.248    ,  40396.258    ,  40588.268    ,  40780.279    ,
     *   40972.289    ,  41164.299    ,  41356.310    ,  41548.320    ,
     *   41740.330    ,
     *   38764.398    ,  38956.408    ,  39148.419    ,  39340.429    ,
     *   39532.439    ,  39724.449    ,  39916.460    ,  40108.470    ,
     *   40300.480    ,
     *   37324.548    ,  37516.558    ,  37708.569    ,  37900.579    ,
     *   38092.589    ,  38284.600    ,  38476.610    ,  38668.620    ,
     *   38860.631    ,
     *   35884.698    ,  36076.708    ,  36268.719    ,  36460.729    ,
     *   36652.739    ,  36844.750    ,  37036.760    ,  37228.770    ,
     *   37420.781    ,
     *   34444.848    ,  34636.858    ,  34828.869    ,  35020.879    ,
     *   35212.889    ,  35404.900    ,  35596.910    ,  35788.921    ,
     *   35980.931    ,
     *   33004.997    ,  33197.008    ,  33389.018    ,  33581.029    ,
     *   33773.039    ,  33965.050    ,  34157.061    ,  34349.071    ,
     *   34541.081    ,
     *   31565.146    ,  31757.157    ,  31949.168    ,  32141.179    ,
     *   32333.189    ,  32525.200    ,  32717.211    ,  32909.222    ,
     *   33101.232    ,
     *   30125.293    ,  30317.304    ,  30509.316    ,  30701.328    ,
     *   30893.339    ,  31085.350    ,  31277.361    ,  31469.372    ,
     *   31661.383    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 10, 18) /
     *   28685.437    ,  28877.450    ,  29069.463    ,  29261.476    ,
     *   29453.488    ,  29645.500    ,  29837.512    ,  30029.524    ,
     *   30221.536    ,
     *   27245.574    ,  27437.591    ,  27629.606    ,  27821.621    ,
     *   28013.636    ,  28205.650    ,  28397.664    ,  28589.678    ,
     *   28781.691    ,
     *   25805.700    ,  25997.722    ,  26189.743    ,  26381.763    ,
     *   26573.782    ,  26765.800    ,  26957.818    ,  27149.834    ,
     *   27341.850    ,
     *   24365.801    ,  24557.835    ,  24749.867    ,  24941.897    ,
     *   25133.924    ,  25325.950    ,  25517.975    ,  25709.998    ,
     *   25902.019    ,
     *   22925.853    ,  23117.911    ,  23309.964    ,  23502.013    ,
     *   23694.059    ,  23886.101    ,  24078.139    ,  24270.174    ,
     *   24462.207    ,
     *   21485.810    ,  21677.915    ,  21870.011    ,  22062.099    ,
     *   22254.179    ,  22446.252    ,  22638.318    ,  22830.378    ,
     *   23022.433    ,
     *   20045.583    ,  20237.781    ,  20429.961    ,  20622.124    ,
     *   20814.273    ,  21006.407    ,  21198.529    ,  21390.639    ,
     *   21582.737    ,
     *   18911.824    ,  19104.153    ,  19296.453    ,  19488.724    ,
     *   19680.969    ,  19873.191    ,  20065.391    ,  20257.571    ,
     *   20449.732    ,
     *   18182.227    ,  18374.683    ,  18567.098    ,  18759.474    ,
     *   18951.814    ,  19144.121    ,  19336.397    ,  19528.645    ,
     *   19720.867    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 19, 27) /
     *   17643.138    ,  17835.718    ,  18028.246    ,  18220.723    ,
     *   18413.155    ,  18605.545    ,  18797.896    ,  18990.211    ,
     *   19182.493    ,
     *   17215.366    ,  17408.066    ,  17600.702    ,  17793.279    ,
     *   17985.801    ,  18178.272    ,  18370.695    ,  18563.075    ,
     *   18755.415    ,
     *   16860.701    ,  17053.518    ,  17246.260    ,  17438.933    ,
     *   17631.541    ,  17824.091    ,  18016.585    ,  18209.029    ,
     *   18401.426    ,
     *   16557.757    ,  16750.686    ,  16943.531    ,  17136.298    ,
     *   17328.991    ,  17521.618    ,  17714.181    ,  17906.687    ,
     *   18099.140    ,
     *   16293.348    ,  16486.387    ,  16679.331    ,  16872.189    ,
     *   17064.965    ,  17257.665    ,  17450.297    ,  17642.863    ,
     *   17835.370    ,
     *   16058.767    ,  16251.911    ,  16444.952    ,  16637.898    ,
     *   16830.754    ,  17023.527    ,  17216.224    ,  17408.850    ,
     *   17601.409    ,
     *   15847.961    ,  16041.208    ,  16234.343    ,  16427.373    ,
     *   16620.307    ,  16813.151    ,  17005.912    ,  17198.595    ,
     *   17391.207    ,
     *   15656.554    ,  15849.899    ,  16043.124    ,  16236.238    ,
     *   16429.247    ,  16622.160    ,  16814.983    ,  17007.722    ,
     *   17200.384    ,
     *   15481.276    ,  15674.716    ,  15868.029    ,  16061.222    ,
     *   16254.305    ,  16447.284    ,  16640.168    ,  16832.962    ,
     *   17025.673    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 28, 36) /
     *   15319.621    ,  15513.153    ,  15706.550    ,  15899.822    ,
     *   16092.975    ,  16286.019    ,  16478.961    ,  16671.808    ,
     *   16864.567    ,
     *   15169.627    ,  15363.247    ,  15556.726    ,  15750.072    ,
     *   15943.295    ,  16136.401    ,  16329.400    ,  16522.299    ,
     *   16715.105    ,
     *   15029.726    ,  15223.432    ,  15416.990    ,  15610.408    ,
     *   15803.697    ,  15996.864    ,  16189.919    ,  16382.868    ,
     *   16575.719    ,
     *   14898.649    ,  15092.437    ,  15286.070    ,  15479.559    ,
     *   15672.912    ,  15866.138    ,  16059.246    ,  16252.244    ,
     *   16445.140    ,
     *   14775.351    ,  14969.218    ,  15162.924    ,  15356.480    ,
     *   15549.895    ,  15743.179    ,  15936.339    ,  16129.384    ,
     *   16322.323    ,
     *   14658.963    ,  14852.905    ,  15046.682    ,  15240.304    ,
     *   15433.779    ,  15627.117    ,  15820.328    ,  16013.420    ,
     *   16206.400    ,
     *   14548.753    ,  14742.769    ,  14936.614    ,  15130.298    ,
     *   15323.832    ,  15517.224    ,  15710.483    ,  15903.619    ,
     *   16096.640    ,
     *   14444.103    ,  14638.189    ,  14832.099    ,  15025.844    ,
     *   15219.433    ,  15412.877    ,  15606.184    ,  15799.364    ,
     *   15992.423    ,
     *   14344.479    ,  14538.633    ,  14732.606    ,  14926.410    ,
     *   15120.053    ,  15313.547    ,  15506.900    ,  15700.121    ,
     *   15893.219    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 37, 45) /
     *   14249.423    ,  14443.642    ,  14637.676    ,  14831.537    ,
     *   15025.233    ,  15218.775    ,  15412.172    ,  15605.434    ,
     *   15798.570    ,
     *   14158.537    ,  14352.819    ,  14546.912    ,  14740.827    ,
     *   14934.574    ,  15128.163    ,  15321.603    ,  15514.905    ,
     *   15708.076    ,
     *   14071.472    ,  14265.815    ,  14459.964    ,  14653.932    ,
     *   14847.728    ,  15041.362    ,  15234.844    ,  15428.184    ,
     *   15621.391    ,
     *   13987.922    ,  14182.323    ,  14376.527    ,  14570.546    ,
     *   14764.389    ,  14958.067    ,  15151.590    ,  15344.967    ,
     *   15538.207    ,
     *   13907.615    ,  14102.072    ,  14296.329    ,  14490.397    ,
     *   14684.286    ,  14878.007    ,  15071.569    ,  15264.983    ,
     *   15458.256    ,
     *   13830.310    ,  14024.822    ,  14219.130    ,  14413.246    ,
     *   14607.180    ,  14800.942    ,  14994.542    ,  15187.990    ,
     *   15381.295    ,
     *   13755.792    ,  13950.357    ,  14144.715    ,  14338.877    ,
     *   14532.854    ,  14726.656    ,  14920.293    ,  15113.775    ,
     *   15307.112    ,
     *   13683.868    ,  13878.484    ,  14072.891    ,  14267.098    ,
     *   14461.116    ,  14654.957    ,  14848.631    ,  15042.146    ,
     *   15235.513    ,
     *   13614.365    ,  13809.031    ,  14003.484    ,  14197.735    ,
     *   14391.795    ,  14585.673    ,  14779.381    ,  14972.929    ,
     *   15166.325    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 46, 54) /
     *   13547.126    ,  13741.841    ,  13936.339    ,  14130.633    ,
     *   14324.732    ,  14518.647    ,  14712.389    ,  14905.968    ,
     *   15099.393    ,
     *   13482.009    ,  13676.771    ,  13871.314    ,  14065.648    ,
     *   14259.786    ,  14453.737    ,  14647.513    ,  14841.122    ,
     *   15034.575    ,
     *   13418.885    ,  13613.693    ,  13808.279    ,  14002.654    ,
     *   14196.829    ,  14390.815    ,  14584.623    ,  14778.262    ,
     *   14971.742    ,
     *   13357.636    ,  13552.489    ,  13747.117    ,  13941.531    ,
     *   14135.743    ,  14329.763    ,  14523.602    ,  14717.270    ,
     *   14910.777    ,
     *   13298.154    ,  13493.051    ,  13687.720    ,  13882.173    ,
     *   14076.421    ,  14270.475    ,  14464.344    ,  14658.041    ,
     *   14851.573    ,
     *   13240.342    ,  13435.282    ,  13629.991    ,  13824.482    ,
     *   14018.764    ,  14212.850    ,  14406.750    ,  14600.474    ,
     *   14794.032    ,
     *   13184.107    ,  13379.089    ,  13573.838    ,  13768.366    ,
     *   13962.683    ,  14156.801    ,  14350.730    ,  14544.481    ,
     *   14738.064    ,
     *   13129.368    ,  13324.391    ,  13519.179    ,  13713.742    ,
     *   13908.093    ,  14102.242    ,  14296.200    ,  14489.978    ,
     *   14683.585    ,
     *   13076.046    ,  13271.110    ,  13465.936    ,  13660.534    ,
     *   13854.918    ,  14049.098    ,  14243.084    ,  14436.888    ,
     *   14630.519    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 55, 63) /
     *   13024.071    ,  13219.175    ,  13414.037    ,  13608.671    ,
     *   13803.087    ,  13997.297    ,  14191.311    ,  14385.141    ,
     *   14578.795    ,
     *   12973.377    ,  13168.519    ,  13363.418    ,  13558.086    ,
     *   13752.534    ,  13946.774    ,  14140.815    ,  14334.670    ,
     *   14528.347    ,
     *   12923.902    ,  13119.082    ,  13314.018    ,  13508.719    ,
     *   13703.198    ,  13897.467    ,  14091.535    ,  14285.414    ,
     *   14479.114    ,
     *   12875.589    ,  13070.807    ,  13265.778    ,  13460.512    ,
     *   13655.022    ,  13849.319    ,  14043.414    ,  14237.318    ,
     *   14431.040    ,
     *   12828.386    ,  13023.641    ,  13218.646    ,  13413.413    ,
     *   13607.953    ,  13802.278    ,  13996.399    ,  14190.327    ,
     *   14384.071    ,
     *   12782.242    ,  12977.533    ,  13172.573    ,  13367.372    ,
     *   13561.942    ,  13756.295    ,  13950.441    ,  14144.392    ,
     *   14338.158    ,
     *   12737.112    ,  12932.439    ,  13127.512    ,  13322.342    ,
     *   13516.942    ,  13711.322    ,  13905.494    ,  14099.468    ,
     *   14293.255    ,
     *   12692.952    ,  12888.314    ,  13083.420    ,  13278.281    ,
     *   13472.910    ,  13667.317    ,  13861.514    ,  14055.511    ,
     *   14249.319    ,
     *   12649.722    ,  12845.118    ,  13040.256    ,  13235.149    ,
     *   13429.806    ,  13624.239    ,  13818.461    ,  14012.480    ,
     *   14206.309    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 64, 72) /
     *   12607.384    ,  12802.813    ,  12997.983    ,  13192.906    ,
     *   13387.591    ,  13582.051    ,  13776.296    ,  13970.339    ,
     *   14164.188    ,
     *   12565.901    ,  12761.363    ,  12956.565    ,  13151.517    ,
     *   13346.230    ,  13540.716    ,  13734.985    ,  13929.049    ,
     *   14122.919    ,
     *   12525.240    ,  12720.735    ,  12915.968    ,  13110.949    ,
     *   13305.689    ,  13500.200    ,  13694.494    ,  13888.580    ,
     *   14082.469    ,
     *   12485.370    ,  12680.897    ,  12876.160    ,  13071.169    ,
     *   13265.937    ,  13460.473    ,  13654.790    ,  13848.897    ,
     *   14042.807    ,
     *   12446.261    ,  12641.819    ,  12837.111    ,  13032.149    ,
     *   13226.943    ,  13421.504    ,  13615.844    ,  13809.973    ,
     *   14003.902    ,
     *   12407.884    ,  12603.472    ,  12798.794    ,  12993.859    ,
     *   13188.679    ,  13383.265    ,  13577.628    ,  13771.778    ,
     *   13965.726    ,
     *   12370.213    ,  12565.831    ,  12761.181    ,  12956.273    ,
     *   13151.119    ,  13345.729    ,  13540.114    ,  13734.285    ,
     *   13928.253    ,
     *   12333.222    ,  12528.869    ,  12724.247    ,  12919.367    ,
     *   13114.238    ,  13308.872    ,  13503.279    ,  13697.470    ,
     *   13891.457    ,
     *   12296.888    ,  12492.563    ,  12687.969    ,  12883.115    ,
     *   13078.011    ,  13272.668    ,  13467.097    ,  13661.309    ,
     *   13855.314    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 73, 81) /
     *   12261.188    ,  12456.891    ,  12652.324    ,  12847.495    ,
     *   13042.416    ,  13237.096    ,  13431.547    ,  13625.779    ,
     *   13819.803    ,
     *   12226.100    ,  12421.831    ,  12617.290    ,  12812.486    ,
     *   13007.431    ,  13202.135    ,  13396.607    ,  13590.859    ,
     *   13784.901    ,
     *   12191.605    ,  12387.362    ,  12582.846    ,  12778.068    ,
     *   12973.037    ,  13167.762    ,  13362.256    ,  13556.527    ,
     *   13750.588    ,
     *   12157.682    ,  12353.465    ,  12548.975    ,  12744.221    ,
     *   12939.213    ,  13133.960    ,  13328.475    ,  13522.766    ,
     *   13716.844    ,
     *   12124.313    ,  12320.121    ,  12515.656    ,  12710.926    ,
     *   12905.941    ,  13100.710    ,  13295.245    ,  13489.555    ,
     *   13683.651    ,
     *   12091.481    ,  12287.314    ,  12482.873    ,  12678.166    ,
     *   12873.203    ,  13067.994    ,  13262.549    ,  13456.878    ,
     *   13650.992    ,
     *   12059.169    ,  12255.026    ,  12450.608    ,  12645.924    ,
     *   12840.984    ,  13035.796    ,  13230.371    ,  13424.718    ,
     *   13618.849    ,
     *   12027.360    ,  12223.241    ,  12418.847    ,  12614.185    ,
     *   12809.266    ,  13004.099    ,  13198.693    ,  13393.060    ,
     *   13587.208    ,
     *   11996.041    ,  12191.944    ,  12387.572    ,  12582.933    ,
     *   12778.035    ,  12972.888    ,  13167.502    ,  13361.886    ,
     *   13556.052    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 82, 90) /
     *   11965.195    ,  12161.121    ,  12356.771    ,  12552.153    ,
     *   12747.276    ,  12942.149    ,  13136.782    ,  13331.184    ,
     *   13525.366    ,
     *   11934.810    ,  12130.757    ,  12326.429    ,  12521.832    ,
     *   12716.975    ,  12911.868    ,  13106.520    ,  13300.940    ,
     *   13495.138    ,
     *   11904.871    ,  12100.840    ,  12296.532    ,  12491.956    ,
     *   12687.120    ,  12882.032    ,  13076.702    ,  13271.139    ,
     *   13465.354    ,
     *   11875.366    ,  12071.356    ,  12267.069    ,  12462.513    ,
     *   12657.696    ,  12852.627    ,  13047.315    ,  13241.770    ,
     *   13436.000    ,
     *   11846.283    ,  12042.293    ,  12238.026    ,  12433.490    ,
     *   12628.692    ,  12823.642    ,  13018.348    ,  13212.819    ,
     *   13407.066    ,
     *   11817.610    ,  12013.639    ,  12209.392    ,  12404.875    ,
     *   12600.097    ,  12795.064    ,  12989.788    ,  13184.276    ,
     *   13378.539    ,
     *   11789.335    ,  11985.384    ,  12181.156    ,  12376.658    ,
     *   12571.898    ,  12766.884    ,  12961.625    ,  13156.129    ,
     *   13350.407    ,
     *   11761.449    ,  11957.517    ,  12153.308    ,  12348.828    ,
     *   12544.086    ,  12739.089    ,  12933.847    ,  13128.368    ,
     *   13322.661    ,
     *   11733.940    ,  11930.027    ,  12125.836    ,  12321.374    ,
     *   12516.650    ,  12711.671    ,  12906.445    ,  13100.982    ,
     *   13295.290    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 91, 99) /
     *   11706.799    ,  11902.904    ,  12098.731    ,  12294.287    ,
     *   12489.580    ,  12684.618    ,  12879.408    ,  13073.961    ,
     *   13268.284    ,
     *   11680.016    ,  11876.138    ,  12071.983    ,  12267.557    ,
     *   12462.867    ,  12657.921    ,  12852.728    ,  13047.295    ,
     *   13241.633    ,
     *   11653.581    ,  11849.721    ,  12045.583    ,  12241.174    ,
     *   12436.501    ,  12631.572    ,  12826.394    ,  13020.977    ,
     *   13215.329    ,
     *   11627.487    ,  11823.644    ,  12019.523    ,  12215.130    ,
     *   12410.474    ,  12605.560    ,  12800.398    ,  12994.996    ,
     *   13189.362    ,
     *   11601.724    ,  11797.898    ,  11993.793    ,  12189.417    ,
     *   12384.777    ,  12579.879    ,  12774.732    ,  12969.345    ,
     *   13163.725    ,
     *   11576.284    ,  11772.474    ,  11968.386    ,  12164.026    ,
     *   12359.402    ,  12554.519    ,  12749.388    ,  12944.015    ,
     *   13138.409    ,
     *   11551.159    ,  11747.366    ,  11943.294    ,  12138.950    ,
     *   12334.341    ,  12529.474    ,  12724.357    ,  12918.998    ,
     *   13113.405    ,
     *   11526.342    ,  11722.564    ,  11918.508    ,  12114.180    ,
     *   12309.586    ,  12504.734    ,  12699.632    ,  12894.287    ,
     *   13088.708    ,
     *   11501.824    ,  11698.063    ,  11894.022    ,  12089.710    ,
     *   12285.131    ,  12480.294    ,  12675.205    ,  12869.874    ,
     *   13064.308    /
        DATA ((ENTRV (J,K),J= 91, 99),K=100,108) /
     *   11477.600    ,  11673.854    ,  11869.829    ,  12065.532    ,
     *   12260.968    ,  12456.145    ,  12651.071    ,  12845.753    ,
     *   13040.200    ,
     *   11453.662    ,  11649.932    ,  11845.922    ,  12041.639    ,
     *   12237.090    ,  12432.281    ,  12627.221    ,  12821.917    ,
     *   13016.376    ,
     *   11430.003    ,  11626.288    ,  11822.293    ,  12018.025    ,
     *   12213.491    ,  12408.696    ,  12603.649    ,  12798.358    ,
     *   12992.831    ,
     *   11406.617    ,  11602.918    ,  11798.938    ,  11994.684    ,
     *   12190.164    ,  12385.383    ,  12580.350    ,  12775.072    ,
     *   12969.556    ,
     *   11383.498    ,  11579.814    ,  11775.849    ,  11971.610    ,
     *   12167.103    ,  12362.336    ,  12557.316    ,  12752.051    ,
     *   12946.548    ,
     *   11360.640    ,  11556.970    ,  11753.020    ,  11948.795    ,
     *   12144.303    ,  12339.549    ,  12534.542    ,  12729.289    ,
     *   12923.799    ,
     *   11338.037    ,  11534.382    ,  11730.446    ,  11926.236    ,
     *   12121.757    ,  12317.017    ,  12512.023    ,  12706.782    ,
     *   12901.303    ,
     *   11315.683    ,  11512.043    ,  11708.121    ,  11903.925    ,
     *   12099.460    ,  12294.733    ,  12489.752    ,  12684.523    ,
     *   12879.056    ,
     *   11293.572    ,  11489.947    ,  11686.040    ,  11881.858    ,
     *   12077.406    ,  12272.692    ,  12467.724    ,  12662.508    ,
     *   12857.052    /
        DATA ((ENTRV (J,K),J= 91, 99),K=109,117) /
     *   11271.701    ,  11468.090    ,  11664.198    ,  11860.029    ,
     *   12055.591    ,  12250.890    ,  12445.934    ,  12640.730    ,
     *   12835.286    ,
     *   11250.062    ,  11446.467    ,  11642.589    ,  11838.434    ,
     *   12034.009    ,  12229.321    ,  12424.377    ,  12619.185    ,
     *   12813.752    ,
     *   11228.652    ,  11425.072    ,  11621.208    ,  11817.067    ,
     *   12012.655    ,  12207.980    ,  12403.048    ,  12597.868    ,
     *   12792.446    ,
     *   11207.466    ,  11403.900    ,  11600.051    ,  11795.923    ,
     *   11991.525    ,  12186.862    ,  12381.943    ,  12576.774    ,
     *   12771.363    ,
     *   11186.499    ,  11382.948    ,  11579.112    ,  11774.999    ,
     *   11970.613    ,  12165.963    ,  12361.056    ,  12555.898    ,
     *   12750.499    ,
     *   11165.746    ,  11362.210    ,  11558.389    ,  11754.289    ,
     *   11949.916    ,  12145.279    ,  12340.383    ,  12535.237    ,
     *   12729.849    ,
     *   11145.204    ,  11341.682    ,  11537.875    ,  11733.789    ,
     *   11929.430    ,  12124.804    ,  12319.921    ,  12514.786    ,
     *   12709.408    ,
     *   11124.867    ,  11321.360    ,  11517.568    ,  11713.495    ,
     *   11909.149    ,  12104.536    ,  12299.664    ,  12494.541    ,
     *   12689.174    ,
     *   11104.732    ,  11301.240    ,  11497.462    ,  11693.403    ,
     *   11889.069    ,  12084.469    ,  12279.609    ,  12474.497    ,
     *   12669.141    /
        DATA ((ENTRV (J,K),J= 91, 99),K=118,126) /
     *   11084.794    ,  11281.318    ,  11477.554    ,  11673.508    ,
     *   11869.188    ,  12064.600    ,  12259.752    ,  12454.651    ,
     *   12649.305    ,
     *   11065.051    ,  11261.589    ,  11457.839    ,  11653.808    ,
     *   11849.501    ,  12044.925    ,  12240.088    ,  12434.999    ,
     *   12629.663    ,
     *   11045.497    ,  11242.051    ,  11438.315    ,  11634.297    ,
     *   11830.003    ,  12025.440    ,  12220.615    ,  12415.536    ,
     *   12610.211    ,
     *   11026.130    ,  11222.699    ,  11418.978    ,  11614.974    ,
     *   11810.692    ,  12006.142    ,  12201.328    ,  12396.261    ,
     *   12590.946    ,
     *   11006.946    ,  11203.529    ,  11399.823    ,  11595.833    ,
     *   11791.565    ,  11987.026    ,  12182.225    ,  12377.168    ,
     *   12571.864    ,
     *   10987.940    ,  11184.539    ,  11380.848    ,  11576.871    ,
     *   11772.616    ,  11968.090    ,  12163.301    ,  12358.255    ,
     *   12552.961    ,
     *   10969.111    ,  11165.726    ,  11362.049    ,  11558.086    ,
     *   11753.844    ,  11949.331    ,  12144.552    ,  12339.518    ,
     *   12534.234    ,
     *   10950.455    ,  11147.084    ,  11343.422    ,  11539.474    ,
     *   11735.245    ,  11930.744    ,  12125.977    ,  12320.954    ,
     *   12515.680    ,
     *   10931.967    ,  11128.613    ,  11324.965    ,  11521.031    ,
     *   11716.816    ,  11912.327    ,  12107.572    ,  12302.559    ,
     *   12497.296    /
        DATA ((ENTRV (J,K),J= 91, 99),K=127,135) /
     *   10913.647    ,  11110.308    ,  11306.675    ,  11502.755    ,
     *   11698.553    ,  11894.077    ,  12089.334    ,  12284.332    ,
     *   12479.079    ,
     *   10895.489    ,  11092.166    ,  11288.548    ,  11484.642    ,
     *   11680.453    ,  11875.990    ,  12071.259    ,  12266.268    ,
     *   12461.025    ,
     *   10877.492    ,  11074.184    ,  11270.582    ,  11466.690    ,
     *   11662.515    ,  11858.064    ,  12053.345    ,  12248.365    ,
     *   12443.132    ,
     *   10859.653    ,  11056.361    ,  11252.773    ,  11448.896    ,
     *   11644.734    ,  11840.296    ,  12035.588    ,  12230.619    ,
     *   12425.397    ,
     *   10841.968    ,  11038.692    ,  11235.119    ,  11431.256    ,
     *   11627.108    ,  11822.683    ,  12017.987    ,  12213.030    ,
     *   12407.818    ,
     *   10824.435    ,  11021.175    ,  11217.618    ,  11413.769    ,
     *   11609.635    ,  11805.222    ,  12000.539    ,  12195.592    ,
     *   12390.391    ,
     *   10807.052    ,  11003.808    ,  11200.266    ,  11396.432    ,
     *   11592.311    ,  11787.912    ,  11983.240    ,  12178.304    ,
     *   12373.113    ,
     *   10789.815    ,  10986.587    ,  11183.061    ,  11379.241    ,
     *   11575.135    ,  11770.748    ,  11966.088    ,  12161.164    ,
     *   12355.983    ,
     *   10772.723    ,  10969.511    ,  11166.000    ,  11362.195    ,
     *   11558.103    ,  11753.729    ,  11949.082    ,  12144.169    ,
     *   12338.998    /
        DATA ((ENTRV (J,K),J= 91, 99),K=136,144) /
     *   10755.773    ,  10952.577    ,  11149.081    ,  11345.291    ,
     *   11541.213    ,  11736.852    ,  11932.217    ,  12127.315    ,
     *   12322.156    ,
     *   10738.962    ,  10935.782    ,  11132.302    ,  11328.527    ,
     *   11524.463    ,  11720.115    ,  11915.492    ,  12110.602    ,
     *   12305.453    ,
     *   10722.289    ,  10919.125    ,  11115.661    ,  11311.900    ,
     *   11507.850    ,  11703.516    ,  11898.905    ,  12094.027    ,
     *   12288.888    ,
     *   10705.750    ,  10902.602    ,  11099.154    ,  11295.409    ,
     *   11491.372    ,  11687.052    ,  11882.454    ,  12077.586    ,
     *   12272.458    ,
     *   10689.344    ,  10886.212    ,  11082.780    ,  11279.050    ,
     *   11475.028    ,  11670.720    ,  11866.135    ,  12061.279    ,
     *   12256.162    ,
     *   10673.069    ,  10869.953    ,  11066.536    ,  11262.822    ,
     *   11458.814    ,  11654.520    ,  11849.947    ,  12045.103    ,
     *   12239.997    ,
     *   10656.922    ,  10853.823    ,  11050.422    ,  11246.722    ,
     *   11442.729    ,  11638.449    ,  11833.888    ,  12029.056    ,
     *   12223.961    ,
     *   10640.901    ,  10837.818    ,  11034.433    ,  11230.749    ,
     *   11426.770    ,  11622.504    ,  11817.956    ,  12013.136    ,
     *   12208.051    ,
     *   10625.005    ,  10821.939    ,  11018.569    ,  11214.900    ,
     *   11410.936    ,  11606.684    ,  11802.149    ,  11997.341    ,
     *   12192.267    /
        DATA ((ENTRV (J,K),J= 91, 99),K=145,153) /
     *   10609.232    ,  10806.181    ,  11002.828    ,  11199.174    ,
     *   11395.225    ,  11590.986    ,  11786.464    ,  11981.668    ,
     *   12176.605    ,
     *   10593.579    ,  10790.544    ,  10987.207    ,  11183.569    ,
     *   11379.634    ,  11575.409    ,  11770.901    ,  11966.116    ,
     *   12161.065    ,
     *   10578.045    ,  10775.026    ,  10971.705    ,  11168.082    ,
     *   11364.162    ,  11559.951    ,  11755.456    ,  11950.684    ,
     *   12145.643    ,
     *   10562.627    ,  10759.625    ,  10956.320    ,  11152.712    ,
     *   11348.808    ,  11544.611    ,  11740.128    ,  11935.368    ,
     *   12130.339    ,
     *   10547.325    ,  10744.339    ,  10941.050    ,  11137.458    ,
     *   11333.568    ,  11529.385    ,  11724.916    ,  11920.169    ,
     *   12115.151    ,
     *   10532.136    ,  10729.166    ,  10925.893    ,  11122.317    ,
     *   11318.442    ,  11514.273    ,  11709.818    ,  11905.082    ,
     *   12100.076    ,
     *   10517.059    ,  10714.105    ,  10910.848    ,  11107.287    ,
     *   11303.427    ,  11499.273    ,  11694.831    ,  11890.108    ,
     *   12085.113    ,
     *   10502.092    ,  10699.154    ,  10895.913    ,  11092.368    ,
     *   11288.523    ,  11484.383    ,  11679.954    ,  11875.244    ,
     *   12070.261    ,
     *   10487.233    ,  10684.312    ,  10881.086    ,  11077.557    ,
     *   11273.727    ,  11469.601    ,  11665.186    ,  11860.489    ,
     *   12055.517    /
        DATA ((ENTRV (J,K),J= 91, 99),K=154,162) /
     *   10472.482    ,  10669.576    ,  10866.366    ,  11062.853    ,
     *   11259.038    ,  11454.927    ,  11650.525    ,  11845.840    ,
     *   12040.881    ,
     *   10457.835    ,  10654.946    ,  10851.752    ,  11048.254    ,
     *   11244.454    ,  11440.358    ,  11635.970    ,  11831.298    ,
     *   12026.350    ,
     *   10443.293    ,  10640.419    ,  10837.241    ,  11033.758    ,
     *   11229.974    ,  11425.892    ,  11621.518    ,  11816.859    ,
     *   12011.923    ,
     *   10428.853    ,  10625.994    ,  10822.832    ,  11019.365    ,
     *   11215.596    ,  11411.529    ,  11607.169    ,  11802.523    ,
     *   11997.598    ,
     *   10414.514    ,  10611.671    ,  10808.524    ,  11005.073    ,
     *   11201.319    ,  11397.267    ,  11592.920    ,  11788.287    ,
     *   11983.375    ,
     *   10400.274    ,  10597.446    ,  10794.316    ,  10990.880    ,
     *   11187.142    ,  11383.104    ,  11578.771    ,  11774.151    ,
     *   11969.251    ,
     *   10386.132    ,  10583.320    ,  10780.205    ,  10976.785    ,
     *   11173.062    ,  11369.039    ,  11564.720    ,  11760.114    ,
     *   11955.226    ,
     *   10372.087    ,  10569.291    ,  10766.191    ,  10962.787    ,
     *   11159.079    ,  11355.070    ,  11550.766    ,  11746.173    ,
     *   11941.297    ,
     *   10358.138    ,  10555.357    ,  10752.272    ,  10948.884    ,
     *   11145.191    ,  11341.197    ,  11536.907    ,  11732.327    ,
     *   11927.464    /
        DATA ((ENTRV (J,K),J=100,108),K=  1,  9) /
     *   43372.190    ,  43564.201    ,  43756.211    ,  43948.221    ,
     *   44140.232    ,  44332.242    ,  44524.252    ,  44716.262    ,
     *   44908.273    ,
     *   41932.341    ,  42124.351    ,  42316.361    ,  42508.371    ,
     *   42700.382    ,  42892.392    ,  43084.402    ,  43276.413    ,
     *   43468.423    ,
     *   40492.491    ,  40684.501    ,  40876.511    ,  41068.522    ,
     *   41260.532    ,  41452.542    ,  41644.552    ,  41836.563    ,
     *   42028.573    ,
     *   39052.641    ,  39244.651    ,  39436.661    ,  39628.672    ,
     *   39820.682    ,  40012.692    ,  40204.703    ,  40396.713    ,
     *   40588.723    ,
     *   37612.791    ,  37804.801    ,  37996.812    ,  38188.822    ,
     *   38380.832    ,  38572.843    ,  38764.853    ,  38956.863    ,
     *   39148.874    ,
     *   36172.941    ,  36364.952    ,  36556.962    ,  36748.972    ,
     *   36940.983    ,  37132.993    ,  37325.003    ,  37517.014    ,
     *   37709.024    ,
     *   34733.092    ,  34925.102    ,  35117.113    ,  35309.123    ,
     *   35501.133    ,  35693.144    ,  35885.154    ,  36077.165    ,
     *   36269.175    ,
     *   33293.243    ,  33485.253    ,  33677.264    ,  33869.274    ,
     *   34061.285    ,  34253.295    ,  34445.306    ,  34637.316    ,
     *   34829.326    ,
     *   31853.394    ,  32045.405    ,  32237.416    ,  32429.427    ,
     *   32621.437    ,  32813.448    ,  33005.458    ,  33197.469    ,
     *   33389.479    /
        DATA ((ENTRV (J,K),J=100,108),K= 10, 18) /
     *   30413.547    ,  30605.559    ,  30797.570    ,  30989.581    ,
     *   31181.592    ,  31373.603    ,  31565.614    ,  31757.625    ,
     *   31949.635    ,
     *   28973.704    ,  29165.716    ,  29357.728    ,  29549.740    ,
     *   29741.752    ,  29933.763    ,  30125.775    ,  30317.786    ,
     *   30509.797    ,
     *   27533.866    ,  27725.880    ,  27917.894    ,  28109.908    ,
     *   28301.921    ,  28493.934    ,  28685.946    ,  28877.958    ,
     *   29069.970    ,
     *   26094.039    ,  26286.058    ,  26478.076    ,  26670.093    ,
     *   26862.110    ,  27054.125    ,  27246.139    ,  27438.153    ,
     *   27630.166    ,
     *   24654.237    ,  24846.265    ,  25038.291    ,  25230.314    ,
     *   25422.336    ,  25614.356    ,  25806.375    ,  25998.392    ,
     *   26190.408    ,
     *   23214.483    ,  23406.528    ,  23598.569    ,  23790.606    ,
     *   23982.639    ,  24174.669    ,  24366.696    ,  24558.721    ,
     *   24750.742    ,
     *   21774.826    ,  21966.905    ,  22158.976    ,  22351.040    ,
     *   22543.096    ,  22735.145    ,  22927.189    ,  23119.227    ,
     *   23311.260    ,
     *   20641.876    ,  20834.004    ,  21026.118    ,  21218.219    ,
     *   21410.307    ,  21602.385    ,  21794.452    ,  21986.510    ,
     *   22178.559    ,
     *   19913.065    ,  20105.242    ,  20297.398    ,  20489.535    ,
     *   20681.655    ,  20873.760    ,  21065.850    ,  21257.928    ,
     *   21449.993    /
        DATA ((ENTRV (J,K),J=100,108),K= 19, 27) /
     *   19374.744    ,  19566.967    ,  19759.164    ,  19951.337    ,
     *   20143.489    ,  20335.620    ,  20527.733    ,  20719.830    ,
     *   20911.911    ,
     *   18947.718    ,  19139.987    ,  19332.224    ,  19524.433    ,
     *   19716.615    ,  19908.773    ,  20100.909    ,  20293.024    ,
     *   20485.121    ,
     *   18593.780    ,  18786.093    ,  18978.370    ,  19170.613    ,
     *   19362.826    ,  19555.009    ,  19747.167    ,  19939.301    ,
     *   20131.413    ,
     *   18291.543    ,  18483.900    ,  18676.216    ,  18868.493    ,
     *   19060.735    ,  19252.944    ,  19445.124    ,  19637.276    ,
     *   19829.403    ,
     *   18027.821    ,  18220.222    ,  18412.576    ,  18604.886    ,
     *   18797.157    ,  18989.391    ,  19181.592    ,  19373.761    ,
     *   19565.903    ,
     *   17793.908    ,  17986.351    ,  18178.742    ,  18371.085    ,
     *   18563.384    ,  18755.643    ,  18947.864    ,  19140.052    ,
     *   19332.208    ,
     *   17583.752    ,  17776.236    ,  17968.663    ,  18161.038    ,
     *   18353.365    ,  18545.647    ,  18737.890    ,  18930.094    ,
     *   19122.265    ,
     *   17392.974    ,  17585.498    ,  17777.961    ,  17970.368    ,
     *   18162.722    ,  18355.028    ,  18547.290    ,  18739.512    ,
     *   18931.697    ,
     *   17218.307    ,  17410.871    ,  17603.368    ,  17795.805    ,
     *   17988.186    ,  18180.515    ,  18372.797    ,  18565.036    ,
     *   18757.234    /
        DATA ((ENTRV (J,K),J=100,108),K= 28, 36) /
     *   17057.245    ,  17249.846    ,  17442.378    ,  17634.845    ,
     *   17827.252    ,  18019.604    ,  18211.905    ,  18404.160    ,
     *   18596.372    ,
     *   16907.824    ,  17100.463    ,  17293.028    ,  17485.524    ,
     *   17677.957    ,  17870.331    ,  18062.652    ,  18254.922    ,
     *   18447.148    ,
     *   16768.479    ,  16961.155    ,  17153.752    ,  17346.277    ,
     *   17538.735    ,  17731.130    ,  17923.469    ,  18115.756    ,
     *   18307.995    ,
     *   16637.939    ,  16830.651    ,  17023.280    ,  17215.832    ,
     *   17408.315    ,  17600.732    ,  17793.089    ,  17985.391    ,
     *   18177.642    ,
     *   16515.161    ,  16707.907    ,  16900.567    ,  17093.147    ,
     *   17285.653    ,  17478.091    ,  17670.466    ,  17862.784    ,
     *   18055.047    ,
     *   16399.276    ,  16592.055    ,  16784.745    ,  16977.352    ,
     *   17169.882    ,  17362.340    ,  17554.733    ,  17747.065    ,
     *   17939.341    ,
     *   16289.553    ,  16482.365    ,  16675.085    ,  16867.717    ,
     *   17060.270    ,  17252.748    ,  17445.158    ,  17637.505    ,
     *   17829.793    ,
     *   16185.372    ,  16378.216    ,  16570.964    ,  16763.623    ,
     *   16956.198    ,  17148.695    ,  17341.122    ,  17533.483    ,
     *   17725.783    ,
     *   16086.202    ,  16279.078    ,  16471.854    ,  16664.537    ,
     *   16857.134    ,  17049.650    ,  17242.093    ,  17434.468    ,
     *   17626.780    /
        DATA ((ENTRV (J,K),J=100,108),K= 37, 45) /
     *   15991.586    ,  16184.492    ,  16377.295    ,  16570.002    ,
     *   16762.620    ,  16955.156    ,  17147.615    ,  17340.003    ,
     *   17532.326    ,
     *   15901.125    ,  16094.061    ,  16286.890    ,  16479.621    ,
     *   16672.260    ,  16864.813    ,  17057.288    ,  17249.689    ,
     *   17442.023    ,
     *   15814.472    ,  16007.436    ,  16200.291    ,  16393.045    ,
     *   16585.704    ,  16778.275    ,  16970.764    ,  17163.179    ,
     *   17355.524    ,
     *   15731.319    ,  15924.312    ,  16117.192    ,  16309.968    ,
     *   16502.646    ,  16695.235    ,  16887.739    ,  17080.166    ,
     *   17272.522    ,
     *   15651.398    ,  15844.417    ,  16037.322    ,  16230.119    ,
     *   16422.817    ,  16615.422    ,  16807.941    ,  17000.381    ,
     *   17192.746    ,
     *   15574.467    ,  15767.512    ,  15960.441    ,  16153.259    ,
     *   16345.976    ,  16538.597    ,  16731.131    ,  16923.582    ,
     *   17115.958    ,
     *   15500.311    ,  15693.383    ,  15886.334    ,  16079.174    ,
     *   16271.908    ,  16464.546    ,  16657.093    ,  16849.556    ,
     *   17041.942    ,
     *   15428.740    ,  15621.836    ,  15814.810    ,  16007.670    ,
     *   16200.422    ,  16393.075    ,  16585.636    ,  16778.111    ,
     *   16970.506    ,
     *   15359.579    ,  15552.700    ,  15745.696    ,  15938.575    ,
     *   16131.345    ,  16324.013    ,  16516.587    ,  16709.073    ,
     *   16901.477    /
        DATA ((ENTRV (J,K),J=100,108),K= 46, 54) /
     *   15292.673    ,  15485.818    ,  15678.835    ,  15871.733    ,
     *   16064.520    ,  16257.203    ,  16449.790    ,  16642.286    ,
     *   16834.700    ,
     *   15227.880    ,  15421.048    ,  15614.086    ,  15807.003    ,
     *   15999.806    ,  16192.504    ,  16385.103    ,  16577.610    ,
     *   16770.033    ,
     *   15165.072    ,  15358.263    ,  15551.321    ,  15744.256    ,
     *   15937.075    ,  16129.787    ,  16322.398    ,  16514.916    ,
     *   16707.348    ,
     *   15104.132    ,  15297.344    ,  15490.422    ,  15683.375    ,
     *   15876.210    ,  16068.936    ,  16261.559    ,  16454.087    ,
     *   16646.527    ,
     *   15044.952    ,  15238.186    ,  15431.283    ,  15624.253    ,
     *   15817.104    ,  16009.843    ,  16202.478    ,  16395.016    ,
     *   16587.463    ,
     *   14987.434    ,  15180.689    ,  15373.805    ,  15566.792    ,
     *   15759.658    ,  15952.410    ,  16145.056    ,  16337.604    ,
     *   16530.060    ,
     *   14931.489    ,  15124.764    ,  15317.899    ,  15510.902    ,
     *   15703.783    ,  15896.547    ,  16089.205    ,  16281.762    ,
     *   16474.226    ,
     *   14877.032    ,  15070.327    ,  15263.480    ,  15456.500    ,
     *   15649.395    ,  15842.172    ,  16034.840    ,  16227.407    ,
     *   16419.878    ,
     *   14823.988    ,  15017.303    ,  15210.474    ,  15403.509    ,
     *   15596.418    ,  15789.208    ,  15981.886    ,  16174.462    ,
     *   16366.941    /
        DATA ((ENTRV (J,K),J=100,108),K= 55, 63) /
     *   14772.285    ,  14965.619    ,  15158.808    ,  15351.859    ,
     *   15544.781    ,  15737.583    ,  15930.272    ,  16122.856    ,
     *   16315.342    ,
     *   14721.858    ,  14915.211    ,  15108.417    ,  15301.483    ,
     *   15494.419    ,  15687.232    ,  15879.932    ,  16072.525    ,
     *   16265.018    ,
     *   14672.646    ,  14866.018    ,  15059.240    ,  15252.321    ,
     *   15445.270    ,  15638.095    ,  15830.805    ,  16023.406    ,
     *   16215.906    ,
     *   14624.591    ,  14817.982    ,  15011.220    ,  15204.316    ,
     *   15397.278    ,  15590.115    ,  15782.834    ,  15975.444    ,
     *   16167.951    ,
     *   14577.642    ,  14771.051    ,  14964.306    ,  15157.416    ,
     *   15350.391    ,  15543.238    ,  15735.967    ,  15928.585    ,
     *   16121.099    ,
     *   14531.749    ,  14725.175    ,  14918.446    ,  15111.571    ,
     *   15304.558    ,  15497.417    ,  15690.155    ,  15882.780    ,
     *   16075.301    ,
     *   14486.866    ,  14680.309    ,  14873.596    ,  15066.734    ,
     *   15259.734    ,  15452.604    ,  15645.351    ,  15837.984    ,
     *   16030.511    ,
     *   14442.949    ,  14636.410    ,  14829.712    ,  15022.864    ,
     *   15215.876    ,  15408.756    ,  15601.513    ,  15794.154    ,
     *   15986.687    ,
     *   14399.958    ,  14593.436    ,  14786.753    ,  14979.919    ,
     *   15172.943    ,  15365.834    ,  15558.599    ,  15751.248    ,
     *   15943.787    /
        DATA ((ENTRV (J,K),J=100,108),K= 64, 72) /
     *   14357.855    ,  14551.350    ,  14744.682    ,  14937.862    ,
     *   15130.897    ,  15323.798    ,  15516.573    ,  15709.229    ,
     *   15901.775    ,
     *   14316.605    ,  14510.116    ,  14703.463    ,  14896.656    ,
     *   15089.704    ,  15282.615    ,  15475.398    ,  15668.061    ,
     *   15860.613    ,
     *   14276.173    ,  14469.701    ,  14663.063    ,  14856.269    ,
     *   15049.328    ,  15242.249    ,  15435.041    ,  15627.711    ,
     *   15820.269    ,
     *   14236.528    ,  14430.073    ,  14623.449    ,  14816.668    ,
     *   15009.739    ,  15202.670    ,  15395.470    ,  15588.148    ,
     *   15780.711    ,
     *   14197.641    ,  14391.201    ,  14584.593    ,  14777.824    ,
     *   14970.906    ,  15163.847    ,  15356.656    ,  15549.341    ,
     *   15741.910    ,
     *   14159.483    ,  14353.059    ,  14546.465    ,  14739.709    ,
     *   14932.802    ,  15125.753    ,  15318.570    ,  15511.262    ,
     *   15703.837    ,
     *   14122.027    ,  14315.619    ,  14509.039    ,  14702.296    ,
     *   14895.400    ,  15088.361    ,  15281.186    ,  15473.885    ,
     *   15666.466    ,
     *   14085.249    ,  14278.856    ,  14472.290    ,  14665.560    ,
     *   14858.675    ,  15051.645    ,  15244.478    ,  15437.184    ,
     *   15629.771    ,
     *   14049.123    ,  14242.747    ,  14436.195    ,  14629.477    ,
     *   14822.603    ,  15015.582    ,  15208.424    ,  15401.136    ,
     *   15593.728    /
        DATA ((ENTRV (J,K),J=100,108),K= 73, 81) /
     *   14013.629    ,  14207.268    ,  14400.729    ,  14594.024    ,
     *   14787.161    ,  14980.149    ,  15172.999    ,  15365.718    ,
     *   15558.316    ,
     *   13978.744    ,  14172.398    ,  14365.873    ,  14559.179    ,
     *   14752.327    ,  14945.325    ,  15138.183    ,  15330.909    ,
     *   15523.512    ,
     *   13944.447    ,  14138.116    ,  14331.605    ,  14524.924    ,
     *   14718.082    ,  14911.090    ,  15103.955    ,  15296.688    ,
     *   15489.296    ,
     *   13910.720    ,  14104.404    ,  14297.906    ,  14491.237    ,
     *   14684.406    ,  14877.423    ,  15070.296    ,  15263.036    ,
     *   15455.649    ,
     *   13877.543    ,  14071.242    ,  14264.758    ,  14458.101    ,
     *   14651.281    ,  14844.306    ,  15037.188    ,  15229.934    ,
     *   15422.553    ,
     *   13844.900    ,  14038.614    ,  14232.143    ,  14425.498    ,
     *   14618.688    ,  14811.723    ,  15004.612    ,  15197.365    ,
     *   15389.989    ,
     *   13812.774    ,  14006.502    ,  14200.045    ,  14393.411    ,
     *   14586.612    ,  14779.656    ,  14972.553    ,  15165.312    ,
     *   15357.941    ,
     *   13781.148    ,  13974.891    ,  14168.446    ,  14361.825    ,
     *   14555.035    ,  14748.088    ,  14940.993    ,  15133.759    ,
     *   15326.394    ,
     *   13750.008    ,  13943.765    ,  14137.333    ,  14330.723    ,
     *   14523.944    ,  14717.006    ,  14909.919    ,  15102.691    ,
     *   15295.331    /
        DATA ((ENTRV (J,K),J=100,108),K= 82, 90) /
     *   13719.338    ,  13913.109    ,  14106.691    ,  14300.092    ,
     *   14493.323    ,  14686.394    ,  14879.315    ,  15072.093    ,
     *   15264.739    ,
     *   13689.125    ,  13882.910    ,  14076.505    ,  14269.918    ,
     *   14463.159    ,  14656.239    ,  14849.167    ,  15041.952    ,
     *   15234.603    ,
     *   13659.356    ,  13853.155    ,  14046.762    ,  14240.186    ,
     *   14433.438    ,  14626.527    ,  14819.462    ,  15012.254    ,
     *   15204.910    ,
     *   13630.017    ,  13823.831    ,  14017.450    ,  14210.886    ,
     *   14404.148    ,  14597.245    ,  14790.188    ,  14982.986    ,
     *   15175.647    ,
     *   13601.098    ,  13794.925    ,  13988.556    ,  14182.003    ,
     *   14375.275    ,  14568.382    ,  14761.332    ,  14954.136    ,
     *   15146.803    ,
     *   13572.585    ,  13766.425    ,  13960.070    ,  14153.528    ,
     *   14346.810    ,  14539.925    ,  14732.883    ,  14925.693    ,
     *   15118.365    ,
     *   13544.468    ,  13738.322    ,  13931.978    ,  14125.448    ,
     *   14318.739    ,  14511.863    ,  14704.829    ,  14897.646    ,
     *   15090.323    ,
     *   13516.736    ,  13710.603    ,  13904.272    ,  14097.752    ,
     *   14291.054    ,  14484.186    ,  14677.159    ,  14869.982    ,
     *   15062.665    ,
     *   13489.379    ,  13683.259    ,  13876.940    ,  14070.431    ,
     *   14263.742    ,  14456.883    ,  14649.864    ,  14842.694    ,
     *   15035.381    /
        DATA ((ENTRV (J,K),J=100,108),K= 91, 99) /
     *   13462.387    ,  13656.280    ,  13849.973    ,  14043.474    ,
     *   14236.795    ,  14429.945    ,  14622.933    ,  14815.769    ,
     *   15008.462    ,
     *   13435.750    ,  13629.656    ,  13823.360    ,  14016.873    ,
     *   14210.203    ,  14403.362    ,  14596.357    ,  14789.199    ,
     *   14981.897    ,
     *   13409.460    ,  13603.378    ,  13797.094    ,  13990.617    ,
     *   14183.957    ,  14377.124    ,  14570.127    ,  14762.975    ,
     *   14955.678    ,
     *   13383.506    ,  13577.437    ,  13771.165    ,  13964.699    ,
     *   14158.048    ,  14351.223    ,  14544.233    ,  14737.088    ,
     *   14929.796    ,
     *   13357.882    ,  13551.825    ,  13745.564    ,  13939.109    ,
     *   14132.467    ,  14325.651    ,  14518.668    ,  14711.529    ,
     *   14904.243    ,
     *   13332.579    ,  13526.534    ,  13720.284    ,  13913.839    ,
     *   14107.207    ,  14300.399    ,  14493.424    ,  14686.291    ,
     *   14879.010    ,
     *   13307.588    ,  13501.556    ,  13695.317    ,  13888.882    ,
     *   14082.259    ,  14275.459    ,  14468.491    ,  14661.365    ,
     *   14854.089    ,
     *   13282.903    ,  13476.883    ,  13670.655    ,  13864.230    ,
     *   14057.617    ,  14250.825    ,  14443.864    ,  14636.743    ,
     *   14829.472    ,
     *   13258.516    ,  13452.507    ,  13646.291    ,  13839.876    ,
     *   14033.271    ,  14226.488    ,  14419.534    ,  14612.420    ,
     *   14805.154    /
        DATA ((ENTRV (J,K),J=100,108),K=100,108) /
     *   13234.421    ,  13428.423    ,  13622.217    ,  13815.812    ,
     *   14009.217    ,  14202.441    ,  14395.495    ,  14588.386    ,
     *   14781.126    ,
     *   13210.609    ,  13404.623    ,  13598.428    ,  13792.032    ,
     *   13985.446    ,  14178.679    ,  14371.739    ,  14564.637    ,
     *   14757.381    ,
     *   13187.075    ,  13381.101    ,  13574.916    ,  13768.530    ,
     *   13961.953    ,  14155.193    ,  14348.261    ,  14541.164    ,
     *   14733.914    ,
     *   13163.813    ,  13357.849    ,  13551.675    ,  13745.299    ,
     *   13938.730    ,  14131.979    ,  14325.053    ,  14517.963    ,
     *   14710.718    ,
     *   13140.816    ,  13334.863    ,  13528.699    ,  13722.333    ,
     *   13915.773    ,  14109.029    ,  14302.110    ,  14495.026    ,
     *   14687.786    ,
     *   13118.078    ,  13312.136    ,  13505.983    ,  13699.625    ,
     *   13893.074    ,  14086.338    ,  14279.426    ,  14472.348    ,
     *   14665.113    ,
     *   13095.594    ,  13289.663    ,  13483.519    ,  13677.171    ,
     *   13870.629    ,  14063.900    ,  14256.995    ,  14449.923    ,
     *   14642.693    ,
     *   13073.358    ,  13267.438    ,  13461.304    ,  13654.965    ,
     *   13848.431    ,  14041.710    ,  14234.812    ,  14427.746    ,
     *   14620.521    ,
     *   13051.365    ,  13245.455    ,  13439.331    ,  13633.001    ,
     *   13826.475    ,  14019.762    ,  14212.871    ,  14405.810    ,
     *   14598.590    /
        DATA ((ENTRV (J,K),J=100,108),K=109,117) /
     *   13029.610    ,  13223.710    ,  13417.596    ,  13611.275    ,
     *   13804.757    ,  13998.051    ,  14191.167    ,  14384.112    ,
     *   14576.897    ,
     *   13008.087    ,  13202.197    ,  13396.092    ,  13589.781    ,
     *   13783.271    ,  13976.573    ,  14169.694    ,  14362.646    ,
     *   14555.436    ,
     *   12986.791    ,  13180.912    ,  13374.817    ,  13568.514    ,
     *   13762.012    ,  13955.321    ,  14148.450    ,  14341.407    ,
     *   14534.202    ,
     *   12965.719    ,  13159.850    ,  13353.764    ,  13547.470    ,
     *   13740.976    ,  13934.292    ,  14127.427    ,  14320.390    ,
     *   14513.190    ,
     *   12944.865    ,  13139.006    ,  13332.929    ,  13526.644    ,
     *   13720.158    ,  13913.481    ,  14106.623    ,  14299.591    ,
     *   14492.396    ,
     *   12924.226    ,  13118.376    ,  13312.308    ,  13506.031    ,
     *   13699.553    ,  13892.884    ,  14086.032    ,  14279.006    ,
     *   14471.816    ,
     *   12903.795    ,  13097.955    ,  13291.897    ,  13485.628    ,
     *   13679.158    ,  13872.496    ,  14065.650    ,  14258.630    ,
     *   14451.444    ,
     *   12883.571    ,  13077.740    ,  13271.691    ,  13465.430    ,
     *   13658.968    ,  13852.313    ,  14045.473    ,  14238.459    ,
     *   14431.278    ,
     *   12863.548    ,  13057.727    ,  13251.686    ,  13445.434    ,
     *   13638.979    ,  13832.331    ,  14025.498    ,  14218.489    ,
     *   14411.313    /
        DATA ((ENTRV (J,K),J=100,108),K=118,126) /
     *   12843.722    ,  13037.911    ,  13231.879    ,  13425.635    ,
     *   13619.188    ,  13812.546    ,  14005.719    ,  14198.715    ,
     *   14391.544    ,
     *   12824.090    ,  13018.288    ,  13212.265    ,  13406.029    ,
     *   13599.589    ,  13792.955    ,  13986.134    ,  14179.136    ,
     *   14371.969    ,
     *   12804.648    ,  12998.855    ,  13192.841    ,  13386.613    ,
     *   13580.181    ,  13773.553    ,  13966.738    ,  14159.745    ,
     *   14352.583    ,
     *   12785.393    ,  12979.609    ,  13173.603    ,  13367.383    ,
     *   13560.958    ,  13754.337    ,  13947.528    ,  14140.541    ,
     *   14333.384    ,
     *   12766.320    ,  12960.545    ,  13154.548    ,  13348.336    ,
     *   13541.918    ,  13735.304    ,  13928.501    ,  14121.519    ,
     *   14314.366    ,
     *   12747.427    ,  12941.661    ,  13135.672    ,  13329.468    ,
     *   13523.058    ,  13716.450    ,  13909.653    ,  14102.676    ,
     *   14295.528    ,
     *   12728.710    ,  12922.953    ,  13116.972    ,  13310.776    ,
     *   13504.373    ,  13697.772    ,  13890.981    ,  14084.009    ,
     *   14276.866    ,
     *   12710.165    ,  12904.418    ,  13098.445    ,  13292.257    ,
     *   13485.861    ,  13679.266    ,  13872.481    ,  14065.514    ,
     *   14258.376    ,
     *   12691.791    ,  12886.052    ,  13080.088    ,  13273.907    ,
     *   13467.518    ,  13660.930    ,  13854.151    ,  14047.189    ,
     *   14240.055    /
        DATA ((ENTRV (J,K),J=100,108),K=127,135) /
     *   12673.583    ,  12867.853    ,  13061.898    ,  13255.724    ,
     *   13449.342    ,  13642.760    ,  13835.987    ,  14029.031    ,
     *   14221.901    ,
     *   12655.539    ,  12849.818    ,  13043.871    ,  13237.705    ,
     *   13431.330    ,  13624.754    ,  13817.987    ,  14011.035    ,
     *   14203.910    ,
     *   12637.656    ,  12831.944    ,  13026.004    ,  13219.846    ,
     *   13413.478    ,  13606.909    ,  13800.147    ,  13993.201    ,
     *   14186.080    ,
     *   12619.931    ,  12814.227    ,  13008.296    ,  13202.146    ,
     *   13395.784    ,  13589.221    ,  13782.465    ,  13975.524    ,
     *   14168.407    ,
     *   12602.360    ,  12796.666    ,  12990.743    ,  13184.600    ,
     *   13378.246    ,  13571.689    ,  13764.938    ,  13958.002    ,
     *   14150.890    ,
     *   12584.943    ,  12779.257    ,  12973.342    ,  13167.207    ,
     *   13360.859    ,  13554.309    ,  13747.563    ,  13940.632    ,
     *   14133.524    ,
     *   12567.675    ,  12761.998    ,  12956.092    ,  13149.964    ,
     *   13343.623    ,  13537.078    ,  13730.339    ,  13923.413    ,
     *   14116.309    ,
     *   12550.555    ,  12744.887    ,  12938.988    ,  13132.868    ,
     *   13326.534    ,  13519.995    ,  13713.261    ,  13906.340    ,
     *   14099.241    ,
     *   12533.579    ,  12727.920    ,  12922.030    ,  13115.917    ,
     *   13309.589    ,  13503.057    ,  13696.329    ,  13889.412    ,
     *   14082.317    /
        DATA ((ENTRV (J,K),J=100,108),K=136,144) /
     *   12516.746    ,  12711.096    ,  12905.214    ,  13099.108    ,
     *   13292.788    ,  13486.261    ,  13679.538    ,  13872.627    ,
     *   14065.536    ,
     *   12500.053    ,  12694.412    ,  12888.538    ,  13082.439    ,
     *   13276.126    ,  13469.606    ,  13662.888    ,  13855.981    ,
     *   14048.895    ,
     *   12483.498    ,  12677.866    ,  12872.000    ,  13065.909    ,
     *   13259.602    ,  13453.088    ,  13646.375    ,  13839.474    ,
     *   14032.391    ,
     *   12467.078    ,  12661.455    ,  12855.597    ,  13049.513    ,
     *   13243.213    ,  13436.705    ,  13629.998    ,  13823.101    ,
     *   14016.023    ,
     *   12450.792    ,  12645.177    ,  12839.328    ,  13033.252    ,
     *   13226.958    ,  13420.456    ,  13613.755    ,  13806.862    ,
     *   13999.788    ,
     *   12434.636    ,  12629.031    ,  12823.189    ,  13017.121    ,
     *   13210.834    ,  13404.338    ,  13597.642    ,  13790.755    ,
     *   13983.685    ,
     *   12418.610    ,  12613.014    ,  12807.180    ,  13001.119    ,
     *   13194.839    ,  13388.349    ,  13581.659    ,  13774.776    ,
     *   13967.710    ,
     *   12402.711    ,  12597.123    ,  12791.298    ,  12985.245    ,
     *   13178.971    ,  13372.488    ,  13565.802    ,  13758.924    ,
     *   13951.863    ,
     *   12386.936    ,  12581.358    ,  12775.541    ,  12969.495    ,
     *   13163.229    ,  13356.751    ,  13550.071    ,  13743.198    ,
     *   13936.140    /
        DATA ((ENTRV (J,K),J=100,108),K=145,153) /
     *   12371.285    ,  12565.716    ,  12759.908    ,  12953.869    ,
     *   13147.609    ,  13341.138    ,  13534.463    ,  13727.595    ,
     *   13920.541    ,
     *   12355.754    ,  12550.195    ,  12744.395    ,  12938.364    ,
     *   13132.111    ,  13325.645    ,  13518.976    ,  13712.112    ,
     *   13905.063    ,
     *   12340.343    ,  12534.793    ,  12729.001    ,  12922.978    ,
     *   13116.732    ,  13310.272    ,  13503.609    ,  13696.750    ,
     *   13889.704    ,
     *   12325.050    ,  12519.509    ,  12713.726    ,  12907.710    ,
     *   13101.471    ,  13295.017    ,  13488.359    ,  13681.504    ,
     *   13874.463    ,
     *   12309.871    ,  12504.340    ,  12698.565    ,  12892.557    ,
     *   13086.325    ,  13279.878    ,  13473.225    ,  13666.375    ,
     *   13859.338    ,
     *   12294.807    ,  12489.285    ,  12683.519    ,  12877.519    ,
     *   13071.293    ,  13264.852    ,  13458.205    ,  13651.360    ,
     *   13844.327    ,
     *   12279.855    ,  12474.342    ,  12668.585    ,  12862.593    ,
     *   13056.374    ,  13249.939    ,  13443.297    ,  13636.457    ,
     *   13829.428    ,
     *   12265.013    ,  12459.510    ,  12653.762    ,  12847.777    ,
     *   13041.565    ,  13235.137    ,  13428.500    ,  13621.665    ,
     *   13814.640    ,
     *   12250.280    ,  12444.787    ,  12639.047    ,  12833.070    ,
     *   13026.866    ,  13220.443    ,  13413.812    ,  13606.982    ,
     *   13799.961    /
        DATA ((ENTRV (J,K),J=100,108),K=154,162) /
     *   12235.654    ,  12430.171    ,  12624.440    ,  12818.471    ,
     *   13012.274    ,  13205.858    ,  13399.232    ,  13592.406    ,
     *   13785.390    ,
     *   12221.134    ,  12415.661    ,  12609.939    ,  12803.978    ,
     *   12997.788    ,  13191.378    ,  13384.758    ,  13577.937    ,
     *   13770.924    ,
     *   12206.718    ,  12401.255    ,  12595.542    ,  12789.589    ,
     *   12983.406    ,  13177.002    ,  13370.388    ,  13563.572    ,
     *   13756.563    ,
     *   12192.405    ,  12386.952    ,  12581.248    ,  12775.303    ,
     *   12969.127    ,  13162.730    ,  13356.121    ,  13549.309    ,
     *   13742.305    ,
     *   12178.193    ,  12372.749    ,  12567.055    ,  12761.118    ,
     *   12954.949    ,  13148.559    ,  13341.955    ,  13535.149    ,
     *   13728.149    ,
     *   12164.080    ,  12358.647    ,  12552.961    ,  12747.033    ,
     *   12940.872    ,  13134.487    ,  13327.890    ,  13521.088    ,
     *   13714.093    ,
     *   12150.066    ,  12344.643    ,  12538.967    ,  12733.047    ,
     *   12926.893    ,  13120.515    ,  13313.923    ,  13507.126    ,
     *   13700.135    ,
     *   12136.149    ,  12330.736    ,  12525.069    ,  12719.157    ,
     *   12913.011    ,  13106.640    ,  13300.053    ,  13493.262    ,
     *   13686.275    ,
     *   12122.327    ,  12316.925    ,  12511.267    ,  12705.364    ,
     *   12899.225    ,  13092.860    ,  13286.280    ,  13479.493    ,
     *   13672.510    /
        DATA ((ENTRV (J,K),J=109,117),K=  1,  9) /
     *   45100.283    ,  45292.293    ,  45484.304    ,  45676.314    ,
     *   45868.324    ,  46060.334    ,  46252.345    ,  46444.355    ,
     *   46636.365    ,
     *   43660.433    ,  43852.443    ,  44044.454    ,  44236.464    ,
     *   44428.474    ,  44620.485    ,  44812.495    ,  45004.505    ,
     *   45196.515    ,
     *   42220.583    ,  42412.594    ,  42604.604    ,  42796.614    ,
     *   42988.624    ,  43180.635    ,  43372.645    ,  43564.655    ,
     *   43756.666    ,
     *   40780.733    ,  40972.744    ,  41164.754    ,  41356.764    ,
     *   41548.775    ,  41740.785    ,  41932.795    ,  42124.805    ,
     *   42316.816    ,
     *   39340.884    ,  39532.894    ,  39724.904    ,  39916.915    ,
     *   40108.925    ,  40300.935    ,  40492.946    ,  40684.956    ,
     *   40876.966    ,
     *   37901.034    ,  38093.045    ,  38285.055    ,  38477.065    ,
     *   38669.075    ,  38861.086    ,  39053.096    ,  39245.106    ,
     *   39437.117    ,
     *   36461.185    ,  36653.195    ,  36845.206    ,  37037.216    ,
     *   37229.226    ,  37421.237    ,  37613.247    ,  37805.257    ,
     *   37997.268    ,
     *   35021.337    ,  35213.347    ,  35405.357    ,  35597.368    ,
     *   35789.378    ,  35981.388    ,  36173.399    ,  36365.409    ,
     *   36557.419    ,
     *   33581.490    ,  33773.500    ,  33965.511    ,  34157.521    ,
     *   34349.531    ,  34541.542    ,  34733.552    ,  34925.562    ,
     *   35117.572    /
        DATA ((ENTRV (J,K),J=109,117),K= 10, 18) /
     *   32141.646    ,  32333.656    ,  32525.667    ,  32717.677    ,
     *   32909.688    ,  33101.698    ,  33293.708    ,  33485.718    ,
     *   33677.729    ,
     *   30701.808    ,  30893.819    ,  31085.829    ,  31277.840    ,
     *   31469.850    ,  31661.860    ,  31853.871    ,  32045.881    ,
     *   32237.891    ,
     *   29261.982    ,  29453.993    ,  29646.004    ,  29838.014    ,
     *   30030.025    ,  30222.035    ,  30414.046    ,  30606.056    ,
     *   30798.066    ,
     *   27822.179    ,  28014.191    ,  28206.203    ,  28398.214    ,
     *   28590.225    ,  28782.235    ,  28974.245    ,  29166.255    ,
     *   29358.265    ,
     *   26382.423    ,  26574.437    ,  26766.450    ,  26958.462    ,
     *   27150.474    ,  27342.484    ,  27534.494    ,  27726.504    ,
     *   27918.513    ,
     *   24942.762    ,  25134.780    ,  25326.795    ,  25518.809    ,
     *   25710.822    ,  25902.833    ,  26094.843    ,  26286.851    ,
     *   26478.859    ,
     *   23503.289    ,  23695.314    ,  23887.335    ,  24079.352    ,
     *   24271.367    ,  24463.379    ,  24655.388    ,  24847.395    ,
     *   25039.401    ,
     *   22370.601    ,  22562.636    ,  22754.665    ,  22946.687    ,
     *   23138.705    ,  23330.718    ,  23522.727    ,  23714.732    ,
     *   23906.734    ,
     *   21642.048    ,  21834.093    ,  22026.129    ,  22218.157    ,
     *   22410.178    ,  22602.192    ,  22794.200    ,  22986.203    ,
     *   23178.201    /
        DATA ((ENTRV (J,K),J=109,117),K= 19, 27) /
     *   21103.979    ,  21296.034    ,  21488.077    ,  21680.110    ,
     *   21872.134    ,  22064.149    ,  22256.156    ,  22448.157    ,
     *   22640.151    ,
     *   20677.201    ,  20869.265    ,  21061.316    ,  21253.354    ,
     *   21445.380    ,  21637.396    ,  21829.403    ,  22021.402    ,
     *   22213.393    ,
     *   20323.505    ,  20515.580    ,  20707.637    ,  20899.680    ,
     *   21091.709    ,  21283.727    ,  21475.733    ,  21667.729    ,
     *   21859.717    ,
     *   20021.507    ,  20213.591    ,  20405.655    ,  20597.703    ,
     *   20789.735    ,  20981.753    ,  21173.759    ,  21365.753    ,
     *   21557.737    ,
     *   19758.020    ,  19950.112    ,  20142.184    ,  20334.236    ,
     *   20526.271    ,  20718.290    ,  20910.295    ,  21102.287    ,
     *   21294.268    ,
     *   19524.336    ,  19716.438    ,  19908.517    ,  20100.574    ,
     *   20292.611    ,  20484.631    ,  20676.635    ,  20868.625    ,
     *   21060.603    ,
     *   19314.404    ,  19506.516    ,  19698.601    ,  19890.662    ,
     *   20082.703    ,  20274.724    ,  20466.727    ,  20658.715    ,
     *   20850.689    ,
     *   19123.847    ,  19315.967    ,  19508.059    ,  19700.125    ,
     *   19892.168    ,  20084.190    ,  20276.193    ,  20468.179    ,
     *   20660.150    ,
     *   18949.396    ,  19141.525    ,  19333.623    ,  19525.694    ,
     *   19717.739    ,  19909.762    ,  20101.764    ,  20293.748    ,
     *   20485.715    /
        DATA ((ENTRV (J,K),J=109,117),K= 28, 36) /
     *   18788.545    ,  18980.682    ,  19172.787    ,  19364.862    ,
     *   19556.910    ,  19748.934    ,  19940.935    ,  20132.917    ,
     *   20324.881    ,
     *   18639.332    ,  18831.477    ,  19023.588    ,  19215.668    ,
     *   19407.718    ,  19599.743    ,  19791.744    ,  19983.723    ,
     *   20175.684    ,
     *   18500.189    ,  18692.343    ,  18884.460    ,  19076.544    ,
     *   19268.597    ,  19460.622    ,  19652.622    ,  19844.600    ,
     *   20036.558    ,
     *   18369.847    ,  18562.009    ,  18754.133    ,  18946.220    ,
     *   19138.276    ,  19330.302    ,  19522.302    ,  19714.277    ,
     *   19906.232    ,
     *   18247.262    ,  18439.433    ,  18631.562    ,  18823.653    ,
     *   19015.711    ,  19207.738    ,  19399.737    ,  19591.711    ,
     *   19783.662    ,
     *   18131.566    ,  18323.744    ,  18515.879    ,  18707.975    ,
     *   18900.035    ,  19092.063    ,  19284.061    ,  19476.033    ,
     *   19667.981    ,
     *   18022.028    ,  18214.213    ,  18406.354    ,  18598.454    ,
     *   18790.516    ,  18982.544    ,  19174.542    ,  19366.512    ,
     *   19558.457    ,
     *   17918.027    ,  18110.220    ,  18302.366    ,  18494.470    ,
     *   18686.535    ,  18878.564    ,  19070.561    ,  19262.528    ,
     *   19454.470    ,
     *   17819.033    ,  18011.234    ,  18203.386    ,  18395.493    ,
     *   18587.560    ,  18779.589    ,  18971.586    ,  19163.552    ,
     *   19355.490    /
        DATA ((ENTRV (J,K),J=109,117),K= 37, 45) /
     *   17724.589    ,  17916.796    ,  18108.954    ,  18301.065    ,
     *   18493.133    ,  18685.164    ,  18877.159    ,  19069.123    ,
     *   19261.059    ,
     *   17634.295    ,  17826.510    ,  18018.672    ,  18210.787    ,
     *   18402.857    ,  18594.888    ,  18786.883    ,  18978.845    ,
     *   19170.778    ,
     *   17547.804    ,  17740.026    ,  17932.194    ,  18124.312    ,
     *   18316.384    ,  18508.416    ,  18700.410    ,  18892.370    ,
     *   19084.299    ,
     *   17464.811    ,  17657.039    ,  17849.212    ,  18041.333    ,
     *   18233.408    ,  18425.440    ,  18617.433    ,  18809.391    ,
     *   19001.317    ,
     *   17385.044    ,  17577.279    ,  17769.456    ,  17961.581    ,
     *   18153.658    ,  18345.690    ,  18537.682    ,  18729.638    ,
     *   18921.562    ,
     *   17308.264    ,  17500.505    ,  17692.687    ,  17884.815    ,
     *   18076.893    ,  18268.926    ,  18460.918    ,  18652.872    ,
     *   18844.792    ,
     *   17234.256    ,  17426.503    ,  17618.690    ,  17810.821    ,
     *   18002.901    ,  18194.934    ,  18386.925    ,  18578.877    ,
     *   18770.794    ,
     *   17162.827    ,  17355.081    ,  17547.272    ,  17739.406    ,
     *   17931.488    ,  18123.521    ,  18315.511    ,  18507.461    ,
     *   18699.376    ,
     *   17093.806    ,  17286.066    ,  17478.262    ,  17670.399    ,
     *   17862.482    ,  18054.515    ,  18246.504    ,  18438.452    ,
     *   18630.364    /
        DATA ((ENTRV (J,K),J=109,117),K= 46, 54) /
     *   17027.037    ,  17219.302    ,  17411.502    ,  17603.642    ,
     *   17795.726    ,  17987.760    ,  18179.748    ,  18371.694    ,
     *   18563.602    ,
     *   16962.377    ,  17154.648    ,  17346.852    ,  17538.994    ,
     *   17731.080    ,  17923.114    ,  18115.101    ,  18307.045    ,
     *   18498.951    ,
     *   16899.698    ,  17091.975    ,  17284.183    ,  17476.328    ,
     *   17668.415    ,  17860.449    ,  18052.435    ,  18244.377    ,
     *   18436.280    ,
     *   16838.884    ,  17031.166    ,  17223.378    ,  17415.526    ,
     *   17607.614    ,  17799.649    ,  17991.633    ,  18183.573    ,
     *   18375.473    ,
     *   16779.828    ,  16972.115    ,  17164.331    ,  17356.481    ,
     *   17548.570    ,  17740.605    ,  17932.588    ,  18124.526    ,
     *   18316.422    ,
     *   16722.431    ,  16914.723    ,  17106.942    ,  17299.095    ,
     *   17491.185    ,  17683.220    ,  17875.202    ,  18067.138    ,
     *   18259.031    ,
     *   16666.603    ,  16858.900    ,  17051.123    ,  17243.277    ,
     *   17435.369    ,  17627.404    ,  17819.385    ,  18011.319    ,
     *   18203.209    ,
     *   16612.261    ,  16804.563    ,  16996.790    ,  17188.947    ,
     *   17381.039    ,  17573.074    ,  17765.054    ,  17956.986    ,
     *   18148.873    ,
     *   16559.330    ,  16751.637    ,  16943.866    ,  17136.025    ,
     *   17328.119    ,  17520.153    ,  17712.132    ,  17904.062    ,
     *   18095.946    /
        DATA ((ENTRV (J,K),J=109,117),K= 55, 63) /
     *   16507.738    ,  16700.049    ,  16892.282    ,  17084.443    ,
     *   17276.537    ,  17468.571    ,  17660.549    ,  17852.476    ,
     *   18044.357    ,
     *   16457.419    ,  16649.734    ,  16841.971    ,  17034.133    ,
     *   17226.229    ,  17418.263    ,  17610.239    ,  17802.164    ,
     *   17994.042    ,
     *   16408.313    ,  16600.633    ,  16792.872    ,  16985.037    ,
     *   17177.133    ,  17369.166    ,  17561.142    ,  17753.065    ,
     *   17944.940    ,
     *   16360.363    ,  16552.687    ,  16744.929    ,  16937.096    ,
     *   17129.193    ,  17321.226    ,  17513.200    ,  17705.121    ,
     *   17896.992    ,
     *   16313.516    ,  16505.844    ,  16698.089    ,  16890.258    ,
     *   17082.355    ,  17274.388    ,  17466.361    ,  17658.279    ,
     *   17850.148    ,
     *   16267.724    ,  16460.056    ,  16652.304    ,  16844.474    ,
     *   17036.572    ,  17228.604    ,  17420.576    ,  17612.492    ,
     *   17804.358    ,
     *   16222.939    ,  16415.275    ,  16607.526    ,  16799.698    ,
     *   16991.796    ,  17183.828    ,  17375.798    ,  17567.712    ,
     *   17759.575    ,
     *   16179.120    ,  16371.460    ,  16563.713    ,  16755.886    ,
     *   16947.985    ,  17140.017    ,  17331.986    ,  17523.897    ,
     *   17715.757    ,
     *   16136.225    ,  16328.569    ,  16520.825    ,  16712.999    ,
     *   16905.099    ,  17097.130    ,  17289.097    ,  17481.007    ,
     *   17672.863    /
        DATA ((ENTRV (J,K),J=109,117),K= 64, 72) /
     *   16094.217    ,  16286.565    ,  16478.823    ,  16670.999    ,
     *   16863.099    ,  17055.129    ,  17247.095    ,  17439.003    ,
     *   17630.856    ,
     *   16053.061    ,  16245.411    ,  16437.672    ,  16629.850    ,
     *   16821.950    ,  17013.980    ,  17205.944    ,  17397.849    ,
     *   17589.700    ,
     *   16012.721    ,  16205.076    ,  16397.339    ,  16589.518    ,
     *   16781.619    ,  16973.648    ,  17165.611    ,  17357.514    ,
     *   17549.361    ,
     *   15973.168    ,  16165.526    ,  16357.792    ,  16549.972    ,
     *   16742.073    ,  16934.102    ,  17126.063    ,  17317.964    ,
     *   17509.808    ,
     *   15934.372    ,  16126.733    ,  16319.001    ,  16511.182    ,
     *   16703.284    ,  16895.312    ,  17087.272    ,  17279.170    ,
     *   17471.011    ,
     *   15896.303    ,  16088.668    ,  16280.938    ,  16473.121    ,
     *   16665.222    ,  16857.250    ,  17049.208    ,  17241.104    ,
     *   17432.942    ,
     *   15858.936    ,  16051.304    ,  16243.576    ,  16435.760    ,
     *   16627.862    ,  16819.889    ,  17011.846    ,  17203.739    ,
     *   17395.575    ,
     *   15822.246    ,  16014.617    ,  16206.891    ,  16399.076    ,
     *   16591.179    ,  16783.205    ,  16975.160    ,  17167.051    ,
     *   17358.883    ,
     *   15786.207    ,  15978.582    ,  16170.859    ,  16363.045    ,
     *   16555.147    ,  16747.173    ,  16939.127    ,  17131.015    ,
     *   17322.844    /
        DATA ((ENTRV (J,K),J=109,117),K= 73, 81) /
     *   15750.799    ,  15943.177    ,  16135.456    ,  16327.643    ,
     *   16519.746    ,  16711.771    ,  16903.723    ,  17095.610    ,
     *   17287.436    ,
     *   15716.000    ,  15908.381    ,  16100.662    ,  16292.850    ,
     *   16484.953    ,  16676.977    ,  16868.928    ,  17060.812    ,
     *   17252.635    ,
     *   15681.788    ,  15874.172    ,  16066.456    ,  16258.645    ,
     *   16450.748    ,  16642.771    ,  16834.721    ,  17026.603    ,
     *   17218.423    ,
     *   15648.146    ,  15840.533    ,  16032.818    ,  16225.009    ,
     *   16417.112    ,  16609.135    ,  16801.083    ,  16992.962    ,
     *   17184.779    ,
     *   15615.054    ,  15807.444    ,  15999.731    ,  16191.923    ,
     *   16384.026    ,  16576.048    ,  16767.994    ,  16959.872    ,
     *   17151.686    ,
     *   15582.494    ,  15774.887    ,  15967.177    ,  16159.370    ,
     *   16351.473    ,  16543.494    ,  16735.439    ,  16927.314    ,
     *   17119.125    ,
     *   15550.450    ,  15742.847    ,  15935.138    ,  16127.332    ,
     *   16319.436    ,  16511.456    ,  16703.400    ,  16895.273    ,
     *   17087.081    ,
     *   15518.907    ,  15711.306    ,  15903.600    ,  16095.795    ,
     *   16287.899    ,  16479.919    ,  16671.861    ,  16863.731    ,
     *   17055.536    ,
     *   15487.849    ,  15680.251    ,  15872.547    ,  16064.743    ,
     *   16256.847    ,  16448.866    ,  16640.806    ,  16832.675    ,
     *   17024.477    /
        DATA ((ENTRV (J,K),J=109,117),K= 82, 90) /
     *   15457.260    ,  15649.666    ,  15841.963    ,  16034.161    ,
     *   16226.265    ,  16418.283    ,  16610.222    ,  16802.088    ,
     *   16993.888    ,
     *   15427.128    ,  15619.537    ,  15811.837    ,  16004.035    ,
     *   16196.140    ,  16388.157    ,  16580.095    ,  16771.959    ,
     *   16963.755    ,
     *   15397.440    ,  15589.851    ,  15782.153    ,  15974.353    ,
     *   16166.457    ,  16358.474    ,  16550.410    ,  16742.272    ,
     *   16934.065    ,
     *   15368.181    ,  15560.596    ,  15752.900    ,  15945.101    ,
     *   16137.205    ,  16329.222    ,  16521.156    ,  16713.016    ,
     *   16904.806    ,
     *   15339.341    ,  15531.759    ,  15724.065    ,  15916.267    ,
     *   16108.372    ,  16300.388    ,  16492.321    ,  16684.178    ,
     *   16875.966    ,
     *   15310.907    ,  15503.328    ,  15695.636    ,  15887.839    ,
     *   16079.945    ,  16271.960    ,  16463.892    ,  16655.747    ,
     *   16847.532    ,
     *   15282.869    ,  15475.293    ,  15667.603    ,  15859.807    ,
     *   16051.913    ,  16243.928    ,  16435.858    ,  16627.711    ,
     *   16819.493    ,
     *   15255.215    ,  15447.642    ,  15639.955    ,  15832.160    ,
     *   16024.266    ,  16216.280    ,  16408.209    ,  16600.060    ,
     *   16791.839    ,
     *   15227.936    ,  15420.366    ,  15612.680    ,  15804.887    ,
     *   15996.993    ,  16189.007    ,  16380.934    ,  16572.783    ,
     *   16764.560    /
        DATA ((ENTRV (J,K),J=109,117),K= 91, 99) /
     *   15201.021    ,  15393.454    ,  15585.770    ,  15777.978    ,
     *   15970.085    ,  16162.098    ,  16354.024    ,  16545.871    ,
     *   16737.645    ,
     *   15174.460    ,  15366.897    ,  15559.215    ,  15751.424    ,
     *   15943.531    ,  16135.544    ,  16327.469    ,  16519.314    ,
     *   16711.085    ,
     *   15148.245    ,  15340.685    ,  15533.006    ,  15725.216    ,
     *   15917.323    ,  16109.335    ,  16301.259    ,  16493.102    ,
     *   16684.871    ,
     *   15122.368    ,  15314.811    ,  15507.134    ,  15699.345    ,
     *   15891.453    ,  16083.464    ,  16275.387    ,  16467.228    ,
     *   16658.994    ,
     *   15096.818    ,  15289.264    ,  15481.589    ,  15673.802    ,
     *   15865.910    ,  16057.921    ,  16249.843    ,  16441.682    ,
     *   16633.445    ,
     *   15071.589    ,  15264.038    ,  15456.366    ,  15648.580    ,
     *   15840.688    ,  16032.699    ,  16224.620    ,  16416.457    ,
     *   16608.217    ,
     *   15046.672    ,  15239.125    ,  15431.454    ,  15623.670    ,
     *   15815.779    ,  16007.789    ,  16199.709    ,  16391.544    ,
     *   16583.302    ,
     *   15022.060    ,  15214.516    ,  15406.848    ,  15599.065    ,
     *   15791.174    ,  15983.184    ,  16175.102    ,  16366.936    ,
     *   16558.692    ,
     *   14997.746    ,  15190.205    ,  15382.539    ,  15574.757    ,
     *   15766.867    ,  15958.877    ,  16150.794    ,  16342.626    ,
     *   16534.379    /
        DATA ((ENTRV (J,K),J=109,117),K=100,108) /
     *   14973.722    ,  15166.184    ,  15358.521    ,  15550.740    ,
     *   15742.851    ,  15934.860    ,  16126.776    ,  16318.606    ,
     *   16510.357    ,
     *   14949.982    ,  15142.447    ,  15334.786    ,  15527.007    ,
     *   15719.118    ,  15911.127    ,  16103.042    ,  16294.871    ,
     *   16486.619    ,
     *   14926.519    ,  15118.987    ,  15311.328    ,  15503.551    ,
     *   15695.662    ,  15887.672    ,  16079.586    ,  16271.412    ,
     *   16463.158    ,
     *   14903.326    ,  15095.798    ,  15288.142    ,  15480.366    ,
     *   15672.478    ,  15864.487    ,  16056.400    ,  16248.225    ,
     *   16439.968    ,
     *   14880.399    ,  15072.874    ,  15265.220    ,  15457.445    ,
     *   15649.558    ,  15841.567    ,  16033.479    ,  16225.302    ,
     *   16417.044    ,
     *   14857.730    ,  15050.208    ,  15242.557    ,  15434.783    ,
     *   15626.897    ,  15818.906    ,  16010.817    ,  16202.639    ,
     *   16394.378    ,
     *   14835.314    ,  15027.796    ,  15220.146    ,  15412.375    ,
     *   15604.489    ,  15796.498    ,  15988.408    ,  16180.228    ,
     *   16371.965    ,
     *   14813.146    ,  15005.631    ,  15197.984    ,  15390.214    ,
     *   15582.329    ,  15774.337    ,  15966.247    ,  16158.065    ,
     *   16349.800    ,
     *   14791.220    ,  14983.708    ,  15176.063    ,  15368.295    ,
     *   15560.411    ,  15752.419    ,  15944.328    ,  16136.145    ,
     *   16327.877    /
        DATA ((ENTRV (J,K),J=109,117),K=109,117) /
     *   14769.531    ,  14962.022    ,  15154.380    ,  15346.613    ,
     *   15538.729    ,  15730.738    ,  15922.646    ,  16114.462    ,
     *   16306.192    ,
     *   14748.074    ,  14940.568    ,  15132.928    ,  15325.163    ,
     *   15517.280    ,  15709.289    ,  15901.196    ,  16093.010    ,
     *   16284.738    ,
     *   14726.844    ,  14919.341    ,  15111.704    ,  15303.940    ,
     *   15496.058    ,  15688.067    ,  15879.974    ,  16071.786    ,
     *   16263.512    ,
     *   14705.836    ,  14898.337    ,  15090.702    ,  15282.940    ,
     *   15475.059    ,  15667.068    ,  15858.974    ,  16050.785    ,
     *   16242.509    ,
     *   14685.046    ,  14877.550    ,  15069.918    ,  15262.157    ,
     *   15454.277    ,  15646.286    ,  15838.191    ,  16030.001    ,
     *   16221.723    ,
     *   14664.470    ,  14856.977    ,  15049.347    ,  15241.588    ,
     *   15433.709    ,  15625.718    ,  15817.623    ,  16009.431    ,
     *   16201.152    ,
     *   14644.102    ,  14836.613    ,  15028.986    ,  15221.229    ,
     *   15413.350    ,  15605.359    ,  15797.263    ,  15989.071    ,
     *   16180.789    ,
     *   14623.940    ,  14816.454    ,  15008.829    ,  15201.074    ,
     *   15393.196    ,  15585.205    ,  15777.109    ,  15968.915    ,
     *   16160.631    ,
     *   14603.979    ,  14796.496    ,  14988.873    ,  15181.120    ,
     *   15373.243    ,  15565.252    ,  15757.156    ,  15948.961    ,
     *   16140.675    /
        DATA ((ENTRV (J,K),J=109,117),K=118,126) /
     *   14584.214    ,  14776.735    ,  14969.115    ,  15161.363    ,
     *   15353.487    ,  15545.497    ,  15737.399    ,  15929.203    ,
     *   16120.916    ,
     *   14564.643    ,  14757.167    ,  14949.549    ,  15141.799    ,
     *   15333.924    ,  15525.934    ,  15717.836    ,  15909.639    ,
     *   16101.350    ,
     *   14545.261    ,  14737.788    ,  14930.173    ,  15122.425    ,
     *   15314.551    ,  15506.561    ,  15698.463    ,  15890.264    ,
     *   16081.973    ,
     *   14526.066    ,  14718.596    ,  14910.983    ,  15103.236    ,
     *   15295.364    ,  15487.374    ,  15679.275    ,  15871.076    ,
     *   16062.783    ,
     *   14507.052    ,  14699.586    ,  14891.975    ,  15084.230    ,
     *   15276.359    ,  15468.369    ,  15660.270    ,  15852.069    ,
     *   16043.775    ,
     *   14488.218    ,  14680.755    ,  14873.147    ,  15065.403    ,
     *   15257.533    ,  15449.544    ,  15641.444    ,  15833.242    ,
     *   16024.946    ,
     *   14469.559    ,  14662.099    ,  14854.494    ,  15046.752    ,
     *   15238.882    ,  15430.894    ,  15622.794    ,  15814.591    ,
     *   16006.293    ,
     *   14451.073    ,  14643.616    ,  14836.013    ,  15028.273    ,
     *   15220.405    ,  15412.416    ,  15604.316    ,  15796.113    ,
     *   15987.813    ,
     *   14432.756    ,  14625.303    ,  14817.702    ,  15009.964    ,
     *   15202.096    ,  15394.108    ,  15586.008    ,  15777.803    ,
     *   15969.502    /
        DATA ((ENTRV (J,K),J=109,117),K=127,135) /
     *   14414.606    ,  14607.155    ,  14799.557    ,  14991.821    ,
     *   15183.954    ,  15375.967    ,  15567.866    ,  15759.660    ,
     *   15951.358    ,
     *   14396.619    ,  14589.171    ,  14781.576    ,  14973.841    ,
     *   15165.976    ,  15357.988    ,  15549.888    ,  15741.681    ,
     *   15933.377    ,
     *   14378.793    ,  14571.348    ,  14763.755    ,  14956.022    ,
     *   15148.158    ,  15340.171    ,  15532.070    ,  15723.862    ,
     *   15915.557    ,
     *   14361.124    ,  14553.682    ,  14746.091    ,  14938.360    ,
     *   15130.497    ,  15322.511    ,  15514.409    ,  15706.201    ,
     *   15897.894    ,
     *   14343.610    ,  14536.171    ,  14728.583    ,  14920.854    ,
     *   15112.992    ,  15305.006    ,  15496.904    ,  15688.695    ,
     *   15880.387    ,
     *   14326.248    ,  14518.813    ,  14711.227    ,  14903.499    ,
     *   15095.638    ,  15287.653    ,  15479.551    ,  15671.341    ,
     *   15863.031    ,
     *   14309.037    ,  14501.604    ,  14694.021    ,  14886.295    ,
     *   15078.435    ,  15270.450    ,  15462.348    ,  15654.137    ,
     *   15845.826    ,
     *   14291.972    ,  14484.543    ,  14676.962    ,  14869.237    ,
     *   15061.379    ,  15253.394    ,  15445.292    ,  15637.081    ,
     *   15828.768    ,
     *   14275.052    ,  14467.626    ,  14660.047    ,  14852.325    ,
     *   15044.467    ,  15236.483    ,  15428.381    ,  15620.169    ,
     *   15811.855    /
        DATA ((ENTRV (J,K),J=109,117),K=136,144) /
     *   14258.274    ,  14450.851    ,  14643.275    ,  14835.554    ,
     *   15027.698    ,  15219.714    ,  15411.612    ,  15603.399    ,
     *   15795.084    ,
     *   14241.637    ,  14434.217    ,  14626.643    ,  14818.924    ,
     *   15011.068    ,  15203.085    ,  15394.983    ,  15586.769    ,
     *   15778.453    ,
     *   14225.137    ,  14417.720    ,  14610.148    ,  14802.431    ,
     *   14994.577    ,  15186.594    ,  15378.492    ,  15570.277    ,
     *   15761.959    ,
     *   14208.772    ,  14401.358    ,  14593.789    ,  14786.073    ,
     *   14978.220    ,  15170.238    ,  15362.136    ,  15553.921    ,
     *   15745.602    ,
     *   14192.541    ,  14385.130    ,  14577.563    ,  14769.849    ,
     *   14961.997    ,  15154.016    ,  15345.913    ,  15537.698    ,
     *   15729.377    ,
     *   14176.441    ,  14369.033    ,  14561.468    ,  14753.756    ,
     *   14945.905    ,  15137.925    ,  15329.822    ,  15521.606    ,
     *   15713.284    ,
     *   14160.470    ,  14353.065    ,  14545.502    ,  14737.792    ,
     *   14929.943    ,  15121.962    ,  15313.859    ,  15505.643    ,
     *   15697.320    ,
     *   14144.626    ,  14337.224    ,  14529.664    ,  14721.955    ,
     *   14914.107    ,  15106.127    ,  15298.024    ,  15489.807    ,
     *   15681.483    ,
     *   14128.907    ,  14321.508    ,  14513.950    ,  14706.243    ,
     *   14898.396    ,  15090.417    ,  15282.314    ,  15474.096    ,
     *   15665.771    /
        DATA ((ENTRV (J,K),J=109,117),K=145,153) /
     *   14113.312    ,  14305.915    ,  14498.360    ,  14690.654    ,
     *   14882.808    ,  15074.830    ,  15266.727    ,  15458.508    ,
     *   15650.182    ,
     *   14097.837    ,  14290.443    ,  14482.890    ,  14675.187    ,
     *   14867.342    ,  15059.364    ,  15251.261    ,  15443.042    ,
     *   15634.714    ,
     *   14082.482    ,  14275.091    ,  14467.540    ,  14659.839    ,
     *   14851.995    ,  15044.017    ,  15235.915    ,  15427.695    ,
     *   15619.366    ,
     *   14067.244    ,  14259.856    ,  14452.308    ,  14644.608    ,
     *   14836.765    ,  15028.788    ,  15220.686    ,  15412.465    ,
     *   15604.136    ,
     *   14052.122    ,  14244.737    ,  14437.191    ,  14629.493    ,
     *   14821.652    ,  15013.675    ,  15205.573    ,  15397.352    ,
     *   15589.021    ,
     *   14037.115    ,  14229.732    ,  14422.189    ,  14614.492    ,
     *   14806.652    ,  14998.676    ,  15190.574    ,  15382.352    ,
     *   15574.021    ,
     *   14022.220    ,  14214.840    ,  14407.299    ,  14599.604    ,
     *   14791.765    ,  14983.790    ,  15175.687    ,  15367.465    ,
     *   15559.133    ,
     *   14007.435    ,  14200.058    ,  14392.519    ,  14584.826    ,
     *   14776.988    ,  14969.014    ,  15160.911    ,  15352.689    ,
     *   15544.355    ,
     *   13992.760    ,  14185.386    ,  14377.849    ,  14570.158    ,
     *   14762.321    ,  14954.347    ,  15146.245    ,  15338.022    ,
     *   15529.687    /
        DATA ((ENTRV (J,K),J=109,117),K=154,162) /
     *   13978.192    ,  14170.821    ,  14363.286    ,  14555.597    ,
     *   14747.761    ,  14939.788    ,  15131.685    ,  15323.462    ,
     *   15515.127    ,
     *   13963.730    ,  14156.362    ,  14348.830    ,  14541.142    ,
     *   14733.307    ,  14925.335    ,  15117.232    ,  15309.009    ,
     *   15500.672    ,
     *   13949.372    ,  14142.007    ,  14334.477    ,  14526.791    ,
     *   14718.958    ,  14910.986    ,  15102.884    ,  15294.660    ,
     *   15486.322    ,
     *   13935.118    ,  14127.756    ,  14320.228    ,  14512.544    ,
     *   14704.712    ,  14896.740    ,  15088.638    ,  15280.414    ,
     *   15472.075    ,
     *   13920.965    ,  14113.606    ,  14306.080    ,  14498.398    ,
     *   14690.567    ,  14882.596    ,  15074.494    ,  15266.269    ,
     *   15457.930    ,
     *   13906.912    ,  14099.556    ,  14292.033    ,  14484.352    ,
     *   14676.522    ,  14868.552    ,  15060.450    ,  15252.225    ,
     *   15443.885    ,
     *   13892.958    ,  14085.605    ,  14278.084    ,  14470.405    ,
     *   14662.577    ,  14854.607    ,  15046.505    ,  15238.280    ,
     *   15429.939    ,
     *   13879.101    ,  14071.751    ,  14264.233    ,  14456.555    ,
     *   14648.728    ,  14840.759    ,  15032.658    ,  15224.432    ,
     *   15416.090    ,
     *   13865.341    ,  14057.993    ,  14250.477    ,  14442.802    ,
     *   14634.976    ,  14827.008    ,  15018.906    ,  15210.680    ,
     *   15402.337    /
        DATA ((ENTRV (J,K),J=118,126),K=  1,  9) /
     *   46828.375    ,  47020.386    ,  47212.396    ,  47404.406    ,
     *   47596.417    ,  47788.427    ,  47980.437    ,  48172.447    ,
     *   48364.458    ,
     *   45388.526    ,  45580.536    ,  45772.546    ,  45964.556    ,
     *   46156.567    ,  46348.577    ,  46540.587    ,  46732.598    ,
     *   46924.608    ,
     *   43948.676    ,  44140.686    ,  44332.696    ,  44524.707    ,
     *   44716.717    ,  44908.727    ,  45100.738    ,  45292.748    ,
     *   45484.758    ,
     *   42508.826    ,  42700.836    ,  42892.847    ,  43084.857    ,
     *   43276.867    ,  43468.877    ,  43660.888    ,  43852.898    ,
     *   44044.908    ,
     *   41068.976    ,  41260.987    ,  41452.997    ,  41645.007    ,
     *   41837.017    ,  42029.028    ,  42221.038    ,  42413.048    ,
     *   42605.059    ,
     *   39629.127    ,  39821.137    ,  40013.147    ,  40205.158    ,
     *   40397.168    ,  40589.178    ,  40781.189    ,  40973.199    ,
     *   41165.209    ,
     *   38189.278    ,  38381.288    ,  38573.298    ,  38765.309    ,
     *   38957.319    ,  39149.329    ,  39341.339    ,  39533.350    ,
     *   39725.360    ,
     *   36749.429    ,  36941.440    ,  37133.450    ,  37325.460    ,
     *   37517.470    ,  37709.481    ,  37901.491    ,  38093.501    ,
     *   38285.511    ,
     *   35309.583    ,  35501.593    ,  35693.603    ,  35885.613    ,
     *   36077.623    ,  36269.634    ,  36461.644    ,  36653.654    ,
     *   36845.664    /
        DATA ((ENTRV (J,K),J=118,126),K= 10, 18) /
     *   33869.739    ,  34061.749    ,  34253.759    ,  34445.769    ,
     *   34637.779    ,  34829.789    ,  35021.799    ,  35213.810    ,
     *   35405.820    ,
     *   32429.901    ,  32621.911    ,  32813.921    ,  33005.931    ,
     *   33197.941    ,  33389.951    ,  33581.961    ,  33773.971    ,
     *   33965.980    ,
     *   30990.076    ,  31182.085    ,  31374.095    ,  31566.105    ,
     *   31758.114    ,  31950.124    ,  32142.133    ,  32334.142    ,
     *   32526.152    ,
     *   29550.274    ,  29742.284    ,  29934.293    ,  30126.302    ,
     *   30318.310    ,  30510.319    ,  30702.328    ,  30894.336    ,
     *   31086.345    ,
     *   28110.522    ,  28302.530    ,  28494.538    ,  28686.545    ,
     *   28878.553    ,  29070.560    ,  29262.567    ,  29454.573    ,
     *   29646.580    ,
     *   26670.866    ,  26862.872    ,  27054.878    ,  27246.883    ,
     *   27438.887    ,  27630.891    ,  27822.894    ,  28014.898    ,
     *   28206.901    ,
     *   25231.404    ,  25423.406    ,  25615.407    ,  25807.406    ,
     *   25999.405    ,  26191.402    ,  26383.399    ,  26575.396    ,
     *   26767.391    ,
     *   24098.732    ,  24290.728    ,  24482.722    ,  24674.714    ,
     *   24866.704    ,  25058.692    ,  25250.680    ,  25442.666    ,
     *   25634.651    ,
     *   23370.195    ,  23562.185    ,  23754.172    ,  23946.156    ,
     *   24138.138    ,  24330.117    ,  24522.095    ,  24714.070    ,
     *   24906.045    /
        DATA ((ENTRV (J,K),J=118,126),K= 19, 27) /
     *   22832.141    ,  23024.125    ,  23216.105    ,  23408.082    ,
     *   23600.055    ,  23792.025    ,  23983.993    ,  24175.959    ,
     *   24367.923    ,
     *   22405.377    ,  22597.356    ,  22789.329    ,  22981.298    ,
     *   23173.263    ,  23365.224    ,  23557.183    ,  23749.139    ,
     *   23941.093    ,
     *   22051.696    ,  22243.669    ,  22435.636    ,  22627.597    ,
     *   22819.554    ,  23011.506    ,  23203.456    ,  23395.402    ,
     *   23587.345    ,
     *   21749.712    ,  21941.679    ,  22133.639    ,  22325.593    ,
     *   22517.542    ,  22709.485    ,  22901.425    ,  23093.361    ,
     *   23285.295    ,
     *   21486.239    ,  21678.200    ,  21870.154    ,  22062.100    ,
     *   22254.040    ,  22445.975    ,  22637.906    ,  22829.832    ,
     *   23021.756    ,
     *   21252.569    ,  21444.525    ,  21636.472    ,  21828.411    ,
     *   22020.343    ,  22212.269    ,  22404.190    ,  22596.107    ,
     *   22788.021    ,
     *   21042.650    ,  21234.601    ,  21426.541    ,  21618.473    ,
     *   21810.397    ,  22002.315    ,  22194.227    ,  22386.134    ,
     *   22578.038    ,
     *   20852.106    ,  21044.051    ,  21235.985    ,  21427.910    ,
     *   21619.826    ,  21811.735    ,  22003.638    ,  22195.536    ,
     *   22387.429    ,
     *   20677.668    ,  20869.607    ,  21061.535    ,  21253.452    ,
     *   21445.361    ,  21637.262    ,  21829.156    ,  22021.044    ,
     *   22212.927    /
        DATA ((ENTRV (J,K),J=118,126),K= 28, 36) /
     *   20516.829    ,  20708.763    ,  20900.685    ,  21092.595    ,
     *   21284.496    ,  21476.388    ,  21668.273    ,  21860.152    ,
     *   22052.025    ,
     *   20367.628    ,  20559.557    ,  20751.472    ,  20943.375    ,
     *   21135.268    ,  21327.152    ,  21519.028    ,  21710.897    ,
     *   21902.761    ,
     *   20228.497    ,  20420.420    ,  20612.329    ,  20804.226    ,
     *   20996.111    ,  21187.986    ,  21379.854    ,  21571.714    ,
     *   21763.568    ,
     *   20098.167    ,  20290.085    ,  20481.988    ,  20673.877    ,
     *   20865.755    ,  21057.622    ,  21249.481    ,  21441.332    ,
     *   21633.176    ,
     *   19975.593    ,  20167.506    ,  20359.403    ,  20551.285    ,
     *   20743.155    ,  20935.014    ,  21126.864    ,  21318.706    ,
     *   21510.541    ,
     *   19859.907    ,  20051.815    ,  20243.706    ,  20435.581    ,
     *   20627.444    ,  20819.295    ,  21011.136    ,  21202.969    ,
     *   21394.795    ,
     *   19750.379    ,  19942.282    ,  20134.166    ,  20326.035    ,
     *   20517.890    ,  20709.733    ,  20901.566    ,  21093.390    ,
     *   21285.206    ,
     *   19646.389    ,  19838.286    ,  20030.165    ,  20222.027    ,
     *   20413.875    ,  20605.710    ,  20797.534    ,  20989.349    ,
     *   21181.155    ,
     *   19547.404    ,  19739.297    ,  19931.169    ,  20123.025    ,
     *   20314.865    ,  20506.693    ,  20698.508    ,  20890.314    ,
     *   21082.112    /
        DATA ((ENTRV (J,K),J=118,126),K= 37, 45) /
     *   19452.969    ,  19644.856    ,  19836.723    ,  20028.572    ,
     *   20220.405    ,  20412.224    ,  20604.032    ,  20795.829    ,
     *   20987.617    ,
     *   19362.684    ,  19554.566    ,  19746.427    ,  19938.269    ,
     *   20130.095    ,  20321.907    ,  20513.706    ,  20705.494    ,
     *   20897.273    ,
     *   19276.201    ,  19468.078    ,  19659.934    ,  19851.770    ,
     *   20043.588    ,  20235.392    ,  20427.183    ,  20618.962    ,
     *   20810.732    ,
     *   19193.215    ,  19385.088    ,  19576.937    ,  19768.767    ,
     *   19960.578    ,  20152.374    ,  20344.157    ,  20535.928    ,
     *   20727.689    ,
     *   19113.456    ,  19305.323    ,  19497.167    ,  19688.990    ,
     *   19880.794    ,  20072.583    ,  20264.357    ,  20456.120    ,
     *   20647.872    ,
     *   19036.682    ,  19228.545    ,  19420.383    ,  19612.199    ,
     *   19803.997    ,  19995.778    ,  20187.544    ,  20379.298    ,
     *   20571.041    ,
     *   18962.680    ,  19154.538    ,  19346.370    ,  19538.181    ,
     *   19729.971    ,  19921.744    ,  20113.503    ,  20305.248    ,
     *   20496.982    ,
     *   18891.257    ,  19083.110    ,  19274.937    ,  19466.741    ,
     *   19658.525    ,  19850.291    ,  20042.041    ,  20233.778    ,
     *   20425.503    ,
     *   18822.242    ,  19014.090    ,  19205.911    ,  19397.709    ,
     *   19589.486    ,  19781.244    ,  19972.986    ,  20164.715    ,
     *   20356.431    /
        DATA ((ENTRV (J,K),J=118,126),K= 46, 54) /
     *   18755.476    ,  18947.320    ,  19139.136    ,  19330.927    ,
     *   19522.697    ,  19714.448    ,  19906.182    ,  20097.902    ,
     *   20289.610    ,
     *   18690.821    ,  18882.659    ,  19074.470    ,  19266.255    ,
     *   19458.018    ,  19649.762    ,  19841.488    ,  20033.200    ,
     *   20224.899    ,
     *   18628.146    ,  18819.980    ,  19011.785    ,  19203.564    ,
     *   19395.320    ,  19587.056    ,  19778.775    ,  19970.479    ,
     *   20162.169    ,
     *   18567.335    ,  18759.164    ,  18950.963    ,  19142.737    ,
     *   19334.486    ,  19526.215    ,  19717.926    ,  19909.622    ,
     *   20101.304    ,
     *   18508.281    ,  18700.105    ,  18891.899    ,  19083.666    ,
     *   19275.409    ,  19467.131    ,  19658.834    ,  19850.522    ,
     *   20042.195    ,
     *   18450.886    ,  18642.706    ,  18834.494    ,  19026.255    ,
     *   19217.991    ,  19409.706    ,  19601.402    ,  19793.081    ,
     *   19984.746    ,
     *   18395.060    ,  18586.875    ,  18778.658    ,  18970.413    ,
     *   19162.143    ,  19353.850    ,  19545.538    ,  19737.209    ,
     *   19928.866    ,
     *   18340.719    ,  18532.530    ,  18724.308    ,  18916.057    ,
     *   19107.780    ,  19299.480    ,  19491.161    ,  19682.824    ,
     *   19874.472    ,
     *   18287.789    ,  18479.595    ,  18671.367    ,  18863.110    ,
     *   19054.827    ,  19246.520    ,  19438.193    ,  19629.848    ,
     *   19821.488    /
        DATA ((ENTRV (J,K),J=118,126),K= 55, 63) /
     *   18236.197    ,  18427.998    ,  18619.765    ,  18811.502    ,
     *   19003.212    ,  19194.898    ,  19386.564    ,  19578.211    ,
     *   19769.843    ,
     *   18185.878    ,  18377.674    ,  18569.436    ,  18761.167    ,
     *   18952.871    ,  19144.550    ,  19336.208    ,  19527.848    ,
     *   19719.472    ,
     *   18136.771    ,  18328.563    ,  18520.320    ,  18712.045    ,
     *   18903.742    ,  19095.415    ,  19287.065    ,  19478.697    ,
     *   19670.312    ,
     *   18088.820    ,  18280.607    ,  18472.359    ,  18664.078    ,
     *   18855.769    ,  19047.435    ,  19239.078    ,  19430.702    ,
     *   19622.309    ,
     *   18041.972    ,  18233.755    ,  18425.501    ,  18617.215    ,
     *   18808.899    ,  19000.558    ,  19192.194    ,  19383.810    ,
     *   19575.409    ,
     *   17996.178    ,  18187.956    ,  18379.697    ,  18571.405    ,
     *   18763.083    ,  18954.735    ,  19146.363    ,  19337.972    ,
     *   19529.563    ,
     *   17951.391    ,  18143.165    ,  18334.901    ,  18526.603    ,
     *   18718.275    ,  18909.920    ,  19101.541    ,  19293.142    ,
     *   19484.725    ,
     *   17907.569    ,  18099.339    ,  18291.069    ,  18482.766    ,
     *   18674.431    ,  18866.069    ,  19057.683    ,  19249.277    ,
     *   19440.852    ,
     *   17864.672    ,  18056.437    ,  18248.162    ,  18439.853    ,
     *   18631.512    ,  18823.143    ,  19014.750    ,  19206.336    ,
     *   19397.904    /
        DATA ((ENTRV (J,K),J=118,126),K= 64, 72) /
     *   17822.661    ,  18014.421    ,  18206.142    ,  18397.827    ,
     *   18589.480    ,  18781.104    ,  18972.704    ,  19164.282    ,
     *   19355.842    ,
     *   17781.501    ,  17973.257    ,  18164.972    ,  18356.651    ,
     *   18548.298    ,  18739.916    ,  18931.509    ,  19123.080    ,
     *   19314.631    ,
     *   17741.158    ,  17932.910    ,  18124.620    ,  18316.293    ,
     *   18507.934    ,  18699.545    ,  18891.131    ,  19082.694    ,
     *   19274.238    ,
     *   17701.601    ,  17893.348    ,  18085.054    ,  18276.722    ,
     *   18468.356    ,  18659.961    ,  18851.539    ,  19043.095    ,
     *   19234.631    ,
     *   17662.800    ,  17854.543    ,  18046.243    ,  18237.906    ,
     *   18429.534    ,  18621.132    ,  18812.704    ,  19004.252    ,
     *   19195.781    ,
     *   17624.728    ,  17816.466    ,  18008.161    ,  18199.818    ,
     *   18391.440    ,  18583.032    ,  18774.597    ,  18966.138    ,
     *   19157.659    ,
     *   17587.357    ,  17779.090    ,  17970.781    ,  18162.432    ,
     *   18354.048    ,  18545.633    ,  18737.191    ,  18928.725    ,
     *   19120.238    ,
     *   17550.662    ,  17742.391    ,  17934.076    ,  18125.722    ,
     *   18317.332    ,  18508.911    ,  18700.462    ,  18891.988    ,
     *   19083.494    ,
     *   17514.619    ,  17706.344    ,  17898.024    ,  18089.665    ,
     *   18281.269    ,  18472.841    ,  18664.385    ,  18855.904    ,
     *   19047.402    /
        DATA ((ENTRV (J,K),J=118,126),K= 73, 81) /
     *   17479.206    ,  17670.927    ,  17862.603    ,  18054.237    ,
     *   18245.835    ,  18437.401    ,  18628.938    ,  18820.450    ,
     *   19011.941    ,
     *   17444.402    ,  17636.119    ,  17827.789    ,  18019.418    ,
     *   18211.011    ,  18402.570    ,  18594.100    ,  18785.605    ,
     *   18977.088    ,
     *   17410.186    ,  17601.898    ,  17793.564    ,  17985.188    ,
     *   18176.774    ,  18368.327    ,  18559.851    ,  18751.348    ,
     *   18942.824    ,
     *   17376.539    ,  17568.247    ,  17759.907    ,  17951.526    ,
     *   18143.106    ,  18334.653    ,  18526.170    ,  18717.660    ,
     *   18909.128    ,
     *   17343.442    ,  17535.145    ,  17726.801    ,  17918.414    ,
     *   18109.989    ,  18301.529    ,  18493.039    ,  18684.523    ,
     *   18875.983    ,
     *   17310.877    ,  17502.577    ,  17694.228    ,  17885.836    ,
     *   18077.404    ,  18268.938    ,  18460.442    ,  18651.918    ,
     *   18843.372    ,
     *   17278.829    ,  17470.524    ,  17662.171    ,  17853.773    ,
     *   18045.336    ,  18236.864    ,  18428.361    ,  18619.830    ,
     *   18811.276    ,
     *   17247.281    ,  17438.972    ,  17630.614    ,  17822.211    ,
     *   18013.768    ,  18205.290    ,  18396.780    ,  18588.242    ,
     *   18779.681    ,
     *   17216.218    ,  17407.905    ,  17599.542    ,  17791.133    ,
     *   17982.685    ,  18174.200    ,  18365.684    ,  18557.139    ,
     *   18748.571    /
        DATA ((ENTRV (J,K),J=118,126),K= 82, 90) /
     *   17185.626    ,  17377.308    ,  17568.940    ,  17760.527    ,
     *   17952.072    ,  18143.582    ,  18335.059    ,  18526.507    ,
     *   18717.931    ,
     *   17155.489    ,  17347.168    ,  17538.795    ,  17730.376    ,
     *   17921.916    ,  18113.419    ,  18304.890    ,  18496.332    ,
     *   18687.749    ,
     *   17125.796    ,  17317.471    ,  17509.093    ,  17700.669    ,
     *   17892.204    ,  18083.701    ,  18275.165    ,  18466.600    ,
     *   18658.009    ,
     *   17096.534    ,  17288.204    ,  17479.822    ,  17671.393    ,
     *   17862.922    ,  18054.413    ,  18245.870    ,  18437.298    ,
     *   18628.701    ,
     *   17067.690    ,  17259.356    ,  17450.969    ,  17642.535    ,
     *   17834.058    ,  18025.543    ,  18216.994    ,  18408.415    ,
     *   18599.811    ,
     *   17039.252    ,  17230.914    ,  17422.523    ,  17614.084    ,
     *   17805.601    ,  17997.080    ,  18188.525    ,  18379.939    ,
     *   18571.328    ,
     *   17011.210    ,  17202.868    ,  17394.472    ,  17586.028    ,
     *   17777.540    ,  17969.013    ,  18160.451    ,  18351.859    ,
     *   18543.240    ,
     *   16983.553    ,  17175.207    ,  17366.806    ,  17558.357    ,
     *   17749.863    ,  17941.330    ,  18132.762    ,  18324.164    ,
     *   18515.538    ,
     *   16956.270    ,  17147.920    ,  17339.515    ,  17531.061    ,
     *   17722.562    ,  17914.023    ,  18105.448    ,  18296.843    ,
     *   18488.210    /
        DATA ((ENTRV (J,K),J=118,126),K= 91, 99) /
     *   16929.352    ,  17120.998    ,  17312.588    ,  17504.129    ,
     *   17695.624    ,  17887.080    ,  18078.499    ,  18269.887    ,
     *   18461.247    ,
     *   16902.789    ,  17094.431    ,  17286.017    ,  17477.552    ,
     *   17669.042    ,  17860.492    ,  18051.905    ,  18243.286    ,
     *   18434.640    ,
     *   16876.571    ,  17068.209    ,  17259.791    ,  17451.322    ,
     *   17642.806    ,  17834.250    ,  18025.657    ,  18217.032    ,
     *   18408.378    ,
     *   16850.691    ,  17042.325    ,  17233.902    ,  17425.428    ,
     *   17616.907    ,  17808.345    ,  17999.746    ,  18191.114    ,
     *   18382.454    ,
     *   16825.139    ,  17016.770    ,  17208.343    ,  17399.863    ,
     *   17591.337    ,  17782.769    ,  17974.164    ,  18165.526    ,
     *   18356.859    ,
     *   16799.908    ,  16991.535    ,  17183.103    ,  17374.619    ,
     *   17566.088    ,  17757.514    ,  17948.903    ,  18140.258    ,
     *   18331.584    ,
     *   16774.989    ,  16966.612    ,  17158.177    ,  17349.688    ,
     *   17541.151    ,  17732.572    ,  17923.954    ,  18115.303    ,
     *   18306.622    ,
     *   16750.376    ,  16941.995    ,  17133.555    ,  17325.061    ,
     *   17516.520    ,  17707.934    ,  17899.311    ,  18090.653    ,
     *   18281.966    ,
     *   16726.060    ,  16917.676    ,  17109.231    ,  17300.733    ,
     *   17492.186    ,  17683.595    ,  17874.966    ,  18066.302    ,
     *   18257.608    /
        DATA ((ENTRV (J,K),J=118,126),K=100,108) /
     *   16702.035    ,  16893.647    ,  17085.198    ,  17276.695    ,
     *   17468.143    ,  17659.547    ,  17850.911    ,  18042.241    ,
     *   18233.540    ,
     *   16678.294    ,  16869.902    ,  17061.449    ,  17252.942    ,
     *   17444.384    ,  17635.782    ,  17827.141    ,  18018.464    ,
     *   18209.757    ,
     *   16654.830    ,  16846.435    ,  17037.978    ,  17229.466    ,
     *   17420.903    ,  17612.296    ,  17803.648    ,  17994.965    ,
     *   18186.252    ,
     *   16631.637    ,  16823.238    ,  17014.778    ,  17206.261    ,
     *   17397.693    ,  17589.080    ,  17780.427    ,  17971.738    ,
     *   18163.017    ,
     *   16608.710    ,  16800.307    ,  16991.842    ,  17183.321    ,
     *   17374.748    ,  17566.129    ,  17757.470    ,  17948.775    ,
     *   18140.048    ,
     *   16586.041    ,  16777.635    ,  16969.166    ,  17160.640    ,
     *   17352.062    ,  17543.438    ,  17734.773    ,  17926.072    ,
     *   18117.338    ,
     *   16563.625    ,  16755.216    ,  16946.743    ,  17138.212    ,
     *   17329.629    ,  17521.000    ,  17712.329    ,  17903.622    ,
     *   18094.882    ,
     *   16541.457    ,  16733.045    ,  16924.567    ,  17116.032    ,
     *   17307.445    ,  17498.810    ,  17690.134    ,  17881.420    ,
     *   18072.674    ,
     *   16519.532    ,  16711.116    ,  16902.635    ,  17094.095    ,
     *   17285.503    ,  17476.863    ,  17668.180    ,  17859.461    ,
     *   18050.708    /
        DATA ((ENTRV (J,K),J=118,126),K=109,117) /
     *   16497.844    ,  16689.424    ,  16880.939    ,  17072.395    ,
     *   17263.798    ,  17455.153    ,  17646.465    ,  17837.739    ,
     *   18028.980    ,
     *   16476.388    ,  16667.965    ,  16859.476    ,  17050.928    ,
     *   17242.325    ,  17433.675    ,  17624.981    ,  17816.249    ,
     *   18007.484    ,
     *   16455.159    ,  16646.733    ,  16838.240    ,  17029.687    ,
     *   17221.080    ,  17412.425    ,  17603.725    ,  17794.988    ,
     *   17986.216    ,
     *   16434.153    ,  16625.723    ,  16817.227    ,  17008.670    ,
     *   17200.058    ,  17391.397    ,  17582.692    ,  17773.949    ,
     *   17965.171    ,
     *   16413.365    ,  16604.932    ,  16796.432    ,  16987.871    ,
     *   17179.254    ,  17370.588    ,  17561.878    ,  17753.128    ,
     *   17944.344    ,
     *   16392.790    ,  16584.354    ,  16775.850    ,  16967.285    ,
     *   17158.664    ,  17349.992    ,  17541.277    ,  17732.521    ,
     *   17923.731    ,
     *   16372.425    ,  16563.986    ,  16755.478    ,  16946.909    ,
     *   17138.283    ,  17329.606    ,  17520.885    ,  17712.124    ,
     *   17903.327    ,
     *   16352.265    ,  16543.823    ,  16735.312    ,  16926.738    ,
     *   17118.107    ,  17309.426    ,  17500.699    ,  17691.932    ,
     *   17883.129    ,
     *   16332.306    ,  16523.861    ,  16715.346    ,  16906.768    ,
     *   17098.133    ,  17289.446    ,  17480.714    ,  17671.941    ,
     *   17863.133    /
        DATA ((ENTRV (J,K),J=118,126),K=118,126) /
     *   16312.544    ,  16504.096    ,  16695.577    ,  16886.995    ,
     *   17078.356    ,  17269.664    ,  17460.927    ,  17652.148    ,
     *   17843.333    ,
     *   16292.976    ,  16484.524    ,  16676.003    ,  16867.416    ,
     *   17058.772    ,  17250.076    ,  17441.333    ,  17632.549    ,
     *   17823.728    ,
     *   16273.597    ,  16465.143    ,  16656.617    ,  16848.027    ,
     *   17039.378    ,  17230.677    ,  17421.929    ,  17613.139    ,
     *   17804.312    ,
     *   16254.404    ,  16445.947    ,  16637.418    ,  16828.824    ,
     *   17020.171    ,  17211.465    ,  17402.711    ,  17593.916    ,
     *   17785.083    ,
     *   16235.394    ,  16426.934    ,  16618.402    ,  16809.804    ,
     *   17001.146    ,  17192.435    ,  17383.676    ,  17574.875    ,
     *   17766.036    ,
     *   16216.563    ,  16408.100    ,  16599.564    ,  16790.962    ,
     *   16982.301    ,  17173.585    ,  17364.821    ,  17556.014    ,
     *   17747.169    ,
     *   16197.908    ,  16389.442    ,  16580.903    ,  16772.297    ,
     *   16963.631    ,  17154.910    ,  17346.141    ,  17537.329    ,
     *   17728.478    ,
     *   16179.425    ,  16370.957    ,  16562.414    ,  16753.805    ,
     *   16945.134    ,  17136.409    ,  17327.634    ,  17518.817    ,
     *   17709.960    ,
     *   16161.112    ,  16352.641    ,  16544.095    ,  16735.482    ,
     *   16926.807    ,  17118.077    ,  17309.298    ,  17500.474    ,
     *   17691.612    /
        DATA ((ENTRV (J,K),J=118,126),K=127,135) /
     *   16142.966    ,  16334.492    ,  16525.943    ,  16717.326    ,
     *   16908.646    ,  17099.912    ,  17291.127    ,  17482.298    ,
     *   17673.431    ,
     *   16124.983    ,  16316.506    ,  16507.954    ,  16699.333    ,
     *   16890.650    ,  17081.910    ,  17273.121    ,  17464.286    ,
     *   17655.413    ,
     *   16107.160    ,  16298.681    ,  16490.126    ,  16681.501    ,
     *   16872.813    ,  17064.069    ,  17255.275    ,  17446.435    ,
     *   17637.556    ,
     *   16089.496    ,  16281.014    ,  16472.455    ,  16663.827    ,
     *   16855.135    ,  17046.387    ,  17237.587    ,  17428.742    ,
     *   17619.857    ,
     *   16071.986    ,  16263.502    ,  16454.940    ,  16646.308    ,
     *   16837.612    ,  17028.859    ,  17220.055    ,  17411.204    ,
     *   17602.314    ,
     *   16054.629    ,  16246.142    ,  16437.577    ,  16628.941    ,
     *   16820.242    ,  17011.484    ,  17202.675    ,  17393.819    ,
     *   17584.923    ,
     *   16037.422    ,  16228.932    ,  16420.364    ,  16611.725    ,
     *   16803.021    ,  16994.259    ,  17185.445    ,  17376.584    ,
     *   17567.682    ,
     *   16020.362    ,  16211.869    ,  16403.298    ,  16594.656    ,
     *   16785.948    ,  16977.181    ,  17168.362    ,  17359.496    ,
     *   17550.589    ,
     *   16003.446    ,  16194.952    ,  16386.378    ,  16577.731    ,
     *   16769.020    ,  16960.249    ,  17151.425    ,  17342.554    ,
     *   17533.641    /
        DATA ((ENTRV (J,K),J=118,126),K=136,144) /
     *   15986.673    ,  16178.176    ,  16369.599    ,  16560.950    ,
     *   16752.234    ,  16943.459    ,  17134.630    ,  17325.754    ,
     *   17516.835    ,
     *   15970.041    ,  16161.541    ,  16352.961    ,  16544.308    ,
     *   16735.589    ,  16926.809    ,  17117.975    ,  17309.094    ,
     *   17500.170    ,
     *   15953.546    ,  16145.044    ,  16336.461    ,  16527.804    ,
     *   16719.081    ,  16910.297    ,  17101.459    ,  17292.572    ,
     *   17483.643    ,
     *   15937.186    ,  16128.682    ,  16320.096    ,  16511.436    ,
     *   16702.709    ,  16893.921    ,  17085.078    ,  17276.186    ,
     *   17467.252    ,
     *   15920.960    ,  16112.453    ,  16303.865    ,  16495.201    ,
     *   16686.470    ,  16877.678    ,  17068.830    ,  17259.934    ,
     *   17450.994    ,
     *   15904.865    ,  16096.356    ,  16287.764    ,  16479.098    ,
     *   16670.363    ,  16861.566    ,  17052.714    ,  17243.813    ,
     *   17434.868    ,
     *   15888.899    ,  16080.388    ,  16271.794    ,  16463.124    ,
     *   16654.385    ,  16845.584    ,  17036.728    ,  17227.821    ,
     *   17418.871    ,
     *   15873.060    ,  16064.547    ,  16255.950    ,  16447.277    ,
     *   16638.534    ,  16829.729    ,  17020.868    ,  17211.957    ,
     *   17403.001    ,
     *   15857.346    ,  16048.831    ,  16240.231    ,  16431.555    ,
     *   16622.809    ,  16814.000    ,  17005.134    ,  17196.218    ,
     *   17387.257    /
        DATA ((ENTRV (J,K),J=118,126),K=145,153) /
     *   15841.756    ,  16033.238    ,  16224.636    ,  16415.956    ,
     *   16607.207    ,  16798.394    ,  16989.523    ,  17180.602    ,
     *   17371.636    ,
     *   15826.287    ,  16017.767    ,  16209.162    ,  16400.479    ,
     *   16591.726    ,  16782.909    ,  16974.034    ,  17165.108    ,
     *   17356.137    ,
     *   15810.937    ,  16002.415    ,  16193.807    ,  16385.121    ,
     *   16576.365    ,  16767.543    ,  16958.664    ,  17149.734    ,
     *   17340.757    ,
     *   15795.705    ,  15987.181    ,  16178.570    ,  16369.881    ,
     *   16561.121    ,  16752.296    ,  16943.412    ,  17134.477    ,
     *   17325.495    ,
     *   15780.589    ,  15972.062    ,  16163.449    ,  16354.757    ,
     *   16545.993    ,  16737.164    ,  16928.277    ,  17119.336    ,
     *   17310.350    ,
     *   15765.587    ,  15957.058    ,  16148.443    ,  16339.748    ,
     *   16530.980    ,  16722.147    ,  16913.255    ,  17104.310    ,
     *   17295.318    ,
     *   15750.697    ,  15942.166    ,  16133.548    ,  16324.850    ,
     *   16516.079    ,  16707.242    ,  16898.346    ,  17089.396    ,
     *   17280.400    ,
     *   15735.918    ,  15927.386    ,  16118.765    ,  16310.064    ,
     *   16501.290    ,  16692.449    ,  16883.548    ,  17074.594    ,
     *   17265.592    ,
     *   15721.249    ,  15912.714    ,  16104.091    ,  16295.387    ,
     *   16486.609    ,  16677.764    ,  16868.859    ,  17059.901    ,
     *   17250.894    /
        DATA ((ENTRV (J,K),J=118,126),K=154,162) /
     *   15706.687    ,  15898.150    ,  16089.524    ,  16280.817    ,
     *   16472.036    ,  16663.188    ,  16854.279    ,  17045.315    ,
     *   17236.303    ,
     *   15692.231    ,  15883.692    ,  16075.064    ,  16266.354    ,
     *   16457.570    ,  16648.717    ,  16839.804    ,  17030.836    ,
     *   17221.819    ,
     *   15677.879    ,  15869.339    ,  16060.708    ,  16251.995    ,
     *   16443.208    ,  16634.352    ,  16825.434    ,  17016.462    ,
     *   17207.440    ,
     *   15663.631    ,  15855.088    ,  16046.456    ,  16237.740    ,
     *   16428.949    ,  16620.089    ,  16811.167    ,  17002.190    ,
     *   17193.164    ,
     *   15649.484    ,  15840.940    ,  16032.305    ,  16223.586    ,
     *   16414.792    ,  16605.928    ,  16797.002    ,  16988.021    ,
     *   17178.990    ,
     *   15635.438    ,  15826.891    ,  16018.254    ,  16209.532    ,
     *   16400.735    ,  16591.868    ,  16782.938    ,  16973.952    ,
     *   17164.916    ,
     *   15621.490    ,  15812.942    ,  16004.302    ,  16195.578    ,
     *   16386.777    ,  16577.906    ,  16768.972    ,  16959.982    ,
     *   17150.941    ,
     *   15607.640    ,  15799.090    ,  15990.447    ,  16181.721    ,
     *   16372.916    ,  16564.042    ,  16755.104    ,  16946.109    ,
     *   17137.064    ,
     *   15593.885    ,  15785.334    ,  15976.689    ,  16167.959    ,
     *   16359.152    ,  16550.274    ,  16741.332    ,  16932.333    ,
     *   17123.283    /
        DATA ((ENTRV (J,K),J=127,135),K=  1,  9) /
     *   48556.468    ,  48748.478    ,  48940.489    ,  49132.499    ,
     *   49324.509    ,  49516.519    ,  49708.530    ,  49900.540    ,
     *   50092.550    ,
     *   47116.618    ,  47308.628    ,  47500.639    ,  47692.649    ,
     *   47884.659    ,  48076.670    ,  48268.680    ,  48460.690    ,
     *   48652.700    ,
     *   45676.768    ,  45868.779    ,  46060.789    ,  46252.799    ,
     *   46444.809    ,  46636.820    ,  46828.830    ,  47020.840    ,
     *   47212.851    ,
     *   44236.919    ,  44428.929    ,  44620.939    ,  44812.949    ,
     *   45004.960    ,  45196.970    ,  45388.980    ,  45580.991    ,
     *   45773.001    ,
     *   42797.069    ,  42989.079    ,  43181.089    ,  43373.100    ,
     *   43565.110    ,  43757.120    ,  43949.131    ,  44141.141    ,
     *   44333.151    ,
     *   41357.219    ,  41549.230    ,  41741.240    ,  41933.250    ,
     *   42125.260    ,  42317.271    ,  42509.281    ,  42701.291    ,
     *   42893.301    ,
     *   39917.370    ,  40109.380    ,  40301.391    ,  40493.401    ,
     *   40685.411    ,  40877.421    ,  41069.432    ,  41261.442    ,
     *   41453.452    ,
     *   38477.522    ,  38669.532    ,  38861.542    ,  39053.552    ,
     *   39245.562    ,  39437.573    ,  39629.583    ,  39821.593    ,
     *   40013.603    ,
     *   37037.674    ,  37229.684    ,  37421.695    ,  37613.705    ,
     *   37805.715    ,  37997.725    ,  38189.735    ,  38381.745    ,
     *   38573.756    /
        DATA ((ENTRV (J,K),J=127,135),K= 10, 18) /
     *   35597.830    ,  35789.840    ,  35981.850    ,  36173.860    ,
     *   36365.870    ,  36557.880    ,  36749.890    ,  36941.900    ,
     *   37133.910    ,
     *   34157.990    ,  34350.000    ,  34542.010    ,  34734.020    ,
     *   34926.029    ,  35118.039    ,  35310.049    ,  35502.059    ,
     *   35694.068    ,
     *   32718.161    ,  32910.170    ,  33102.180    ,  33294.189    ,
     *   33486.198    ,  33678.208    ,  33870.217    ,  34062.226    ,
     *   34254.235    ,
     *   31278.353    ,  31470.361    ,  31662.370    ,  31854.378    ,
     *   32046.386    ,  32238.395    ,  32430.403    ,  32622.411    ,
     *   32814.419    ,
     *   29838.587    ,  30030.593    ,  30222.599    ,  30414.606    ,
     *   30606.612    ,  30798.618    ,  30990.624    ,  31182.631    ,
     *   31374.637    ,
     *   28398.903    ,  28590.906    ,  28782.908    ,  28974.911    ,
     *   29166.913    ,  29358.915    ,  29550.917    ,  29742.920    ,
     *   29934.922    ,
     *   26959.386    ,  27151.381    ,  27343.376    ,  27535.370    ,
     *   27727.365    ,  27919.359    ,  28111.353    ,  28303.347    ,
     *   28495.341    ,
     *   25826.635    ,  26018.619    ,  26210.602    ,  26402.585    ,
     *   26594.568    ,  26786.550    ,  26978.533    ,  27170.516    ,
     *   27362.498    ,
     *   25098.019    ,  25289.991    ,  25481.963    ,  25673.935    ,
     *   25865.906    ,  26057.877    ,  26249.848    ,  26441.819    ,
     *   26633.791    /
        DATA ((ENTRV (J,K),J=127,135),K= 19, 27) /
     *   24559.886    ,  24751.848    ,  24943.809    ,  25135.769    ,
     *   25327.729    ,  25519.688    ,  25711.648    ,  25903.608    ,
     *   26095.567    ,
     *   24133.045    ,  24324.996    ,  24516.946    ,  24708.895    ,
     *   24900.843    ,  25092.791    ,  25284.739    ,  25476.687    ,
     *   25668.636    ,
     *   23779.287    ,  23971.227    ,  24163.166    ,  24355.103    ,
     *   24547.040    ,  24738.977    ,  24930.914    ,  25122.851    ,
     *   25314.788    ,
     *   23477.226    ,  23669.155    ,  23861.083    ,  24053.009    ,
     *   24244.935    ,  24436.861    ,  24628.786    ,  24820.712    ,
     *   25012.638    ,
     *   23213.676    ,  23405.595    ,  23597.512    ,  23789.427    ,
     *   23981.342    ,  24173.256    ,  24365.170    ,  24557.084    ,
     *   24748.999    ,
     *   22979.931    ,  23171.839    ,  23363.745    ,  23555.649    ,
     *   23747.553    ,  23939.456    ,  24131.359    ,  24323.262    ,
     *   24515.165    ,
     *   22769.937    ,  22961.835    ,  23153.730    ,  23345.623    ,
     *   23537.516    ,  23729.408    ,  23921.300    ,  24113.191    ,
     *   24305.084    ,
     *   22579.319    ,  22771.206    ,  22963.090    ,  23154.973    ,
     *   23346.854    ,  23538.735    ,  23730.616    ,  23922.497    ,
     *   24114.378    ,
     *   22404.807    ,  22596.683    ,  22788.557    ,  22980.429    ,
     *   23172.299    ,  23364.169    ,  23556.039    ,  23747.908    ,
     *   23939.778    /
        DATA ((ENTRV (J,K),J=127,135),K= 28, 36) /
     *   22243.895    ,  22435.761    ,  22627.624    ,  22819.485    ,
     *   23011.345    ,  23203.204    ,  23395.062    ,  23586.921    ,
     *   23778.780    ,
     *   22094.621    ,  22286.476    ,  22478.329    ,  22670.179    ,
     *   22862.028    ,  23053.876    ,  23245.724    ,  23437.571    ,
     *   23629.419    ,
     *   21955.417    ,  22147.263    ,  22339.105    ,  22530.945    ,
     *   22722.783    ,  22914.620    ,  23106.457    ,  23298.293    ,
     *   23490.131    ,
     *   21825.016    ,  22016.851    ,  22208.682    ,  22400.512    ,
     *   22592.339    ,  22784.165    ,  22975.991    ,  23167.817    ,
     *   23359.643    ,
     *   21702.371    ,  21894.196    ,  22086.017    ,  22277.836    ,
     *   22469.652    ,  22661.468    ,  22853.283    ,  23045.098    ,
     *   23236.914    ,
     *   21586.614    ,  21778.429    ,  21970.240    ,  22162.049    ,
     *   22353.855    ,  22545.660    ,  22737.464    ,  22929.268    ,
     *   23121.073    ,
     *   21477.016    ,  21668.821    ,  21860.622    ,  22052.420    ,
     *   22244.215    ,  22436.009    ,  22627.803    ,  22819.597    ,
     *   23011.391    ,
     *   21372.956    ,  21564.751    ,  21756.541    ,  21948.329    ,
     *   22140.114    ,  22331.898    ,  22523.681    ,  22715.464    ,
     *   22907.247    ,
     *   21273.903    ,  21465.688    ,  21657.468    ,  21849.245    ,
     *   22041.020    ,  22232.793    ,  22424.566    ,  22616.338    ,
     *   22808.111    /
        DATA ((ENTRV (J,K),J=127,135),K= 37, 45) /
     *   21179.398    ,  21371.173    ,  21562.944    ,  21754.711    ,
     *   21946.475    ,  22138.238    ,  22330.000    ,  22521.762    ,
     *   22713.524    ,
     *   21089.045    ,  21280.810    ,  21472.571    ,  21664.328    ,
     *   21856.082    ,  22047.834    ,  22239.585    ,  22431.337    ,
     *   22623.089    ,
     *   21002.495    ,  21194.250    ,  21386.001    ,  21577.748    ,
     *   21769.492    ,  21961.233    ,  22152.974    ,  22344.715    ,
     *   22536.457    ,
     *   20919.442    ,  21111.188    ,  21302.928    ,  21494.665    ,
     *   21686.399    ,  21878.130    ,  22069.861    ,  22261.591    ,
     *   22453.323    ,
     *   20839.615    ,  21031.352    ,  21223.083    ,  21414.809    ,
     *   21606.533    ,  21798.254    ,  21989.974    ,  22181.695    ,
     *   22373.415    ,
     *   20762.775    ,  20954.502    ,  21146.223    ,  21337.940    ,
     *   21529.653    ,  21721.365    ,  21913.075    ,  22104.785    ,
     *   22296.495    ,
     *   20688.707    ,  20880.425    ,  21072.136    ,  21263.843    ,
     *   21455.546    ,  21647.247    ,  21838.947    ,  22030.647    ,
     *   22222.347    ,
     *   20617.219    ,  20808.927    ,  21000.629    ,  21192.326    ,
     *   21384.019    ,  21575.710    ,  21767.400    ,  21959.089    ,
     *   22150.779    ,
     *   20548.138    ,  20739.837    ,  20931.529    ,  21123.216    ,
     *   21314.900    ,  21506.581    ,  21698.260    ,  21889.939    ,
     *   22081.619    /
        DATA ((ENTRV (J,K),J=127,135),K= 46, 54) /
     *   20481.308    ,  20672.998    ,  20864.680    ,  21056.358    ,
     *   21248.031    ,  21439.702    ,  21631.372    ,  21823.041    ,
     *   22014.711    ,
     *   20416.588    ,  20608.268    ,  20799.941    ,  20991.609    ,
     *   21183.273    ,  21374.934    ,  21566.593    ,  21758.253    ,
     *   21949.912    ,
     *   20353.849    ,  20545.520    ,  20737.184    ,  20928.842    ,
     *   21120.496    ,  21312.147    ,  21503.797    ,  21695.446    ,
     *   21887.095    ,
     *   20292.975    ,  20484.637    ,  20676.291    ,  20867.939    ,
     *   21059.584    ,  21251.225    ,  21442.865    ,  21634.504    ,
     *   21826.143    ,
     *   20233.858    ,  20425.510    ,  20617.155    ,  20808.794    ,
     *   21000.429    ,  21192.060    ,  21383.690    ,  21575.319    ,
     *   21766.949    ,
     *   20176.400    ,  20368.043    ,  20559.679    ,  20751.309    ,
     *   20942.933    ,  21134.555    ,  21326.175    ,  21517.794    ,
     *   21709.414    ,
     *   20120.511    ,  20312.145    ,  20503.772    ,  20695.392    ,
     *   20887.007    ,  21078.620    ,  21270.230    ,  21461.839    ,
     *   21653.449    ,
     *   20066.108    ,  20257.734    ,  20449.351    ,  20640.962    ,
     *   20832.568    ,  21024.170    ,  21215.771    ,  21407.370    ,
     *   21598.970    ,
     *   20013.116    ,  20204.733    ,  20396.341    ,  20587.942    ,
     *   20779.538    ,  20971.131    ,  21162.722    ,  21354.312    ,
     *   21545.902    /
        DATA ((ENTRV (J,K),J=127,135),K= 55, 63) /
     *   19961.462    ,  20153.070    ,  20344.669    ,  20536.261    ,
     *   20727.848    ,  20919.431    ,  21111.012    ,  21302.593    ,
     *   21494.173    ,
     *   19911.082    ,  20102.681    ,  20294.271    ,  20485.854    ,
     *   20677.431    ,  20869.005    ,  21060.577    ,  21252.147    ,
     *   21443.718    ,
     *   19861.914    ,  20053.505    ,  20245.086    ,  20436.659    ,
     *   20628.228    ,  20819.792    ,  21011.354    ,  21202.915    ,
     *   21394.476    ,
     *   19813.903    ,  20005.484    ,  20197.056    ,  20388.621    ,
     *   20580.180    ,  20771.735    ,  20963.287    ,  21154.838    ,
     *   21346.390    ,
     *   19766.994    ,  19958.567    ,  20150.130    ,  20341.686    ,
     *   20533.235    ,  20724.781    ,  20916.324    ,  21107.866    ,
     *   21299.408    ,
     *   19721.140    ,  19912.704    ,  20104.258    ,  20295.805    ,
     *   20487.345    ,  20678.881    ,  20870.415    ,  21061.947    ,
     *   21253.480    ,
     *   19676.293    ,  19867.849    ,  20059.395    ,  20250.932    ,
     *   20442.463    ,  20633.990    ,  20825.514    ,  21017.037    ,
     *   21208.560    ,
     *   19632.412    ,  19823.959    ,  20015.496    ,  20207.025    ,
     *   20398.547    ,  20590.064    ,  20781.579    ,  20973.093    ,
     *   21164.606    ,
     *   19589.455    ,  19780.994    ,  19972.522    ,  20164.042    ,
     *   20355.555    ,  20547.063    ,  20738.569    ,  20930.073    ,
     *   21121.577    /
        DATA ((ENTRV (J,K),J=127,135),K= 64, 72) /
     *   19547.385    ,  19738.916    ,  19930.435    ,  20121.946    ,
     *   20313.450    ,  20504.949    ,  20696.445    ,  20887.940    ,
     *   21079.435    ,
     *   19506.167    ,  19697.689    ,  19889.199    ,  20080.701    ,
     *   20272.196    ,  20463.686    ,  20655.173    ,  20846.659    ,
     *   21038.144    ,
     *   19465.766    ,  19657.279    ,  19848.781    ,  20040.274    ,
     *   20231.760    ,  20423.241    ,  20614.719    ,  20806.196    ,
     *   20997.672    ,
     *   19426.151    ,  19617.656    ,  19809.149    ,  20000.634    ,
     *   20192.111    ,  20383.583    ,  20575.052    ,  20766.519    ,
     *   20957.986    ,
     *   19387.292    ,  19578.789    ,  19770.274    ,  19961.750    ,
     *   20153.218    ,  20344.681    ,  20536.141    ,  20727.598    ,
     *   20919.056    ,
     *   19349.162    ,  19540.650    ,  19732.127    ,  19923.594    ,
     *   20115.053    ,  20306.507    ,  20497.958    ,  20689.407    ,
     *   20880.855    ,
     *   19311.733    ,  19503.214    ,  19694.682    ,  19886.140    ,
     *   20077.591    ,  20269.036    ,  20460.477    ,  20651.917    ,
     *   20843.356    ,
     *   19274.981    ,  19466.453    ,  19657.913    ,  19849.363    ,
     *   20040.805    ,  20232.241    ,  20423.674    ,  20615.104    ,
     *   20806.534    ,
     *   19238.882    ,  19430.346    ,  19621.797    ,  19813.238    ,
     *   20004.672    ,  20196.099    ,  20387.523    ,  20578.944    ,
     *   20770.365    /
        DATA ((ENTRV (J,K),J=127,135),K= 73, 81) /
     *   19203.413    ,  19394.869    ,  19586.312    ,  19777.744    ,
     *   19969.169    ,  20160.587    ,  20352.002    ,  20543.415    ,
     *   20734.827    ,
     *   19168.552    ,  19360.000    ,  19551.435    ,  19742.859    ,
     *   19934.275    ,  20125.685    ,  20317.090    ,  20508.494    ,
     *   20699.897    ,
     *   19134.280    ,  19325.720    ,  19517.146    ,  19708.562    ,
     *   19899.969    ,  20091.370    ,  20282.767    ,  20474.162    ,
     *   20665.556    ,
     *   19100.577    ,  19292.009    ,  19483.427    ,  19674.834    ,
     *   19866.233    ,  20057.625    ,  20249.014    ,  20440.400    ,
     *   20631.785    ,
     *   19067.424    ,  19258.848    ,  19450.258    ,  19641.657    ,
     *   19833.047    ,  20024.431    ,  20215.811    ,  20407.188    ,
     *   20598.564    ,
     *   19034.805    ,  19226.221    ,  19417.623    ,  19609.013    ,
     *   19800.395    ,  19991.770    ,  20183.141    ,  20374.509    ,
     *   20565.877    ,
     *   19002.701    ,  19194.110    ,  19385.504    ,  19576.886    ,
     *   19768.259    ,  19959.626    ,  20150.988    ,  20342.347    ,
     *   20533.706    ,
     *   18971.099    ,  19162.499    ,  19353.885    ,  19545.259    ,
     *   19736.624    ,  19927.982    ,  20119.335    ,  20310.686    ,
     *   20502.036    ,
     *   18939.981    ,  19131.374    ,  19322.751    ,  19514.117    ,
     *   19705.474    ,  19896.823    ,  20088.168    ,  20279.510    ,
     *   20470.851    /
        DATA ((ENTRV (J,K),J=127,135),K= 82, 90) /
     *   18909.334    ,  19100.719    ,  19292.089    ,  19483.446    ,
     *   19674.795    ,  19866.136    ,  20057.472    ,  20248.805    ,
     *   20440.138    ,
     *   18879.144    ,  19070.521    ,  19261.883    ,  19453.232    ,
     *   19644.572    ,  19835.905    ,  20027.232    ,  20218.557    ,
     *   20409.881    ,
     *   18849.397    ,  19040.767    ,  19232.121    ,  19423.462    ,
     *   19614.793    ,  19806.118    ,  19997.437    ,  20188.753    ,
     *   20380.068    ,
     *   18820.081    ,  19011.443    ,  19202.789    ,  19394.122    ,
     *   19585.446    ,  19776.761    ,  19968.072    ,  20159.380    ,
     *   20350.686    ,
     *   18791.184    ,  18982.538    ,  19173.876    ,  19365.201    ,
     *   19556.517    ,  19747.824    ,  19939.126    ,  20130.425    ,
     *   20321.723    ,
     *   18762.693    ,  18954.040    ,  19145.370    ,  19336.688    ,
     *   19527.995    ,  19719.294    ,  19910.587    ,  20101.878    ,
     *   20293.167    ,
     *   18734.599    ,  18925.938    ,  19117.260    ,  19308.570    ,
     *   19499.868    ,  19691.159    ,  19882.445    ,  20073.727    ,
     *   20265.007    ,
     *   18706.889    ,  18898.220    ,  19089.535    ,  19280.837    ,
     *   19472.127    ,  19663.410    ,  19854.687    ,  20045.961    ,
     *   20237.233    ,
     *   18679.554    ,  18870.878    ,  19062.185    ,  19253.479    ,
     *   19444.761    ,  19636.036    ,  19827.304    ,  20018.570    ,
     *   20209.833    /
        DATA ((ENTRV (J,K),J=127,135),K= 91, 99) /
     *   18652.584    ,  18843.900    ,  19035.200    ,  19226.485    ,
     *   19417.760    ,  19609.026    ,  19800.287    ,  19991.543    ,
     *   20182.799    ,
     *   18625.969    ,  18817.278    ,  19008.570    ,  19199.848    ,
     *   19391.114    ,  19582.372    ,  19773.624    ,  19964.873    ,
     *   20156.120    ,
     *   18599.701    ,  18791.002    ,  18982.286    ,  19173.556    ,
     *   19364.815    ,  19556.065    ,  19747.309    ,  19938.549    ,
     *   20129.787    ,
     *   18573.769    ,  18765.063    ,  18956.340    ,  19147.602    ,
     *   19338.853    ,  19530.095    ,  19721.330    ,  19912.562    ,
     *   20103.792    ,
     *   18548.167    ,  18739.454    ,  18930.723    ,  19121.977    ,
     *   19313.220    ,  19504.454    ,  19695.681    ,  19886.905    ,
     *   20078.127    ,
     *   18522.885    ,  18714.165    ,  18905.426    ,  19096.673    ,
     *   19287.908    ,  19479.134    ,  19670.353    ,  19861.568    ,
     *   20052.782    ,
     *   18497.916    ,  18689.189    ,  18880.443    ,  19071.682    ,
     *   19262.909    ,  19454.127    ,  19645.338    ,  19836.545    ,
     *   20027.750    ,
     *   18473.253    ,  18664.518    ,  18855.765    ,  19046.996    ,
     *   19238.215    ,  19429.425    ,  19620.628    ,  19811.827    ,
     *   20003.024    ,
     *   18448.888    ,  18640.146    ,  18831.385    ,  19022.608    ,
     *   19213.820    ,  19405.022    ,  19596.217    ,  19787.408    ,
     *   19978.597    /
        DATA ((ENTRV (J,K),J=127,135),K=100,108) /
     *   18424.813    ,  18616.064    ,  18807.296    ,  18998.512    ,
     *   19189.715    ,  19380.910    ,  19572.097    ,  19763.280    ,
     *   19954.460    ,
     *   18401.023    ,  18592.267    ,  18783.491    ,  18974.700    ,
     *   19165.896    ,  19357.082    ,  19548.261    ,  19739.436    ,
     *   19930.608    ,
     *   18377.511    ,  18568.747    ,  18759.964    ,  18951.165    ,
     *   19142.353    ,  19333.532    ,  19524.703    ,  19715.870    ,
     *   19907.034    ,
     *   18354.270    ,  18545.499    ,  18736.709    ,  18927.902    ,
     *   19119.083    ,  19310.253    ,  19501.417    ,  19692.575    ,
     *   19883.732    ,
     *   18331.294    ,  18522.516    ,  18713.719    ,  18904.905    ,
     *   19096.077    ,  19287.240    ,  19478.396    ,  19669.546    ,
     *   19860.695    ,
     *   18308.577    ,  18499.792    ,  18690.988    ,  18882.166    ,
     *   19073.332    ,  19264.487    ,  19455.634    ,  19646.777    ,
     *   19837.917    ,
     *   18286.114    ,  18477.322    ,  18668.510    ,  18859.682    ,
     *   19050.839    ,  19241.987    ,  19433.126    ,  19624.261    ,
     *   19815.394    ,
     *   18263.899    ,  18455.100    ,  18646.281    ,  18837.445    ,
     *   19028.595    ,  19219.735    ,  19410.867    ,  19601.994    ,
     *   19793.118    ,
     *   18241.927    ,  18433.121    ,  18624.295    ,  18815.451    ,
     *   19006.594    ,  19197.726    ,  19388.850    ,  19579.969    ,
     *   19771.086    /
        DATA ((ENTRV (J,K),J=127,135),K=109,117) /
     *   18220.192    ,  18411.380    ,  18602.546    ,  18793.695    ,
     *   18984.830    ,  19175.955    ,  19367.071    ,  19558.182    ,
     *   19749.291    ,
     *   18198.690    ,  18389.870    ,  18581.030    ,  18772.172    ,
     *   18963.299    ,  19154.416    ,  19345.525    ,  19536.628    ,
     *   19727.729    ,
     *   18177.415    ,  18368.589    ,  18559.741    ,  18750.876    ,
     *   18941.996    ,  19133.105    ,  19324.206    ,  19515.302    ,
     *   19706.394    ,
     *   18156.363    ,  18347.530    ,  18538.675    ,  18729.803    ,
     *   18920.916    ,  19112.017    ,  19303.111    ,  19494.199    ,
     *   19685.283    ,
     *   18135.530    ,  18326.690    ,  18517.828    ,  18708.948    ,
     *   18900.054    ,  19091.148    ,  19282.234    ,  19473.314    ,
     *   19664.391    ,
     *   18114.910    ,  18306.064    ,  18497.195    ,  18688.308    ,
     *   18879.406    ,  19070.493    ,  19261.571    ,  19452.643    ,
     *   19643.713    ,
     *   18094.500    ,  18285.647    ,  18476.771    ,  18667.877    ,
     *   18858.968    ,  19050.047    ,  19241.118    ,  19432.183    ,
     *   19623.244    ,
     *   18074.296    ,  18265.436    ,  18456.553    ,  18647.652    ,
     *   18838.736    ,  19029.807    ,  19220.870    ,  19411.927    ,
     *   19602.981    ,
     *   18054.293    ,  18245.426    ,  18436.537    ,  18627.628    ,
     *   18818.705    ,  19009.769    ,  19200.825    ,  19391.874    ,
     *   19582.920    /
        DATA ((ENTRV (J,K),J=127,135),K=118,126) /
     *   18034.487    ,  18225.614    ,  18416.718    ,  18607.802    ,
     *   18798.871    ,  18989.928    ,  19180.976    ,  19372.018    ,
     *   19563.057    ,
     *   18014.875    ,  18205.995    ,  18397.092    ,  18588.170    ,
     *   18779.232    ,  18970.282    ,  19161.322    ,  19352.356    ,
     *   19543.387    ,
     *   17995.453    ,  18186.567    ,  18377.657    ,  18568.728    ,
     *   18759.782    ,  18950.825    ,  19141.858    ,  19332.884    ,
     *   19523.908    ,
     *   17976.218    ,  18167.325    ,  18358.408    ,  18549.472    ,
     *   18740.520    ,  18931.555    ,  19122.580    ,  19313.599    ,
     *   19504.615    ,
     *   17957.165    ,  18148.266    ,  18339.342    ,  18530.399    ,
     *   18721.440    ,  18912.467    ,  19103.485    ,  19294.497    ,
     *   19485.505    ,
     *   17938.292    ,  18129.386    ,  18320.456    ,  18511.506    ,
     *   18702.539    ,  18893.560    ,  19084.570    ,  19275.575    ,
     *   19466.575    ,
     *   17919.595    ,  18110.682    ,  18301.746    ,  18492.789    ,
     *   18683.815    ,  18874.828    ,  19065.832    ,  19256.829    ,
     *   19447.821    ,
     *   17901.071    ,  18092.152    ,  18283.208    ,  18474.245    ,
     *   18665.264    ,  18856.270    ,  19047.266    ,  19238.256    ,
     *   19429.241    ,
     *   17882.716    ,  18073.791    ,  18264.841    ,  18455.870    ,
     *   18646.883    ,  18837.882    ,  19028.871    ,  19219.853    ,
     *   19410.830    /
        DATA ((ENTRV (J,K),J=127,135),K=127,135) /
     *   17864.529    ,  18055.597    ,  18246.641    ,  18437.663    ,
     *   18628.669    ,  18819.660    ,  19010.642    ,  19201.617    ,
     *   19392.587    ,
     *   17846.505    ,  18037.567    ,  18228.604    ,  18419.620    ,
     *   18610.618    ,  18801.603    ,  18992.577    ,  19183.545    ,
     *   19374.508    ,
     *   17828.642    ,  18019.698    ,  18210.728    ,  18401.737    ,
     *   18592.729    ,  18783.707    ,  18974.674    ,  19165.634    ,
     *   19356.589    ,
     *   17810.937    ,  18001.987    ,  18193.011    ,  18384.013    ,
     *   18574.998    ,  18765.968    ,  18956.928    ,  19147.881    ,
     *   19338.829    ,
     *   17793.388    ,  17984.431    ,  18175.449    ,  18366.444    ,
     *   18557.422    ,  18748.386    ,  18939.339    ,  19130.284    ,
     *   19321.225    ,
     *   17775.991    ,  17967.028    ,  18158.040    ,  18349.029    ,
     *   18539.999    ,  18730.956    ,  18921.902    ,  19112.840    ,
     *   19303.773    ,
     *   17758.745    ,  17949.776    ,  18140.780    ,  18331.763    ,
     *   18522.727    ,  18713.677    ,  18904.615    ,  19095.546    ,
     *   19286.472    ,
     *   17741.645    ,  17932.671    ,  18123.669    ,  18314.645    ,
     *   18505.602    ,  18696.545    ,  18887.476    ,  19078.400    ,
     *   19269.319    ,
     *   17724.692    ,  17915.711    ,  18106.702    ,  18297.672    ,
     *   18488.622    ,  18679.558    ,  18870.483    ,  19061.399    ,
     *   19252.311    /
        DATA ((ENTRV (J,K),J=127,135),K=136,144) /
     *   17707.880    ,  17898.893    ,  18089.879    ,  18280.842    ,
     *   18471.785    ,  18662.714    ,  18853.632    ,  19044.541    ,
     *   19235.446    ,
     *   17691.209    ,  17882.216    ,  18073.196    ,  18264.152    ,
     *   18455.089    ,  18646.011    ,  18836.922    ,  19027.824    ,
     *   19218.721    ,
     *   17674.676    ,  17865.677    ,  18056.650    ,  18247.600    ,
     *   18438.531    ,  18629.446    ,  18820.349    ,  19011.245    ,
     *   19202.135    ,
     *   17658.279    ,  17849.274    ,  18040.241    ,  18231.184    ,
     *   18422.108    ,  18613.017    ,  18803.913    ,  18994.802    ,
     *   19185.684    ,
     *   17642.016    ,  17833.005    ,  18023.966    ,  18214.902    ,
     *   18405.820    ,  18596.721    ,  18787.611    ,  18978.492    ,
     *   19169.368    ,
     *   17625.884    ,  17816.867    ,  18007.821    ,  18198.752    ,
     *   18389.663    ,  18580.558    ,  18771.440    ,  18962.314    ,
     *   19153.183    ,
     *   17609.881    ,  17800.859    ,  17991.807    ,  18182.731    ,
     *   18373.635    ,  18564.523    ,  18755.399    ,  18946.266    ,
     *   19137.128    ,
     *   17594.006    ,  17784.977    ,  17975.920    ,  18166.838    ,
     *   18357.735    ,  18548.617    ,  18739.486    ,  18930.346    ,
     *   19121.200    ,
     *   17578.256    ,  17769.222    ,  17960.158    ,  18151.070    ,
     *   18341.961    ,  18532.836    ,  18723.698    ,  18914.551    ,
     *   19105.398    /
        DATA ((ENTRV (J,K),J=127,135),K=145,153) /
     *   17562.630    ,  17753.590    ,  17944.520    ,  18135.425    ,
     *   18326.310    ,  18517.178    ,  18708.033    ,  18898.880    ,
     *   19089.720    ,
     *   17547.125    ,  17738.079    ,  17929.003    ,  18119.902    ,
     *   18310.780    ,  18501.642    ,  18692.491    ,  18883.330    ,
     *   19074.163    ,
     *   17531.740    ,  17722.688    ,  17913.606    ,  18104.499    ,
     *   18295.371    ,  18486.226    ,  18677.068    ,  18867.900    ,
     *   19058.727    ,
     *   17516.473    ,  17707.415    ,  17898.328    ,  18089.214    ,
     *   18280.080    ,  18470.928    ,  18661.763    ,  18852.589    ,
     *   19043.408    ,
     *   17501.322    ,  17692.259    ,  17883.165    ,  18074.045    ,
     *   18264.904    ,  18455.746    ,  18646.575    ,  18837.394    ,
     *   19028.206    ,
     *   17486.285    ,  17677.216    ,  17868.117    ,  18058.991    ,
     *   18249.844    ,  18440.679    ,  18631.501    ,  18822.313    ,
     *   19013.119    ,
     *   17471.361    ,  17662.287    ,  17853.181    ,  18044.049    ,
     *   18234.896    ,  18425.725    ,  18616.540    ,  18807.345    ,
     *   18998.144    ,
     *   17456.548    ,  17647.468    ,  17838.357    ,  18029.219    ,
     *   18220.059    ,  18410.881    ,  18601.690    ,  18792.489    ,
     *   18983.280    ,
     *   17441.845    ,  17632.759    ,  17823.642    ,  18014.498    ,
     *   18205.332    ,  18396.148    ,  18586.950    ,  18777.742    ,
     *   18968.527    /
        DATA ((ENTRV (J,K),J=127,135),K=154,162) /
     *   17427.249    ,  17618.158    ,  17809.035    ,  17999.885    ,
     *   18190.713    ,  18381.522    ,  18572.318    ,  18763.103    ,
     *   18953.881    ,
     *   17412.760    ,  17603.663    ,  17794.535    ,  17985.379    ,
     *   18176.200    ,  18367.003    ,  18557.792    ,  18748.570    ,
     *   18939.342    ,
     *   17398.375    ,  17589.273    ,  17780.139    ,  17970.977    ,
     *   18161.792    ,  18352.589    ,  18543.371    ,  18734.143    ,
     *   18924.908    ,
     *   17384.094    ,  17574.987    ,  17765.846    ,  17956.679    ,
     *   18147.488    ,  18338.278    ,  18529.054    ,  18719.819    ,
     *   18910.577    ,
     *   17369.915    ,  17560.802    ,  17751.656    ,  17942.482    ,
     *   18133.285    ,  18324.069    ,  18514.839    ,  18705.597    ,
     *   18896.348    ,
     *   17355.836    ,  17546.718    ,  17737.566    ,  17928.386    ,
     *   18119.183    ,  18309.961    ,  18500.724    ,  18691.476    ,
     *   18882.220    ,
     *   17341.856    ,  17532.732    ,  17723.575    ,  17914.389    ,
     *   18105.180    ,  18295.952    ,  18486.708    ,  18677.454    ,
     *   18868.191    ,
     *   17327.974    ,  17518.845    ,  17709.682    ,  17900.490    ,
     *   18091.275    ,  18282.040    ,  18472.791    ,  18663.529    ,
     *   18854.261    ,
     *   17314.188    ,  17505.054    ,  17695.885    ,  17886.688    ,
     *   18077.467    ,  18268.226    ,  18458.969    ,  18649.702    ,
     *   18840.426    /
        DATA ((ENTRV (J,K),J=136,144),K=  1,  9) /
     *   50284.561    ,  50476.571    ,  50668.581    ,  50860.591    ,
     *   51052.602    ,  51244.612    ,  51436.622    ,  51628.633    ,
     *   51820.643    ,
     *   48844.711    ,  49036.721    ,  49228.731    ,  49420.742    ,
     *   49612.752    ,  49804.762    ,  49996.772    ,  50188.783    ,
     *   50380.793    ,
     *   47404.861    ,  47596.871    ,  47788.881    ,  47980.892    ,
     *   48172.902    ,  48364.912    ,  48556.923    ,  48748.933    ,
     *   48940.943    ,
     *   45965.011    ,  46157.021    ,  46349.032    ,  46541.042    ,
     *   46733.052    ,  46925.062    ,  47117.073    ,  47309.083    ,
     *   47501.093    ,
     *   44525.161    ,  44717.172    ,  44909.182    ,  45101.192    ,
     *   45293.202    ,  45485.213    ,  45677.223    ,  45869.233    ,
     *   46061.244    ,
     *   43085.312    ,  43277.322    ,  43469.332    ,  43661.343    ,
     *   43853.353    ,  44045.363    ,  44237.373    ,  44429.384    ,
     *   44621.394    ,
     *   41645.462    ,  41837.473    ,  42029.483    ,  42221.493    ,
     *   42413.503    ,  42605.514    ,  42797.524    ,  42989.534    ,
     *   43181.544    ,
     *   40205.614    ,  40397.624    ,  40589.634    ,  40781.644    ,
     *   40973.654    ,  41165.665    ,  41357.675    ,  41549.685    ,
     *   41741.695    ,
     *   38765.766    ,  38957.776    ,  39149.786    ,  39341.796    ,
     *   39533.806    ,  39725.817    ,  39917.827    ,  40109.837    ,
     *   40301.847    /
        DATA ((ENTRV (J,K),J=136,144),K= 10, 18) /
     *   37325.920    ,  37517.930    ,  37709.940    ,  37901.950    ,
     *   38093.960    ,  38285.970    ,  38477.980    ,  38669.990    ,
     *   38862.000    ,
     *   35886.078    ,  36078.088    ,  36270.098    ,  36462.108    ,
     *   36654.117    ,  36846.127    ,  37038.137    ,  37230.147    ,
     *   37422.157    ,
     *   34446.245    ,  34638.254    ,  34830.263    ,  35022.273    ,
     *   35214.282    ,  35406.291    ,  35598.301    ,  35790.310    ,
     *   35982.320    ,
     *   33006.428    ,  33198.436    ,  33390.444    ,  33582.453    ,
     *   33774.461    ,  33966.469    ,  34158.478    ,  34350.486    ,
     *   34542.495    ,
     *   31566.643    ,  31758.650    ,  31950.656    ,  32142.662    ,
     *   32334.669    ,  32526.675    ,  32718.682    ,  32910.689    ,
     *   33102.696    ,
     *   30126.924    ,  30318.927    ,  30510.929    ,  30702.932    ,
     *   30894.934    ,  31086.937    ,  31278.940    ,  31470.943    ,
     *   31662.947    ,
     *   28687.336    ,  28879.330    ,  29071.325    ,  29263.320    ,
     *   29455.315    ,  29647.311    ,  29839.306    ,  30031.302    ,
     *   30223.299    ,
     *   27554.481    ,  27746.465    ,  27938.448    ,  28130.432    ,
     *   28322.416    ,  28514.401    ,  28706.386    ,  28898.372    ,
     *   29090.358    ,
     *   26825.762    ,  27017.734    ,  27209.706    ,  27401.679    ,
     *   27593.653    ,  27785.627    ,  27977.601    ,  28169.576    ,
     *   28361.552    /
        DATA ((ENTRV (J,K),J=136,144),K= 19, 27) /
     *   26287.528    ,  26479.488    ,  26671.449    ,  26863.411    ,
     *   27055.374    ,  27247.337    ,  27439.301    ,  27631.266    ,
     *   27823.232    ,
     *   25860.585    ,  26052.534    ,  26244.484    ,  26436.435    ,
     *   26628.387    ,  26820.339    ,  27012.293    ,  27204.248    ,
     *   27396.204    ,
     *   25506.725    ,  25698.664    ,  25890.603    ,  26082.543    ,
     *   26274.483    ,  26466.426    ,  26658.369    ,  26850.313    ,
     *   27042.259    ,
     *   25204.564    ,  25396.491    ,  25588.419    ,  25780.348    ,
     *   25972.278    ,  26164.210    ,  26356.142    ,  26548.077    ,
     *   26740.012    ,
     *   24940.914    ,  25132.830    ,  25324.747    ,  25516.665    ,
     *   25708.585    ,  25900.506    ,  26092.428    ,  26284.352    ,
     *   26476.278    ,
     *   24707.069    ,  24898.974    ,  25090.880    ,  25282.787    ,
     *   25474.696    ,  25666.607    ,  25858.519    ,  26050.433    ,
     *   26242.349    ,
     *   24496.977    ,  24688.871    ,  24880.766    ,  25072.662    ,
     *   25264.561    ,  25456.461    ,  25648.362    ,  25840.266    ,
     *   26032.172    ,
     *   24306.260    ,  24498.143    ,  24690.027    ,  24881.913    ,
     *   25073.801    ,  25265.690    ,  25457.582    ,  25649.475    ,
     *   25841.371    ,
     *   24131.649    ,  24323.521    ,  24515.395    ,  24707.270    ,
     *   24899.147    ,  25091.026    ,  25282.908    ,  25474.791    ,
     *   25666.678    /
        DATA ((ENTRV (J,K),J=136,144),K= 28, 36) /
     *   23970.640    ,  24162.501    ,  24354.364    ,  24546.228    ,
     *   24738.095    ,  24929.964    ,  25121.835    ,  25313.709    ,
     *   25505.585    ,
     *   23821.269    ,  24013.119    ,  24204.971    ,  24396.825    ,
     *   24588.681    ,  24780.540    ,  24972.401    ,  25164.264    ,
     *   25356.131    ,
     *   23681.969    ,  23873.809    ,  24065.650    ,  24257.493    ,
     *   24449.339    ,  24641.187    ,  24833.038    ,  25024.892    ,
     *   25216.749    ,
     *   23551.471    ,  23743.300    ,  23935.131    ,  24126.964    ,
     *   24318.799    ,  24510.637    ,  24702.478    ,  24894.321    ,
     *   25086.168    ,
     *   23428.731    ,  23620.549    ,  23812.369    ,  24004.191    ,
     *   24196.016    ,  24387.844    ,  24579.675    ,  24771.509    ,
     *   24963.346    ,
     *   23312.879    ,  23504.687    ,  23696.496    ,  23888.308    ,
     *   24080.123    ,  24271.941    ,  24463.761    ,  24655.585    ,
     *   24847.413    ,
     *   23203.186    ,  23394.983    ,  23586.783    ,  23778.584    ,
     *   23970.388    ,  24162.196    ,  24354.007    ,  24545.821    ,
     *   24737.639    ,
     *   23099.032    ,  23290.819    ,  23482.607    ,  23674.398    ,
     *   23866.193    ,  24057.990    ,  24249.791    ,  24441.595    ,
     *   24633.403    ,
     *   22999.885    ,  23191.661    ,  23383.440    ,  23575.220    ,
     *   23767.004    ,  23958.791    ,  24150.582    ,  24342.377    ,
     *   24534.176    /
        DATA ((ENTRV (J,K),J=136,144),K= 37, 45) /
     *   22905.288    ,  23097.053    ,  23288.821    ,  23480.592    ,
     *   23672.366    ,  23864.143    ,  24055.924    ,  24247.709    ,
     *   24439.498    ,
     *   22814.842    ,  23006.597    ,  23198.355    ,  23390.115    ,
     *   23581.879    ,  23773.646    ,  23965.417    ,  24157.192    ,
     *   24348.972    ,
     *   22728.200    ,  22919.945    ,  23111.692    ,  23303.442    ,
     *   23495.195    ,  23686.953    ,  23878.714    ,  24070.479    ,
     *   24262.250    ,
     *   22645.055    ,  22836.790    ,  23028.526    ,  23220.266    ,
     *   23412.010    ,  23603.757    ,  23795.509    ,  23987.264    ,
     *   24179.025    ,
     *   22565.138    ,  22756.862    ,  22948.588    ,  23140.318    ,
     *   23332.052    ,  23523.789    ,  23715.531    ,  23907.277    ,
     *   24099.028    ,
     *   22488.207    ,  22679.921    ,  22871.637    ,  23063.357    ,
     *   23255.080    ,  23446.808    ,  23638.540    ,  23830.277    ,
     *   24022.018    ,
     *   22414.049    ,  22605.752    ,  22797.459    ,  22989.168    ,
     *   23180.882    ,  23372.600    ,  23564.322    ,  23756.049    ,
     *   23947.781    ,
     *   22342.471    ,  22534.164    ,  22725.861    ,  22917.560    ,
     *   23109.264    ,  23300.972    ,  23492.684    ,  23684.402    ,
     *   23876.125    ,
     *   22273.301    ,  22464.984    ,  22656.670    ,  22848.360    ,
     *   23040.054    ,  23231.752    ,  23423.455    ,  23615.163    ,
     *   23806.876    /
        DATA ((ENTRV (J,K),J=136,144),K= 46, 54) /
     *   22206.382    ,  22398.055    ,  22589.731    ,  22781.411    ,
     *   22973.095    ,  23164.783    ,  23356.477    ,  23548.175    ,
     *   23739.880    ,
     *   22141.573    ,  22333.237    ,  22524.903    ,  22716.573    ,
     *   22908.247    ,  23099.925    ,  23291.609    ,  23483.298    ,
     *   23674.993    ,
     *   22078.746    ,  22270.400    ,  22462.056    ,  22653.716    ,
     *   22845.380    ,  23037.049    ,  23228.724    ,  23420.403    ,
     *   23612.089    ,
     *   22017.784    ,  22209.428    ,  22401.074    ,  22592.724    ,
     *   22784.379    ,  22976.038    ,  23167.703    ,  23359.373    ,
     *   23551.050    ,
     *   21958.580    ,  22150.213    ,  22341.850    ,  22533.490    ,
     *   22725.135    ,  22916.785    ,  23108.440    ,  23300.101    ,
     *   23491.769    ,
     *   21901.035    ,  22092.659    ,  22284.286    ,  22475.916    ,
     *   22667.551    ,  22859.192    ,  23050.837    ,  23242.489    ,
     *   23434.147    ,
     *   21845.060    ,  22036.674    ,  22228.291    ,  22419.912    ,
     *   22611.537    ,  22803.168    ,  22994.804    ,  23186.447    ,
     *   23378.096    ,
     *   21790.572    ,  21982.176    ,  22173.783    ,  22365.394    ,
     *   22557.010    ,  22748.631    ,  22940.258    ,  23131.892    ,
     *   23323.532    ,
     *   21737.494    ,  21929.088    ,  22120.686    ,  22312.287    ,
     *   22503.893    ,  22695.505    ,  22887.123    ,  23078.747    ,
     *   23270.378    /
        DATA ((ENTRV (J,K),J=136,144),K= 55, 63) /
     *   21685.755    ,  21877.340    ,  22068.928    ,  22260.519    ,
     *   22452.116    ,  22643.719    ,  22835.327    ,  23026.942    ,
     *   23218.564    ,
     *   21635.290    ,  21826.865    ,  22018.443    ,  22210.026    ,
     *   22401.613    ,  22593.206    ,  22784.805    ,  22976.411    ,
     *   23168.023    ,
     *   21586.039    ,  21777.604    ,  21969.172    ,  22160.745    ,
     *   22352.323    ,  22543.906    ,  22735.496    ,  22927.093    ,
     *   23118.696    ,
     *   21537.943    ,  21729.499    ,  21921.058    ,  22112.621    ,
     *   22304.189    ,  22495.763    ,  22687.344    ,  22878.931    ,
     *   23070.526    ,
     *   21490.951    ,  21682.497    ,  21874.047    ,  22065.601    ,
     *   22257.160    ,  22448.724    ,  22640.296    ,  22831.874    ,
     *   23023.460    ,
     *   21445.014    ,  21636.550    ,  21828.090    ,  22019.635    ,
     *   22211.184    ,  22402.740    ,  22594.302    ,  22785.871    ,
     *   22977.448    ,
     *   21400.085    ,  21591.612    ,  21783.142    ,  21974.677    ,
     *   22166.218    ,  22357.764    ,  22549.317    ,  22740.877    ,
     *   22932.445    ,
     *   21356.121    ,  21547.639    ,  21739.160    ,  21930.685    ,
     *   22122.216    ,  22313.754    ,  22505.297    ,  22696.849    ,
     *   22888.408    ,
     *   21313.083    ,  21504.591    ,  21696.102    ,  21887.619    ,
     *   22079.140    ,  22270.668    ,  22462.203    ,  22653.745    ,
     *   22845.296    /
        DATA ((ENTRV (J,K),J=136,144),K= 64, 72) /
     *   21270.931    ,  21462.430    ,  21653.932    ,  21845.439    ,
     *   22036.952    ,  22228.470    ,  22419.996    ,  22611.529    ,
     *   22803.071    ,
     *   21229.631    ,  21421.121    ,  21612.614    ,  21804.111    ,
     *   21995.615    ,  22187.124    ,  22378.641    ,  22570.165    ,
     *   22761.698    ,
     *   21189.149    ,  21380.629    ,  21572.113    ,  21763.602    ,
     *   21955.096    ,  22146.596    ,  22338.104    ,  22529.619    ,
     *   22721.143    ,
     *   21149.454    ,  21340.925    ,  21532.399    ,  21723.878    ,
     *   21915.363    ,  22106.855    ,  22298.354    ,  22489.860    ,
     *   22681.375    ,
     *   21110.515    ,  21301.977    ,  21493.442    ,  21684.912    ,
     *   21876.388    ,  22067.870    ,  22259.360    ,  22450.858    ,
     *   22642.364    ,
     *   21072.305    ,  21263.758    ,  21455.214    ,  21646.675    ,
     *   21838.141    ,  22029.615    ,  22221.096    ,  22412.585    ,
     *   22604.082    ,
     *   21034.797    ,  21226.240    ,  21417.687    ,  21609.139    ,
     *   21800.597    ,  21992.061    ,  22183.533    ,  22375.013    ,
     *   22566.502    ,
     *   20997.966    ,  21189.400    ,  21380.838    ,  21572.281    ,
     *   21763.729    ,  21955.185    ,  22146.648    ,  22338.119    ,
     *   22529.600    ,
     *   20961.788    ,  21153.213    ,  21344.642    ,  21536.075    ,
     *   21727.515    ,  21918.962    ,  22110.416    ,  22301.879    ,
     *   22493.350    /
        DATA ((ENTRV (J,K),J=136,144),K= 73, 81) /
     *   20926.240    ,  21117.656    ,  21309.076    ,  21500.501    ,
     *   21691.931    ,  21883.369    ,  22074.814    ,  22266.268    ,
     *   22457.732    ,
     *   20891.302    ,  21082.709    ,  21274.119    ,  21465.535    ,
     *   21656.957    ,  21848.386    ,  22039.822    ,  22231.268    ,
     *   22422.722    ,
     *   20856.952    ,  21048.350    ,  21239.751    ,  21431.158    ,
     *   21622.571    ,  21813.991    ,  22005.419    ,  22196.856    ,
     *   22388.302    ,
     *   20823.171    ,  21014.560    ,  21205.953    ,  21397.351    ,
     *   21588.755    ,  21780.166    ,  21971.585    ,  22163.013    ,
     *   22354.451    ,
     *   20789.942    ,  20981.322    ,  21172.705    ,  21364.094    ,
     *   21555.490    ,  21746.892    ,  21938.302    ,  22129.722    ,
     *   22321.151    ,
     *   20757.245    ,  20948.616    ,  21139.991    ,  21331.371    ,
     *   21522.758    ,  21714.151    ,  21905.553    ,  22096.964    ,
     *   22288.385    ,
     *   20725.066    ,  20916.428    ,  21107.794    ,  21299.165    ,
     *   21490.543    ,  21681.928    ,  21873.321    ,  22064.723    ,
     *   22256.135    ,
     *   20693.387    ,  20884.740    ,  21076.097    ,  21267.460    ,
     *   21458.829    ,  21650.205    ,  21841.589    ,  22032.983    ,
     *   22224.387    ,
     *   20662.193    ,  20853.538    ,  21044.886    ,  21236.240    ,
     *   21427.600    ,  21618.968    ,  21810.344    ,  22001.729    ,
     *   22193.124    /
        DATA ((ENTRV (J,K),J=136,144),K= 82, 90) /
     *   20631.471    ,  20822.807    ,  21014.146    ,  21205.491    ,
     *   21396.843    ,  21588.202    ,  21779.569    ,  21970.946    ,
     *   22162.333    ,
     *   20601.205    ,  20792.533    ,  20983.864    ,  21175.200    ,
     *   21366.542    ,  21557.893    ,  21749.252    ,  21940.620    ,
     *   22131.998    ,
     *   20571.384    ,  20762.702    ,  20954.025    ,  21145.352    ,
     *   21336.686    ,  21528.028    ,  21719.378    ,  21910.738    ,
     *   22102.108    ,
     *   20541.993    ,  20733.303    ,  20924.617    ,  21115.936    ,
     *   21307.261    ,  21498.594    ,  21689.936    ,  21881.287    ,
     *   22072.649    ,
     *   20513.022    ,  20704.323    ,  20895.628    ,  21086.938    ,
     *   21278.255    ,  21469.579    ,  21660.913    ,  21852.256    ,
     *   22043.609    ,
     *   20484.457    ,  20675.750    ,  20867.046    ,  21058.348    ,
     *   21249.656    ,  21440.972    ,  21632.297    ,  21823.632    ,
     *   22014.977    ,
     *   20456.289    ,  20647.573    ,  20838.860    ,  21030.154    ,
     *   21221.453    ,  21412.761    ,  21604.077    ,  21795.404    ,
     *   21986.741    ,
     *   20428.506    ,  20619.781    ,  20811.060    ,  21002.345    ,
     *   21193.636    ,  21384.935    ,  21576.243    ,  21767.561    ,
     *   21958.890    ,
     *   20401.098    ,  20592.364    ,  20783.635    ,  20974.911    ,
     *   21166.194    ,  21357.485    ,  21548.784    ,  21740.094    ,
     *   21931.415    /
        DATA ((ENTRV (J,K),J=136,144),K= 91, 99) /
     *   20374.055    ,  20565.313    ,  20756.575    ,  20947.843    ,
     *   21139.117    ,  21330.399    ,  21521.691    ,  21712.992    ,
     *   21904.304    ,
     *   20347.367    ,  20538.617    ,  20729.871    ,  20921.130    ,
     *   21112.396    ,  21303.670    ,  21494.953    ,  21686.246    ,
     *   21877.550    ,
     *   20321.026    ,  20512.268    ,  20703.513    ,  20894.764    ,
     *   21086.021    ,  21277.287    ,  21468.561    ,  21659.846    ,
     *   21851.142    ,
     *   20295.023    ,  20486.256    ,  20677.493    ,  20868.735    ,
     *   21059.984    ,  21251.241    ,  21442.508    ,  21633.785    ,
     *   21825.073    ,
     *   20269.349    ,  20460.574    ,  20651.802    ,  20843.036    ,
     *   21034.277    ,  21225.525    ,  21416.784    ,  21608.052    ,
     *   21799.332    ,
     *   20243.996    ,  20435.212    ,  20626.432    ,  20817.658    ,
     *   21008.890    ,  21200.131    ,  21391.381    ,  21582.641    ,
     *   21773.913    ,
     *   20218.956    ,  20410.164    ,  20601.376    ,  20792.593    ,
     *   20983.817    ,  21175.049    ,  21366.291    ,  21557.543    ,
     *   21748.807    ,
     *   20194.222    ,  20385.421    ,  20576.625    ,  20767.834    ,
     *   20959.049    ,  21150.274    ,  21341.507    ,  21532.751    ,
     *   21724.007    ,
     *   20169.786    ,  20360.977    ,  20552.172    ,  20743.373    ,
     *   20934.580    ,  21125.796    ,  21317.022    ,  21508.258    ,
     *   21699.506    /
        DATA ((ENTRV (J,K),J=136,144),K=100,108) /
     *   20145.641    ,  20336.824    ,  20528.011    ,  20719.203    ,
     *   20910.403    ,  21101.611    ,  21292.828    ,  21484.056    ,
     *   21675.296    ,
     *   20121.781    ,  20312.956    ,  20504.134    ,  20695.319    ,
     *   20886.510    ,  21077.709    ,  21268.919    ,  21460.139    ,
     *   21651.370    ,
     *   20098.199    ,  20289.365    ,  20480.536    ,  20671.712    ,
     *   20862.895    ,  21054.086    ,  21245.287    ,  21436.499    ,
     *   21627.723    ,
     *   20074.888    ,  20266.047    ,  20457.209    ,  20648.377    ,
     *   20839.551    ,  21030.735    ,  21221.928    ,  21413.132    ,
     *   21604.348    ,
     *   20051.843    ,  20242.993    ,  20434.147    ,  20625.307    ,
     *   20816.474    ,  21007.649    ,  21198.834    ,  21390.030    ,
     *   21581.238    ,
     *   20029.057    ,  20220.200    ,  20411.346    ,  20602.497    ,
     *   20793.656    ,  20984.823    ,  21176.000    ,  21367.188    ,
     *   21558.388    ,
     *   20006.526    ,  20197.660    ,  20388.798    ,  20579.941    ,
     *   20771.091    ,  20962.251    ,  21153.420    ,  21344.600    ,
     *   21535.792    ,
     *   19984.242    ,  20175.368    ,  20366.498    ,  20557.633    ,
     *   20748.776    ,  20939.927    ,  21131.088    ,  21322.260    ,
     *   21513.444    ,
     *   19962.202    ,  20153.320    ,  20344.441    ,  20535.569    ,
     *   20726.703    ,  20917.846    ,  21108.999    ,  21300.163    ,
     *   21491.340    /
        DATA ((ENTRV (J,K),J=136,144),K=109,117) /
     *   19940.399    ,  20131.509    ,  20322.623    ,  20513.742    ,
     *   20704.868    ,  20896.003    ,  21087.148    ,  21278.305    ,
     *   21469.473    ,
     *   19918.829    ,  20109.931    ,  20301.037    ,  20492.148    ,
     *   20683.266    ,  20874.393    ,  21065.531    ,  21256.679    ,
     *   21447.840    ,
     *   19897.487    ,  20088.581    ,  20279.678    ,  20470.782    ,
     *   20661.892    ,  20853.011    ,  21044.141    ,  21235.281    ,
     *   21426.435    ,
     *   19876.368    ,  20067.454    ,  20258.544    ,  20449.639    ,
     *   20640.741    ,  20831.853    ,  21022.974    ,  21214.107    ,
     *   21405.252    ,
     *   19855.467    ,  20046.546    ,  20237.627    ,  20428.715    ,
     *   20619.809    ,  20810.913    ,  21002.026    ,  21193.151    ,
     *   21384.289    ,
     *   19834.781    ,  20025.852    ,  20216.925    ,  20408.005    ,
     *   20599.092    ,  20790.187    ,  20981.293    ,  21172.410    ,
     *   21363.540    ,
     *   19814.305    ,  20005.367    ,  20196.433    ,  20387.505    ,
     *   20578.584    ,  20769.671    ,  20960.769    ,  21151.879    ,
     *   21343.001    ,
     *   19794.034    ,  19985.089    ,  20176.147    ,  20367.211    ,
     *   20558.282    ,  20749.362    ,  20940.452    ,  21131.554    ,
     *   21322.668    ,
     *   19773.965    ,  19965.012    ,  20156.062    ,  20347.118    ,
     *   20538.181    ,  20729.254    ,  20920.336    ,  21111.430    ,
     *   21302.537    /
        DATA ((ENTRV (J,K),J=136,144),K=118,126) /
     *   19754.094    ,  19945.133    ,  20136.176    ,  20327.224    ,
     *   20518.279    ,  20709.343    ,  20900.418    ,  21091.504    ,
     *   21282.604    ,
     *   19734.417    ,  19925.448    ,  20116.483    ,  20307.523    ,
     *   20498.571    ,  20689.627    ,  20880.694    ,  21071.773    ,
     *   21262.865    ,
     *   19714.930    ,  19905.953    ,  20096.980    ,  20288.013    ,
     *   20479.053    ,  20670.101    ,  20861.161    ,  21052.232    ,
     *   21243.316    ,
     *   19695.629    ,  19886.645    ,  20077.664    ,  20268.689    ,
     *   20459.721    ,  20650.762    ,  20841.814    ,  21032.877    ,
     *   21223.954    ,
     *   19676.512    ,  19867.520    ,  20058.532    ,  20249.549    ,
     *   20440.573    ,  20631.606    ,  20822.650    ,  21013.706    ,
     *   21204.775    ,
     *   19657.574    ,  19848.575    ,  20039.579    ,  20230.588    ,
     *   20421.604    ,  20612.630    ,  20803.666    ,  20994.715    ,
     *   21185.776    ,
     *   19638.813    ,  19829.806    ,  20020.802    ,  20211.804    ,
     *   20402.813    ,  20593.831    ,  20784.859    ,  20975.900    ,
     *   21166.954    ,
     *   19620.225    ,  19811.210    ,  20002.199    ,  20193.193    ,
     *   20384.194    ,  20575.204    ,  20766.225    ,  20957.258    ,
     *   21148.305    ,
     *   19601.807    ,  19792.785    ,  19983.765    ,  20174.752    ,
     *   20365.745    ,  20556.748    ,  20747.762    ,  20938.787    ,
     *   21129.826    /
        DATA ((ENTRV (J,K),J=136,144),K=127,135) /
     *   19583.556    ,  19774.526    ,  19965.499    ,  20156.478    ,
     *   20347.464    ,  20538.459    ,  20729.465    ,  20920.483    ,
     *   21111.515    ,
     *   19565.469    ,  19756.432    ,  19947.397    ,  20138.368    ,
     *   20329.347    ,  20520.334    ,  20711.333    ,  20902.343    ,
     *   21093.367    ,
     *   19547.543    ,  19738.498    ,  19929.456    ,  20120.420    ,
     *   20311.391    ,  20502.371    ,  20693.362    ,  20884.365    ,
     *   21075.381    ,
     *   19529.776    ,  19720.723    ,  19911.674    ,  20102.630    ,
     *   20293.593    ,  20484.566    ,  20675.549    ,  20866.545    ,
     *   21057.554    ,
     *   19512.164    ,  19703.104    ,  19894.047    ,  20084.996    ,
     *   20275.951    ,  20466.916    ,  20657.892    ,  20848.880    ,
     *   21039.882    ,
     *   19494.705    ,  19685.638    ,  19876.573    ,  20067.514    ,
     *   20258.463    ,  20449.420    ,  20640.388    ,  20831.369    ,
     *   21022.364    ,
     *   19477.397    ,  19668.322    ,  19859.250    ,  20050.183    ,
     *   20241.124    ,  20432.074    ,  20623.035    ,  20814.008    ,
     *   21004.996    ,
     *   19460.236    ,  19651.154    ,  19842.074    ,  20033.000    ,
     *   20223.934    ,  20414.876    ,  20605.830    ,  20796.796    ,
     *   20987.775    ,
     *   19443.221    ,  19634.131    ,  19825.044    ,  20015.963    ,
     *   20206.889    ,  20397.824    ,  20588.770    ,  20779.728    ,
     *   20970.701    /
        DATA ((ENTRV (J,K),J=136,144),K=136,144) /
     *   19426.348    ,  19617.251    ,  19808.157    ,  19999.068    ,
     *   20189.986    ,  20380.914    ,  20571.853    ,  20762.804    ,
     *   20953.769    ,
     *   19409.616    ,  19600.512    ,  19791.410    ,  19982.314    ,
     *   20173.225    ,  20364.145    ,  20555.077    ,  20746.021    ,
     *   20936.978    ,
     *   19393.023    ,  19583.911    ,  19774.802    ,  19965.698    ,
     *   20156.602    ,  20347.515    ,  20538.439    ,  20729.375    ,
     *   20920.326    ,
     *   19376.565    ,  19567.446    ,  19758.330    ,  19949.219    ,
     *   20140.115    ,  20331.021    ,  20521.937    ,  20712.866    ,
     *   20903.810    ,
     *   19360.241    ,  19551.115    ,  19741.991    ,  19932.873    ,
     *   20123.762    ,  20314.660    ,  20505.570    ,  20696.492    ,
     *   20887.428    ,
     *   19344.049    ,  19534.916    ,  19725.785    ,  19916.659    ,
     *   20107.541    ,  20298.432    ,  20489.334    ,  20680.248    ,
     *   20871.177    ,
     *   19327.987    ,  19518.846    ,  19709.708    ,  19900.575    ,
     *   20091.449    ,  20282.333    ,  20473.228    ,  20664.135    ,
     *   20855.057    ,
     *   19312.052    ,  19502.904    ,  19693.759    ,  19884.619    ,
     *   20075.486    ,  20266.362    ,  20457.249    ,  20648.150    ,
     *   20839.064    ,
     *   19296.243    ,  19487.088    ,  19677.935    ,  19868.788    ,
     *   20059.648    ,  20250.517    ,  20441.397    ,  20632.290    ,
     *   20823.197    /
        DATA ((ENTRV (J,K),J=136,144),K=145,153) /
     *   19280.558    ,  19471.395    ,  19662.235    ,  19853.081    ,
     *   20043.933    ,  20234.795    ,  20425.668    ,  20616.554    ,
     *   20807.454    ,
     *   19264.994    ,  19455.824    ,  19646.657    ,  19837.496    ,
     *   20028.341    ,  20219.195    ,  20410.061    ,  20600.940    ,
     *   20791.833    ,
     *   19249.550    ,  19440.374    ,  19631.199    ,  19822.030    ,
     *   20012.868    ,  20203.716    ,  20394.574    ,  20585.446    ,
     *   20776.332    ,
     *   19234.225    ,  19425.041    ,  19615.860    ,  19806.683    ,
     *   19997.514    ,  20188.354    ,  20379.206    ,  20570.070    ,
     *   20760.949    ,
     *   19219.015    ,  19409.825    ,  19600.636    ,  19791.453    ,
     *   19982.276    ,  20173.110    ,  20363.954    ,  20554.811    ,
     *   20745.683    ,
     *   19203.921    ,  19394.723    ,  19585.527    ,  19776.337    ,
     *   19967.153    ,  20157.979    ,  20348.816    ,  20539.666    ,
     *   20730.531    ,
     *   19188.939    ,  19379.734    ,  19570.532    ,  19761.334    ,
     *   19952.143    ,  20142.962    ,  20333.792    ,  20524.635    ,
     *   20715.493    ,
     *   19174.069    ,  19364.857    ,  19555.647    ,  19746.442    ,
     *   19937.245    ,  20128.056    ,  20318.879    ,  20509.715    ,
     *   20700.566    ,
     *   19159.308    ,  19350.089    ,  19540.873    ,  19731.661    ,
     *   19922.456    ,  20113.260    ,  20304.076    ,  20494.905    ,
     *   20685.748    /
        DATA ((ENTRV (J,K),J=136,144),K=154,162) /
     *   19144.656    ,  19335.430    ,  19526.206    ,  19716.987    ,
     *   19907.775    ,  20098.573    ,  20289.381    ,  20480.203    ,
     *   20671.039    ,
     *   19130.110    ,  19320.877    ,  19511.646    ,  19702.420    ,
     *   19893.201    ,  20083.991    ,  20274.793    ,  20465.608    ,
     *   20656.437    ,
     *   19115.668    ,  19306.429    ,  19497.191    ,  19687.958    ,
     *   19878.732    ,  20069.515    ,  20260.310    ,  20451.118    ,
     *   20641.940    ,
     *   19101.331    ,  19292.084    ,  19482.839    ,  19673.599    ,
     *   19864.366    ,  20055.143    ,  20245.930    ,  20436.731    ,
     *   20627.547    ,
     *   19087.095    ,  19277.842    ,  19468.590    ,  19659.343    ,
     *   19850.103    ,  20040.872    ,  20231.653    ,  20422.447    ,
     *   20613.255    ,
     *   19072.961    ,  19263.700    ,  19454.442    ,  19645.188    ,
     *   19835.941    ,  20026.703    ,  20217.477    ,  20408.263    ,
     *   20599.065    ,
     *   19058.925    ,  19249.658    ,  19440.392    ,  19631.131    ,
     *   19821.877    ,  20012.633    ,  20203.399    ,  20394.179    ,
     *   20584.974    ,
     *   19044.987    ,  19235.713    ,  19426.441    ,  19617.173    ,
     *   19807.912    ,  19998.661    ,  20189.420    ,  20380.193    ,
     *   20570.981    ,
     *   19031.146    ,  19221.865    ,  19412.586    ,  19603.311    ,
     *   19794.044    ,  19984.785    ,  20175.538    ,  20366.304    ,
     *   20557.085    /
        DATA ((ENTRV (J,K),J=145,153),K=  1,  9) /
     *   52012.653    ,  52204.663    ,  52396.674    ,  52588.684    ,
     *   52780.694    ,  52972.705    ,  53164.715    ,  53356.725    ,
     *   53548.735    ,
     *   50572.803    ,  50764.814    ,  50956.824    ,  51148.834    ,
     *   51340.844    ,  51532.855    ,  51724.865    ,  51916.875    ,
     *   52108.886    ,
     *   49132.953    ,  49324.964    ,  49516.974    ,  49708.984    ,
     *   49900.995    ,  50093.005    ,  50285.015    ,  50477.025    ,
     *   50669.036    ,
     *   47693.104    ,  47885.114    ,  48077.124    ,  48269.134    ,
     *   48461.145    ,  48653.155    ,  48845.165    ,  49037.176    ,
     *   49229.186    ,
     *   46253.254    ,  46445.264    ,  46637.274    ,  46829.285    ,
     *   47021.295    ,  47213.305    ,  47405.316    ,  47597.326    ,
     *   47789.336    ,
     *   44813.404    ,  45005.414    ,  45197.425    ,  45389.435    ,
     *   45581.445    ,  45773.456    ,  45965.466    ,  46157.476    ,
     *   46349.486    ,
     *   43373.555    ,  43565.565    ,  43757.575    ,  43949.585    ,
     *   44141.596    ,  44333.606    ,  44525.616    ,  44717.626    ,
     *   44909.637    ,
     *   41933.706    ,  42125.716    ,  42317.726    ,  42509.736    ,
     *   42701.747    ,  42893.757    ,  43085.767    ,  43277.777    ,
     *   43469.787    ,
     *   40493.857    ,  40685.867    ,  40877.878    ,  41069.888    ,
     *   41261.898    ,  41453.908    ,  41645.918    ,  41837.929    ,
     *   42029.939    /
        DATA ((ENTRV (J,K),J=145,153),K= 10, 18) /
     *   39054.010    ,  39246.020    ,  39438.031    ,  39630.041    ,
     *   39822.051    ,  40014.061    ,  40206.071    ,  40398.081    ,
     *   40590.091    ,
     *   37614.167    ,  37806.177    ,  37998.186    ,  38190.196    ,
     *   38382.206    ,  38574.216    ,  38766.226    ,  38958.236    ,
     *   39150.246    ,
     *   36174.329    ,  36366.338    ,  36558.348    ,  36750.357    ,
     *   36942.367    ,  37134.376    ,  37326.386    ,  37518.395    ,
     *   37710.405    ,
     *   34734.503    ,  34926.512    ,  35118.521    ,  35310.529    ,
     *   35502.538    ,  35694.547    ,  35886.556    ,  36078.565    ,
     *   36270.573    ,
     *   33294.702    ,  33486.709    ,  33678.716    ,  33870.723    ,
     *   34062.731    ,  34254.738    ,  34446.745    ,  34638.753    ,
     *   34830.760    ,
     *   31854.950    ,  32046.954    ,  32238.957    ,  32430.961    ,
     *   32622.965    ,  32814.969    ,  33006.974    ,  33198.978    ,
     *   33390.983    ,
     *   30415.295    ,  30607.292    ,  30799.289    ,  30991.287    ,
     *   31183.284    ,  31375.283    ,  31567.281    ,  31759.280    ,
     *   31951.279    ,
     *   29282.344    ,  29474.331    ,  29666.319    ,  29858.307    ,
     *   30050.296    ,  30242.285    ,  30434.275    ,  30626.266    ,
     *   30818.257    ,
     *   28553.529    ,  28745.507    ,  28937.485    ,  29129.464    ,
     *   29321.444    ,  29513.424    ,  29705.405    ,  29897.388    ,
     *   30089.371    /
        DATA ((ENTRV (J,K),J=145,153),K= 19, 27) /
     *   28015.199    ,  28207.166    ,  28399.135    ,  28591.105    ,
     *   28783.076    ,  28975.048    ,  29167.020    ,  29358.994    ,
     *   29550.969    ,
     *   27588.160    ,  27780.119    ,  27972.078    ,  28164.039    ,
     *   28356.000    ,  28547.963    ,  28739.928    ,  28931.893    ,
     *   29123.860    ,
     *   27234.206    ,  27426.155    ,  27618.105    ,  27810.056    ,
     *   28002.009    ,  28193.963    ,  28385.919    ,  28577.876    ,
     *   28769.835    ,
     *   26931.950    ,  27123.889    ,  27315.829    ,  27507.772    ,
     *   27699.716    ,  27891.661    ,  28083.609    ,  28275.558    ,
     *   28467.509    ,
     *   26668.206    ,  26860.135    ,  27052.066    ,  27243.999    ,
     *   27435.934    ,  27627.871    ,  27819.810    ,  28011.751    ,
     *   28203.694    ,
     *   26434.266    ,  26626.186    ,  26818.108    ,  27010.032    ,
     *   27201.958    ,  27393.887    ,  27585.817    ,  27777.750    ,
     *   27969.685    ,
     *   26224.080    ,  26415.991    ,  26607.903    ,  26799.818    ,
     *   26991.736    ,  27183.655    ,  27375.577    ,  27567.502    ,
     *   27759.429    ,
     *   26033.270    ,  26225.171    ,  26417.074    ,  26608.980    ,
     *   26800.888    ,  26992.800    ,  27184.713    ,  27376.630    ,
     *   27568.549    ,
     *   25858.566    ,  26050.458    ,  26242.352    ,  26434.249    ,
     *   26626.148    ,  26818.051    ,  27009.956    ,  27201.864    ,
     *   27393.775    /
        DATA ((ENTRV (J,K),J=145,153),K= 28, 36) /
     *   25697.464    ,  25889.346    ,  26081.231    ,  26273.119    ,
     *   26465.010    ,  26656.904    ,  26848.801    ,  27040.701    ,
     *   27232.604    ,
     *   25548.000    ,  25739.873    ,  25931.749    ,  26123.627    ,
     *   26315.510    ,  26507.395    ,  26699.284    ,  26891.175    ,
     *   27083.071    ,
     *   25408.609    ,  25600.472    ,  25792.338    ,  25984.208    ,
     *   26176.081    ,  26367.958    ,  26559.839    ,  26751.722    ,
     *   26943.610    ,
     *   25278.019    ,  25469.873    ,  25661.730    ,  25853.591    ,
     *   26045.455    ,  26237.324    ,  26429.196    ,  26621.072    ,
     *   26812.951    ,
     *   25155.187    ,  25347.031    ,  25538.880    ,  25730.732    ,
     *   25922.588    ,  26114.447    ,  26306.311    ,  26498.179    ,
     *   26690.050    ,
     *   25039.244    ,  25231.080    ,  25422.919    ,  25614.762    ,
     *   25806.609    ,  25998.460    ,  26190.316    ,  26382.175    ,
     *   26574.039    ,
     *   24929.461    ,  25121.287    ,  25313.117    ,  25504.951    ,
     *   25696.789    ,  25888.632    ,  26080.479    ,  26272.331    ,
     *   26464.187    ,
     *   24825.216    ,  25017.032    ,  25208.853    ,  25400.679    ,
     *   25592.509    ,  25784.343    ,  25976.182    ,  26168.026    ,
     *   26359.874    ,
     *   24725.979    ,  24917.786    ,  25109.598    ,  25301.415    ,
     *   25493.236    ,  25685.062    ,  25876.893    ,  26068.728    ,
     *   26260.569    /
        DATA ((ENTRV (J,K),J=145,153),K= 37, 45) /
     *   24631.292    ,  24823.090    ,  25014.893    ,  25206.700    ,
     *   25398.513    ,  25590.331    ,  25782.153    ,  25973.981    ,
     *   26165.813    ,
     *   24540.756    ,  24732.545    ,  24924.339    ,  25116.138    ,
     *   25307.942    ,  25499.751    ,  25691.566    ,  25883.385    ,
     *   26075.210    ,
     *   24454.024    ,  24645.804    ,  24837.589    ,  25029.379    ,
     *   25221.175    ,  25412.976    ,  25604.782    ,  25796.594    ,
     *   25988.411    ,
     *   24370.791    ,  24562.562    ,  24754.338    ,  24946.119    ,
     *   25137.906    ,  25329.698    ,  25521.496    ,  25713.300    ,
     *   25905.110    ,
     *   24290.785    ,  24482.546    ,  24674.313    ,  24866.086    ,
     *   25057.864    ,  25249.649    ,  25441.439    ,  25633.234    ,
     *   25825.036    ,
     *   24213.766    ,  24405.518    ,  24597.276    ,  24789.040    ,
     *   24980.810    ,  25172.586    ,  25364.368    ,  25556.156    ,
     *   25747.950    ,
     *   24139.519    ,  24331.263    ,  24523.012    ,  24714.767    ,
     *   24906.529    ,  25098.296    ,  25290.070    ,  25481.850    ,
     *   25673.636    ,
     *   24067.854    ,  24259.588    ,  24451.329    ,  24643.075    ,
     *   24834.828    ,  25026.588    ,  25218.353    ,  25410.125    ,
     *   25601.904    ,
     *   23998.596    ,  24190.321    ,  24382.053    ,  24573.791    ,
     *   24765.536    ,  24957.287    ,  25149.044    ,  25340.809    ,
     *   25532.579    /
        DATA ((ENTRV (J,K),J=145,153),K= 46, 54) /
     *   23931.590    ,  24123.307    ,  24315.029    ,  24506.759    ,
     *   24698.495    ,  24890.238    ,  25081.987    ,  25273.744    ,
     *   25465.507    ,
     *   23866.695    ,  24058.402    ,  24250.116    ,  24441.837    ,
     *   24633.565    ,  24825.299    ,  25017.041    ,  25208.789    ,
     *   25400.545    ,
     *   23803.781    ,  23995.480    ,  24187.185    ,  24378.898    ,
     *   24570.617    ,  24762.343    ,  24954.077    ,  25145.818    ,
     *   25337.566    ,
     *   23742.733    ,  23934.423    ,  24126.119    ,  24317.823    ,
     *   24509.534    ,  24701.252    ,  24892.978    ,  25084.711    ,
     *   25276.451    ,
     *   23683.443    ,  23875.124    ,  24066.811    ,  24258.507    ,
     *   24450.209    ,  24641.919    ,  24833.637    ,  25025.362    ,
     *   25217.095    ,
     *   23625.812    ,  23817.484    ,  24009.164    ,  24200.850    ,
     *   24392.544    ,  24584.246    ,  24775.956    ,  24967.673    ,
     *   25159.399    ,
     *   23569.752    ,  23761.415    ,  23953.086    ,  24144.764    ,
     *   24336.450    ,  24528.144    ,  24719.845    ,  24911.555    ,
     *   25103.273    ,
     *   23515.179    ,  23706.833    ,  23898.495    ,  24090.165    ,
     *   24281.842    ,  24473.528    ,  24665.222    ,  24856.924    ,
     *   25048.634    ,
     *   23462.016    ,  23653.661    ,  23845.315    ,  24036.976    ,
     *   24228.645    ,  24420.323    ,  24612.009    ,  24803.703    ,
     *   24995.406    /
        DATA ((ENTRV (J,K),J=145,153),K= 55, 63) /
     *   23410.193    ,  23601.829    ,  23793.474    ,  23985.127    ,
     *   24176.788    ,  24368.458    ,  24560.136    ,  24751.822    ,
     *   24943.517    ,
     *   23359.644    ,  23551.272    ,  23742.908    ,  23934.552    ,
     *   24126.205    ,  24317.866    ,  24509.537    ,  24701.216    ,
     *   24892.903    ,
     *   23310.308    ,  23501.927    ,  23693.555    ,  23885.191    ,
     *   24076.835    ,  24268.489    ,  24460.151    ,  24651.822    ,
     *   24843.503    ,
     *   23262.129    ,  23453.739    ,  23645.358    ,  23836.986    ,
     *   24028.623    ,  24220.268    ,  24411.922    ,  24603.586    ,
     *   24795.259    ,
     *   23215.054    ,  23406.656    ,  23598.266    ,  23789.885    ,
     *   23981.514    ,  24173.151    ,  24364.798    ,  24556.454    ,
     *   24748.119    ,
     *   23169.033    ,  23360.626    ,  23552.228    ,  23743.839    ,
     *   23935.460    ,  24127.089    ,  24318.728    ,  24510.376    ,
     *   24702.034    ,
     *   23124.021    ,  23315.606    ,  23507.200    ,  23698.802    ,
     *   23890.414    ,  24082.036    ,  24273.667    ,  24465.308    ,
     *   24656.958    ,
     *   23079.975    ,  23271.551    ,  23463.136    ,  23654.731    ,
     *   23846.335    ,  24037.948    ,  24229.571    ,  24421.205    ,
     *   24612.848    ,
     *   23036.854    ,  23228.422    ,  23419.999    ,  23611.585    ,
     *   23803.180    ,  23994.786    ,  24186.402    ,  24378.027    ,
     *   24569.663    /
        DATA ((ENTRV (J,K),J=145,153),K= 64, 72) /
     *   22994.621    ,  23186.180    ,  23377.748    ,  23569.326    ,
     *   23760.914    ,  23952.511    ,  24144.119    ,  24335.737    ,
     *   24527.366    ,
     *   22953.239    ,  23144.790    ,  23336.350    ,  23527.919    ,
     *   23719.499    ,  23911.089    ,  24102.689    ,  24294.299    ,
     *   24485.920    ,
     *   22912.676    ,  23104.218    ,  23295.769    ,  23487.331    ,
     *   23678.903    ,  23870.484    ,  24062.077    ,  24253.680    ,
     *   24445.293    ,
     *   22872.899    ,  23064.433    ,  23255.976    ,  23447.529    ,
     *   23639.093    ,  23830.667    ,  24022.252    ,  24213.847    ,
     *   24405.453    ,
     *   22833.880    ,  23025.405    ,  23216.940    ,  23408.485    ,
     *   23600.040    ,  23791.607    ,  23983.184    ,  24174.772    ,
     *   24366.371    ,
     *   22795.589    ,  22987.106    ,  23178.632    ,  23370.169    ,
     *   23561.717    ,  23753.275    ,  23944.845    ,  24136.425    ,
     *   24328.017    ,
     *   22758.001    ,  22949.509    ,  23141.027    ,  23332.556    ,
     *   23524.096    ,  23715.646    ,  23907.208    ,  24098.781    ,
     *   24290.365    ,
     *   22721.090    ,  22912.589    ,  23104.099    ,  23295.620    ,
     *   23487.152    ,  23678.695    ,  23870.249    ,  24061.814    ,
     *   24253.391    ,
     *   22684.832    ,  22876.323    ,  23067.825    ,  23259.337    ,
     *   23450.861    ,  23642.396    ,  23833.943    ,  24025.501    ,
     *   24217.071    /
        DATA ((ENTRV (J,K),J=145,153),K= 73, 81) /
     *   22649.204    ,  22840.687    ,  23032.181    ,  23223.686    ,
     *   23415.201    ,  23606.729    ,  23798.268    ,  23989.818    ,
     *   24181.381    ,
     *   22614.186    ,  22805.661    ,  22997.147    ,  23188.643    ,
     *   23380.151    ,  23571.671    ,  23763.202    ,  23954.745    ,
     *   24146.301    ,
     *   22579.758    ,  22771.224    ,  22962.701    ,  23154.190    ,
     *   23345.690    ,  23537.202    ,  23728.725    ,  23920.261    ,
     *   24111.810    ,
     *   22545.898    ,  22737.356    ,  22928.825    ,  23120.306    ,
     *   23311.798    ,  23503.302    ,  23694.819    ,  23886.347    ,
     *   24077.888    ,
     *   22512.590    ,  22704.040    ,  22895.501    ,  23086.973    ,
     *   23278.458    ,  23469.954    ,  23661.463    ,  23852.984    ,
     *   24044.518    ,
     *   22479.815    ,  22671.257    ,  22862.710    ,  23054.174    ,
     *   23245.651    ,  23437.140    ,  23628.641    ,  23820.155    ,
     *   24011.681    ,
     *   22447.558    ,  22638.991    ,  22830.436    ,  23021.892    ,
     *   23213.361    ,  23404.842    ,  23596.336    ,  23787.843    ,
     *   23979.362    ,
     *   22415.801    ,  22607.226    ,  22798.663    ,  22990.111    ,
     *   23181.572    ,  23373.046    ,  23564.532    ,  23756.031    ,
     *   23947.544    ,
     *   22384.530    ,  22575.947    ,  22767.376    ,  22958.816    ,
     *   23150.270    ,  23341.735    ,  23533.214    ,  23724.706    ,
     *   23916.211    /
        DATA ((ENTRV (J,K),J=145,153),K= 82, 90) /
     *   22353.730    ,  22545.139    ,  22736.560    ,  22927.992    ,
     *   23119.438    ,  23310.896    ,  23502.368    ,  23693.852    ,
     *   23885.350    ,
     *   22323.388    ,  22514.788    ,  22706.201    ,  22897.626    ,
     *   23089.064    ,  23280.514    ,  23471.978    ,  23663.456    ,
     *   23854.946    ,
     *   22293.489    ,  22484.882    ,  22676.286    ,  22867.703    ,
     *   23059.133    ,  23250.577    ,  23442.033    ,  23633.503    ,
     *   23824.987    ,
     *   22264.022    ,  22455.406    ,  22646.803    ,  22838.212    ,
     *   23029.635    ,  23221.070    ,  23412.519    ,  23603.982    ,
     *   23795.459    ,
     *   22234.974    ,  22426.350    ,  22617.739    ,  22809.141    ,
     *   23000.555    ,  23191.983    ,  23383.425    ,  23574.881    ,
     *   23766.350    ,
     *   22206.333    ,  22397.702    ,  22589.082    ,  22780.476    ,
     *   22971.883    ,  23163.304    ,  23354.738    ,  23546.186    ,
     *   23737.649    ,
     *   22178.089    ,  22369.449    ,  22560.822    ,  22752.208    ,
     *   22943.607    ,  23135.020    ,  23326.447    ,  23517.889    ,
     *   23709.344    ,
     *   22150.230    ,  22341.583    ,  22532.948    ,  22724.326    ,
     *   22915.717    ,  23107.123    ,  23298.543    ,  23489.977    ,
     *   23681.425    ,
     *   22122.747    ,  22314.091    ,  22505.448    ,  22696.818    ,
     *   22888.203    ,  23079.601    ,  23271.013    ,  23462.440    ,
     *   23653.881    /
        DATA ((ENTRV (J,K),J=145,153),K= 91, 99) /
     *   22095.628    ,  22286.965    ,  22478.314    ,  22669.677    ,
     *   22861.053    ,  23052.444    ,  23243.849    ,  23435.269    ,
     *   23626.703    ,
     *   22068.866    ,  22260.194    ,  22451.536    ,  22642.891    ,
     *   22834.260    ,  23025.643    ,  23217.041    ,  23408.453    ,
     *   23599.881    ,
     *   22042.450    ,  22233.771    ,  22425.104    ,  22616.452    ,
     *   22807.813    ,  22999.189    ,  23190.579    ,  23381.985    ,
     *   23573.405    ,
     *   22016.372    ,  22207.685    ,  22399.011    ,  22590.350    ,
     *   22781.704    ,  22973.073    ,  23164.456    ,  23355.854    ,
     *   23547.268    ,
     *   21990.624    ,  22181.929    ,  22373.247    ,  22564.579    ,
     *   22755.925    ,  22947.286    ,  23138.662    ,  23330.053    ,
     *   23521.460    ,
     *   21965.197    ,  22156.494    ,  22347.804    ,  22539.128    ,
     *   22730.467    ,  22921.820    ,  23113.189    ,  23304.573    ,
     *   23495.973    ,
     *   21940.083    ,  22131.372    ,  22322.674    ,  22513.991    ,
     *   22705.322    ,  22896.669    ,  23088.030    ,  23279.407    ,
     *   23470.800    ,
     *   21915.275    ,  22106.556    ,  22297.851    ,  22489.160    ,
     *   22680.484    ,  22871.823    ,  23063.177    ,  23254.547    ,
     *   23445.933    ,
     *   21890.766    ,  22082.039    ,  22273.326    ,  22464.627    ,
     *   22655.944    ,  22847.275    ,  23038.622    ,  23229.985    ,
     *   23421.364    /
        DATA ((ENTRV (J,K),J=145,153),K=100,108) /
     *   21866.548    ,  22057.813    ,  22249.093    ,  22440.387    ,
     *   22631.695    ,  22823.020    ,  23014.360    ,  23205.715    ,
     *   23397.087    ,
     *   21842.615    ,  22033.872    ,  22225.144    ,  22416.430    ,
     *   22607.732    ,  22799.049    ,  22990.381    ,  23181.730    ,
     *   23373.095    ,
     *   21818.959    ,  22010.209    ,  22201.473    ,  22392.752    ,
     *   22584.046    ,  22775.356    ,  22966.682    ,  23158.023    ,
     *   23349.382    ,
     *   21795.576    ,  21986.818    ,  22178.075    ,  22369.346    ,
     *   22560.633    ,  22751.935    ,  22943.254    ,  23134.588    ,
     *   23325.940    ,
     *   21772.459    ,  21963.693    ,  22154.942    ,  22346.206    ,
     *   22537.485    ,  22728.780    ,  22920.091    ,  23111.419    ,
     *   23302.764    ,
     *   21749.601    ,  21940.828    ,  22132.069    ,  22323.325    ,
     *   22514.597    ,  22705.885    ,  22897.189    ,  23088.510    ,
     *   23279.848    ,
     *   21726.997    ,  21918.216    ,  22109.450    ,  22300.699    ,
     *   22491.963    ,  22683.244    ,  22874.541    ,  23065.855    ,
     *   23257.186    ,
     *   21704.642    ,  21895.853    ,  22087.079    ,  22278.321    ,
     *   22469.578    ,  22660.851    ,  22852.141    ,  23043.448    ,
     *   23234.772    ,
     *   21682.530    ,  21873.733    ,  22064.952    ,  22256.186    ,
     *   22447.436    ,  22638.702    ,  22829.985    ,  23021.285    ,
     *   23212.602    /
        DATA ((ENTRV (J,K),J=145,153),K=109,117) /
     *   21660.655    ,  21851.852    ,  22043.063    ,  22234.289    ,
     *   22425.532    ,  22616.791    ,  22808.067    ,  22999.360    ,
     *   23190.670    ,
     *   21639.014    ,  21830.203    ,  22021.406    ,  22212.625    ,
     *   22403.861    ,  22595.113    ,  22786.381    ,  22977.668    ,
     *   23168.972    ,
     *   21617.601    ,  21808.782    ,  21999.978    ,  22191.190    ,
     *   22382.418    ,  22573.663    ,  22764.924    ,  22956.204    ,
     *   23147.501    ,
     *   21596.411    ,  21787.585    ,  21978.773    ,  22169.978    ,
     *   22361.198    ,  22552.436    ,  22743.691    ,  22934.963    ,
     *   23126.254    ,
     *   21575.440    ,  21766.606    ,  21957.787    ,  22148.984    ,
     *   22340.198    ,  22531.428    ,  22722.676    ,  22913.942    ,
     *   23105.225    ,
     *   21554.684    ,  21745.842    ,  21937.016    ,  22128.205    ,
     *   22319.412    ,  22510.635    ,  22701.876    ,  22893.135    ,
     *   23084.412    ,
     *   21534.137    ,  21725.288    ,  21916.454    ,  22107.636    ,
     *   22298.836    ,  22490.052    ,  22681.286    ,  22872.538    ,
     *   23063.808    ,
     *   21513.797    ,  21704.940    ,  21896.099    ,  22087.274    ,
     *   22278.466    ,  22469.675    ,  22660.902    ,  22852.147    ,
     *   23043.410    ,
     *   21493.658    ,  21684.794    ,  21875.945    ,  22067.113    ,
     *   22258.297    ,  22449.500    ,  22640.720    ,  22831.958    ,
     *   23023.215    /
        DATA ((ENTRV (J,K),J=145,153),K=118,126) /
     *   21473.717    ,  21664.845    ,  21855.989    ,  22047.150    ,
     *   22238.327    ,  22429.522    ,  22620.735    ,  22811.967    ,
     *   23003.217    ,
     *   21453.970    ,  21645.091    ,  21836.228    ,  22027.381    ,
     *   22218.551    ,  22409.739    ,  22600.946    ,  22792.170    ,
     *   22983.414    ,
     *   21434.414    ,  21625.527    ,  21816.657    ,  22007.803    ,
     *   22198.966    ,  22390.147    ,  22581.346    ,  22772.564    ,
     *   22963.801    ,
     *   21415.044    ,  21606.150    ,  21797.272    ,  21988.411    ,
     *   22179.567    ,  22370.741    ,  22561.934    ,  22753.145    ,
     *   22944.375    ,
     *   21395.858    ,  21586.957    ,  21778.071    ,  21969.203    ,
     *   22160.352    ,  22351.519    ,  22542.704    ,  22733.909    ,
     *   22925.133    ,
     *   21376.852    ,  21567.943    ,  21759.050    ,  21950.175    ,
     *   22141.317    ,  22332.477    ,  22523.655    ,  22714.853    ,
     *   22906.070    ,
     *   21358.022    ,  21549.106    ,  21740.206    ,  21931.323    ,
     *   22122.458    ,  22313.611    ,  22504.783    ,  22695.974    ,
     *   22887.184    ,
     *   21339.366    ,  21530.442    ,  21721.535    ,  21912.645    ,
     *   22103.773    ,  22294.919    ,  22486.084    ,  22677.268    ,
     *   22868.472    ,
     *   21320.880    ,  21511.949    ,  21703.034    ,  21894.137    ,
     *   22085.258    ,  22276.397    ,  22467.555    ,  22658.733    ,
     *   22849.930    /
        DATA ((ENTRV (J,K),J=145,153),K=127,135) /
     *   21302.561    ,  21493.623    ,  21684.701    ,  21875.796    ,
     *   22066.910    ,  22258.042    ,  22449.194    ,  22640.365    ,
     *   22831.555    ,
     *   21284.406    ,  21475.461    ,  21666.532    ,  21857.620    ,
     *   22048.727    ,  22239.852    ,  22430.997    ,  22622.161    ,
     *   22813.345    ,
     *   21266.413    ,  21457.460    ,  21648.524    ,  21839.605    ,
     *   22030.705    ,  22221.823    ,  22412.961    ,  22604.119    ,
     *   22795.296    ,
     *   21248.578    ,  21439.618    ,  21630.674    ,  21821.749    ,
     *   22012.841    ,  22203.953    ,  22395.084    ,  22586.235    ,
     *   22777.406    ,
     *   21230.899    ,  21421.932    ,  21612.981    ,  21804.048    ,
     *   21995.134    ,  22186.239    ,  22377.363    ,  22568.507    ,
     *   22759.672    ,
     *   21213.373    ,  21404.398    ,  21595.441    ,  21786.501    ,
     *   21977.580    ,  22168.677    ,  22359.795    ,  22550.933    ,
     *   22742.091    ,
     *   21195.998    ,  21387.016    ,  21578.051    ,  21769.104    ,
     *   21960.176    ,  22151.267    ,  22342.378    ,  22533.509    ,
     *   22724.660    ,
     *   21178.770    ,  21369.781    ,  21560.809    ,  21751.855    ,
     *   21942.920    ,  22134.004    ,  22325.108    ,  22516.233    ,
     *   22707.378    ,
     *   21161.688    ,  21352.692    ,  21543.713    ,  21734.752    ,
     *   21925.810    ,  22116.887    ,  22307.985    ,  22499.102    ,
     *   22690.241    /
        DATA ((ENTRV (J,K),J=145,153),K=136,144) /
     *   21144.749    ,  21335.746    ,  21526.760    ,  21717.792    ,
     *   21908.843    ,  22099.913    ,  22291.004    ,  22482.115    ,
     *   22673.247    ,
     *   21127.951    ,  21318.941    ,  21509.948    ,  21700.973    ,
     *   21892.017    ,  22083.081    ,  22274.164    ,  22465.269    ,
     *   22656.395    ,
     *   21111.292    ,  21302.274    ,  21493.274    ,  21684.292    ,
     *   21875.329    ,  22066.386    ,  22257.463    ,  22448.561    ,
     *   22639.681    ,
     *   21094.768    ,  21285.744    ,  21476.736    ,  21667.747    ,
     *   21858.778    ,  22049.828    ,  22240.899    ,  22431.990    ,
     *   22623.103    ,
     *   21078.379    ,  21269.347    ,  21460.333    ,  21651.337    ,
     *   21842.360    ,  22033.404    ,  22224.468    ,  22415.553    ,
     *   22606.659    ,
     *   21062.122    ,  21253.083    ,  21444.061    ,  21635.058    ,
     *   21826.075    ,  22017.112    ,  22208.169    ,  22399.248    ,
     *   22590.348    ,
     *   21045.994    ,  21236.948    ,  21427.919    ,  21618.910    ,
     *   21809.919    ,  22000.949    ,  22192.000    ,  22383.072    ,
     *   22574.166    ,
     *   21029.994    ,  21220.941    ,  21411.905    ,  21602.889    ,
     *   21793.892    ,  21984.915    ,  22175.959    ,  22367.025    ,
     *   22558.112    ,
     *   21014.120    ,  21205.060    ,  21396.017    ,  21586.994    ,
     *   21777.990    ,  21969.007    ,  22160.044    ,  22351.103    ,
     *   22542.184    /
        DATA ((ENTRV (J,K),J=145,153),K=145,153) /
     *   20998.370    ,  21189.302    ,  21380.253    ,  21571.223    ,
     *   21762.212    ,  21953.222    ,  22144.253    ,  22335.305    ,
     *   22526.380    ,
     *   20982.741    ,  21173.667    ,  21364.611    ,  21555.574    ,
     *   21746.556    ,  21937.559    ,  22128.584    ,  22319.630    ,
     *   22510.698    ,
     *   20967.233    ,  21158.152    ,  21349.089    ,  21540.045    ,
     *   21731.021    ,  21922.017    ,  22113.035    ,  22304.074    ,
     *   22495.136    ,
     *   20951.843    ,  21142.755    ,  21333.685    ,  21524.634    ,
     *   21715.603    ,  21906.593    ,  22097.604    ,  22288.637    ,
     *   22479.693    ,
     *   20936.570    ,  21127.475    ,  21318.398    ,  21509.340    ,
     *   21700.302    ,  21891.286    ,  22082.290    ,  22273.317    ,
     *   22464.366    ,
     *   20921.412    ,  21112.309    ,  21303.225    ,  21494.161    ,
     *   21685.116    ,  21876.093    ,  22067.091    ,  22258.111    ,
     *   22449.154    ,
     *   20906.366    ,  21097.257    ,  21288.166    ,  21479.095    ,
     *   21670.044    ,  21861.014    ,  22052.005    ,  22243.019    ,
     *   22434.056    ,
     *   20891.432    ,  21082.316    ,  21273.218    ,  21464.140    ,
     *   21655.082    ,  21846.046    ,  22037.031    ,  22228.038    ,
     *   22419.069    ,
     *   20876.608    ,  21067.485    ,  21258.380    ,  21449.295    ,
     *   21640.231    ,  21831.188    ,  22022.166    ,  22213.167    ,
     *   22404.191    /
        DATA ((ENTRV (J,K),J=145,153),K=154,162) /
     *   20861.892    ,  21052.762    ,  21243.651    ,  21434.559    ,
     *   21625.488    ,  21816.438    ,  22007.410    ,  22198.405    ,
     *   22389.423    ,
     *   20847.283    ,  21038.146    ,  21229.028    ,  21419.929    ,
     *   21610.852    ,  21801.795    ,  21992.761    ,  22183.749    ,
     *   22374.761    ,
     *   20832.779    ,  21023.635    ,  21214.510    ,  21405.405    ,
     *   21596.320    ,  21787.257    ,  21978.217    ,  22169.199    ,
     *   22360.204    ,
     *   20818.378    ,  21009.228    ,  21200.096    ,  21390.984    ,
     *   21581.893    ,  21772.824    ,  21963.776    ,  22154.752    ,
     *   22345.751    ,
     *   20804.080    ,  20994.923    ,  21185.784    ,  21376.666    ,
     *   21567.568    ,  21758.492    ,  21949.438    ,  22140.408    ,
     *   22331.400    ,
     *   20789.883    ,  20980.719    ,  21171.573    ,  21362.448    ,
     *   21553.344    ,  21744.261    ,  21935.201    ,  22126.164    ,
     *   22317.151    ,
     *   20775.785    ,  20966.614    ,  21157.462    ,  21348.330    ,
     *   21539.219    ,  21730.130    ,  21921.063    ,  22112.020    ,
     *   22303.000    ,
     *   20761.785    ,  20952.607    ,  21143.449    ,  21334.310    ,
     *   21525.192    ,  21716.097    ,  21907.024    ,  22097.974    ,
     *   22288.948    ,
     *   20747.882    ,  20938.697    ,  21129.532    ,  21320.387    ,
     *   21511.262    ,  21702.160    ,  21893.081    ,  22084.025    ,
     *   22274.993    /
        DATA ((ENTRV (J,K),J=154,162),K=  1,  9) /
     *   53740.746    ,  53932.756    ,  54124.766    ,  54316.777    ,
     *   54508.787    ,  54700.797    ,  54892.807    ,  55084.818    ,
     *   55276.828    ,
     *   52300.896    ,  52492.906    ,  52684.916    ,  52876.927    ,
     *   53068.937    ,  53260.947    ,  53452.958    ,  53644.968    ,
     *   53836.978    ,
     *   50861.046    ,  51053.056    ,  51245.067    ,  51437.077    ,
     *   51629.087    ,  51821.097    ,  52013.108    ,  52205.118    ,
     *   52397.128    ,
     *   49421.196    ,  49613.206    ,  49805.217    ,  49997.227    ,
     *   50189.237    ,  50381.248    ,  50573.258    ,  50765.268    ,
     *   50957.278    ,
     *   47981.346    ,  48173.357    ,  48365.367    ,  48557.377    ,
     *   48749.387    ,  48941.398    ,  49133.408    ,  49325.418    ,
     *   49517.429    ,
     *   46541.497    ,  46733.507    ,  46925.517    ,  47117.527    ,
     *   47309.538    ,  47501.548    ,  47693.558    ,  47885.569    ,
     *   48077.579    ,
     *   45101.647    ,  45293.657    ,  45485.668    ,  45677.678    ,
     *   45869.688    ,  46061.698    ,  46253.709    ,  46445.719    ,
     *   46637.729    ,
     *   43661.798    ,  43853.808    ,  44045.818    ,  44237.828    ,
     *   44429.839    ,  44621.849    ,  44813.859    ,  45005.869    ,
     *   45197.880    ,
     *   42221.949    ,  42413.959    ,  42605.969    ,  42797.980    ,
     *   42989.990    ,  43182.000    ,  43374.010    ,  43566.020    ,
     *   43758.031    /
        DATA ((ENTRV (J,K),J=154,162),K= 10, 18) /
     *   40782.101    ,  40974.111    ,  41166.121    ,  41358.132    ,
     *   41550.142    ,  41742.152    ,  41934.162    ,  42126.172    ,
     *   42318.182    ,
     *   39342.256    ,  39534.266    ,  39726.276    ,  39918.286    ,
     *   40110.296    ,  40302.306    ,  40494.316    ,  40686.326    ,
     *   40878.336    ,
     *   37902.415    ,  38094.424    ,  38286.434    ,  38478.444    ,
     *   38670.453    ,  38862.463    ,  39054.473    ,  39246.482    ,
     *   39438.492    ,
     *   36462.582    ,  36654.591    ,  36846.600    ,  37038.609    ,
     *   37230.618    ,  37422.628    ,  37614.637    ,  37806.646    ,
     *   37998.655    ,
     *   35022.768    ,  35214.775    ,  35406.783    ,  35598.791    ,
     *   35790.799    ,  35982.807    ,  36174.815    ,  36366.823    ,
     *   36558.831    ,
     *   33582.988    ,  33774.993    ,  33966.998    ,  34159.003    ,
     *   34351.009    ,  34543.015    ,  34735.020    ,  34927.026    ,
     *   35119.032    ,
     *   32143.278    ,  32335.278    ,  32527.278    ,  32719.279    ,
     *   32911.279    ,  33103.280    ,  33295.282    ,  33487.283    ,
     *   33679.285    ,
     *   31010.248    ,  31202.241    ,  31394.233    ,  31586.226    ,
     *   31778.220    ,  31970.215    ,  32162.209    ,  32354.205    ,
     *   32546.200    ,
     *   30281.354    ,  30473.339    ,  30665.324    ,  30857.310    ,
     *   31049.297    ,  31241.285    ,  31433.273    ,  31625.262    ,
     *   31817.252    /
        DATA ((ENTRV (J,K),J=154,162),K= 19, 27) /
     *   29742.945    ,  29934.922    ,  30126.900    ,  30318.879    ,
     *   30510.859    ,  30702.840    ,  30894.822    ,  31086.804    ,
     *   31278.788    ,
     *   29315.828    ,  29507.798    ,  29699.768    ,  29891.740    ,
     *   30083.713    ,  30275.687    ,  30467.663    ,  30659.639    ,
     *   30851.617    ,
     *   28961.796    ,  29153.757    ,  29345.721    ,  29537.685    ,
     *   29729.652    ,  29921.619    ,  30113.588    ,  30305.558    ,
     *   30497.530    ,
     *   28659.461    ,  28851.415    ,  29043.371    ,  29235.329    ,
     *   29427.288    ,  29619.249    ,  29811.211    ,  30003.175    ,
     *   30195.141    ,
     *   28395.639    ,  28587.586    ,  28779.534    ,  28971.485    ,
     *   29163.437    ,  29355.391    ,  29547.347    ,  29739.305    ,
     *   29931.265    ,
     *   28161.622    ,  28353.561    ,  28545.502    ,  28737.446    ,
     *   28929.391    ,  29121.339    ,  29313.288    ,  29505.240    ,
     *   29697.193    ,
     *   27951.358    ,  28143.290    ,  28335.224    ,  28527.160    ,
     *   28719.099    ,  28911.040    ,  29102.983    ,  29294.928    ,
     *   29486.876    ,
     *   27760.470    ,  27952.394    ,  28144.321    ,  28336.250    ,
     *   28528.182    ,  28720.116    ,  28912.053    ,  29103.992    ,
     *   29295.934    ,
     *   27585.689    ,  27777.606    ,  27969.525    ,  28161.448    ,
     *   28353.373    ,  28545.300    ,  28737.231    ,  28929.164    ,
     *   29121.099    /
        DATA ((ENTRV (J,K),J=154,162),K= 28, 36) /
     *   27424.510    ,  27616.419    ,  27808.331    ,  28000.247    ,
     *   28192.165    ,  28384.086    ,  28576.010    ,  28767.936    ,
     *   28959.866    ,
     *   27274.969    ,  27466.871    ,  27658.776    ,  27850.684    ,
     *   28042.595    ,  28234.510    ,  28426.427    ,  28618.348    ,
     *   28810.271    ,
     *   27135.501    ,  27327.395    ,  27519.293    ,  27711.194    ,
     *   27903.098    ,  28095.006    ,  28286.917    ,  28478.832    ,
     *   28670.749    ,
     *   27004.834    ,  27196.721    ,  27388.612    ,  27580.506    ,
     *   27772.404    ,  27964.305    ,  28156.210    ,  28348.118    ,
     *   28540.029    ,
     *   26881.926    ,  27073.805    ,  27265.689    ,  27457.576    ,
     *   27649.467    ,  27841.362    ,  28033.260    ,  28225.162    ,
     *   28417.068    ,
     *   26765.907    ,  26957.779    ,  27149.655    ,  27341.535    ,
     *   27533.420    ,  27725.308    ,  27917.200    ,  28109.096    ,
     *   28300.995    ,
     *   26656.047    ,  26847.912    ,  27039.781    ,  27231.654    ,
     *   27423.532    ,  27615.413    ,  27807.299    ,  27999.189    ,
     *   28191.082    ,
     *   26551.727    ,  26743.584    ,  26935.446    ,  27127.312    ,
     *   27319.183    ,  27511.058    ,  27702.937    ,  27894.821    ,
     *   28086.708    ,
     *   26452.414    ,  26644.264    ,  26836.118    ,  27027.978    ,
     *   27219.842    ,  27411.710    ,  27603.583    ,  27795.461    ,
     *   27987.342    /
        DATA ((ENTRV (J,K),J=154,162),K= 37, 45) /
     *   26357.651    ,  26549.493    ,  26741.341    ,  26933.193    ,
     *   27125.051    ,  27316.913    ,  27508.779    ,  27700.651    ,
     *   27892.527    ,
     *   26267.040    ,  26458.875    ,  26650.716    ,  26842.561    ,
     *   27034.412    ,  27226.267    ,  27418.127    ,  27609.993    ,
     *   27801.863    ,
     *   26180.233    ,  26372.061    ,  26563.894    ,  26755.733    ,
     *   26947.577    ,  27139.426    ,  27331.280    ,  27523.139    ,
     *   27715.003    ,
     *   26096.925    ,  26288.745    ,  26480.571    ,  26672.403    ,
     *   26864.240    ,  27056.082    ,  27247.930    ,  27439.783    ,
     *   27631.641    ,
     *   26016.843    ,  26208.657    ,  26400.476    ,  26592.300    ,
     *   26784.131    ,  26975.967    ,  27167.808    ,  27359.655    ,
     *   27551.508    ,
     *   25939.750    ,  26131.556    ,  26323.368    ,  26515.185    ,
     *   26707.009    ,  26898.839    ,  27090.674    ,  27282.515    ,
     *   27474.361    ,
     *   25865.429    ,  26057.228    ,  26249.032    ,  26440.843    ,
     *   26632.661    ,  26824.484    ,  27016.313    ,  27208.147    ,
     *   27399.988    ,
     *   25793.689    ,  25985.480    ,  26177.278    ,  26369.082    ,
     *   26560.893    ,  26752.709    ,  26944.532    ,  27136.361    ,
     *   27328.195    ,
     *   25724.357    ,  25916.141    ,  26107.932    ,  26299.729    ,
     *   26491.533    ,  26683.343    ,  26875.160    ,  27066.982    ,
     *   27258.811    /
        DATA ((ENTRV (J,K),J=154,162),K= 46, 54) /
     *   25657.277    ,  25849.054    ,  26040.838    ,  26232.628    ,
     *   26424.425    ,  26616.229    ,  26808.039    ,  26999.856    ,
     *   27191.679    ,
     *   25592.308    ,  25784.078    ,  25975.854    ,  26167.638    ,
     *   26359.428    ,  26551.226    ,  26743.030    ,  26934.840    ,
     *   27126.657    ,
     *   25529.321    ,  25721.083    ,  25912.853    ,  26104.630    ,
     *   26296.414    ,  26488.205    ,  26680.002    ,  26871.807    ,
     *   27063.618    ,
     *   25468.199    ,  25659.954    ,  25851.717    ,  26043.487    ,
     *   26235.264    ,  26427.049    ,  26618.840    ,  26810.639    ,
     *   27002.444    ,
     *   25408.835    ,  25600.584    ,  25792.339    ,  25984.103    ,
     *   26175.873    ,  26367.651    ,  26559.437    ,  26751.229    ,
     *   26943.029    ,
     *   25351.132    ,  25542.873    ,  25734.622    ,  25926.378    ,
     *   26118.142    ,  26309.914    ,  26501.693    ,  26693.480    ,
     *   26885.273    ,
     *   25294.999    ,  25486.732    ,  25678.474    ,  25870.224    ,
     *   26061.981    ,  26253.747    ,  26445.520    ,  26637.300    ,
     *   26829.088    ,
     *   25240.352    ,  25432.079    ,  25623.814    ,  25815.557    ,
     *   26007.308    ,  26199.067    ,  26390.833    ,  26582.608    ,
     *   26774.390    ,
     *   25187.117    ,  25378.836    ,  25570.564    ,  25762.300    ,
     *   25954.045    ,  26145.797    ,  26337.558    ,  26529.327    ,
     *   26721.103    /
        DATA ((ENTRV (J,K),J=154,162),K= 55, 63) /
     *   25135.221    ,  25326.934    ,  25518.655    ,  25710.384    ,
     *   25902.122    ,  26093.868    ,  26285.622    ,  26477.385    ,
     *   26669.156    ,
     *   25084.600    ,  25276.305    ,  25468.019    ,  25659.742    ,
     *   25851.473    ,  26043.213    ,  26234.961    ,  26426.718    ,
     *   26618.483    ,
     *   25035.192    ,  25226.890    ,  25418.597    ,  25610.313    ,
     *   25802.038    ,  25993.772    ,  26185.514    ,  26377.264    ,
     *   26569.023    ,
     *   24986.941    ,  25178.632    ,  25370.332    ,  25562.041    ,
     *   25753.760    ,  25945.487    ,  26137.223    ,  26328.968    ,
     *   26520.721    ,
     *   24939.794    ,  25131.478    ,  25323.171    ,  25514.874    ,
     *   25706.586    ,  25898.306    ,  26090.036    ,  26281.775    ,
     *   26473.522    ,
     *   24893.702    ,  25085.379    ,  25277.065    ,  25468.761    ,
     *   25660.466    ,  25852.181    ,  26043.905    ,  26235.637    ,
     *   26427.379    ,
     *   24848.618    ,  25040.288    ,  25231.968    ,  25423.657    ,
     *   25615.356    ,  25807.064    ,  25998.782    ,  26190.509    ,
     *   26382.245    ,
     *   24804.501    ,  24996.164    ,  25187.836    ,  25379.519    ,
     *   25571.211    ,  25762.913    ,  25954.625    ,  26146.346    ,
     *   26338.076    ,
     *   24761.309    ,  24952.965    ,  25144.631    ,  25336.306    ,
     *   25527.992    ,  25719.688    ,  25911.394    ,  26103.109    ,
     *   26294.833    /
        DATA ((ENTRV (J,K),J=154,162),K= 64, 72) /
     *   24719.004    ,  24910.653    ,  25102.312    ,  25293.982    ,
     *   25485.661    ,  25677.350    ,  25869.050    ,  26060.759    ,
     *   26252.478    ,
     *   24677.552    ,  24869.194    ,  25060.846    ,  25252.509    ,
     *   25444.182    ,  25635.865    ,  25827.558    ,  26019.261    ,
     *   26210.974    ,
     *   24636.918    ,  24828.553    ,  25020.198    ,  25211.854    ,
     *   25403.521    ,  25595.198    ,  25786.885    ,  25978.582    ,
     *   26170.289    ,
     *   24597.071    ,  24788.698    ,  24980.337    ,  25171.987    ,
     *   25363.647    ,  25555.318    ,  25746.999    ,  25938.690    ,
     *   26130.392    ,
     *   24557.981    ,  24749.602    ,  24941.234    ,  25132.876    ,
     *   25324.530    ,  25516.195    ,  25707.870    ,  25899.555    ,
     *   26091.251    ,
     *   24519.620    ,  24711.234    ,  24902.859    ,  25094.495    ,
     *   25286.143    ,  25477.801    ,  25669.470    ,  25861.149    ,
     *   26052.840    ,
     *   24481.961    ,  24673.568    ,  24865.187    ,  25056.816    ,
     *   25248.457    ,  25440.109    ,  25631.772    ,  25823.446    ,
     *   26015.131    ,
     *   24444.980    ,  24636.580    ,  24828.192    ,  25019.815    ,
     *   25211.450    ,  25403.095    ,  25594.752    ,  25786.420    ,
     *   25978.099    ,
     *   24408.652    ,  24600.246    ,  24791.851    ,  24983.467    ,
     *   25175.095    ,  25366.735    ,  25558.386    ,  25750.048    ,
     *   25941.721    /
        DATA ((ENTRV (J,K),J=154,162),K= 73, 81) /
     *   24372.955    ,  24564.542    ,  24756.140    ,  24947.750    ,
     *   25139.372    ,  25331.005    ,  25522.650    ,  25714.307    ,
     *   25905.974    ,
     *   24337.868    ,  24529.448    ,  24721.039    ,  24912.643    ,
     *   25104.258    ,  25295.885    ,  25487.524    ,  25679.175    ,
     *   25870.837    ,
     *   24303.370    ,  24494.942    ,  24686.527    ,  24878.124    ,
     *   25069.733    ,  25261.355    ,  25452.987    ,  25644.632    ,
     *   25836.288    ,
     *   24269.441    ,  24461.007    ,  24652.585    ,  24844.176    ,
     *   25035.778    ,  25227.393    ,  25419.020    ,  25610.659    ,
     *   25802.310    ,
     *   24236.064    ,  24427.623    ,  24619.194    ,  24810.778    ,
     *   25002.375    ,  25193.984    ,  25385.605    ,  25577.238    ,
     *   25768.883    ,
     *   24203.221    ,  24394.773    ,  24586.338    ,  24777.915    ,
     *   24969.505    ,  25161.108    ,  25352.723    ,  25544.350    ,
     *   25735.989    ,
     *   24170.894    ,  24362.439    ,  24553.998    ,  24745.569    ,
     *   24937.152    ,  25128.749    ,  25320.358    ,  25511.980    ,
     *   25703.613    ,
     *   24139.069    ,  24330.607    ,  24522.159    ,  24713.723    ,
     *   24905.301    ,  25096.891    ,  25288.494    ,  25480.110    ,
     *   25671.738    ,
     *   24107.730    ,  24299.261    ,  24490.806    ,  24682.364    ,
     *   24873.935    ,  25065.520    ,  25257.117    ,  25448.727    ,
     *   25640.349    /
        DATA ((ENTRV (J,K),J=154,162),K= 82, 90) /
     *   24076.861    ,  24268.386    ,  24459.925    ,  24651.476    ,
     *   24843.041    ,  25034.619    ,  25226.211    ,  25417.815    ,
     *   25609.432    ,
     *   24046.451    ,  24237.969    ,  24429.501    ,  24621.046    ,
     *   24812.605    ,  25004.177    ,  25195.762    ,  25387.360    ,
     *   25578.972    ,
     *   24016.484    ,  24207.996    ,  24399.521    ,  24591.060    ,
     *   24782.612    ,  24974.178    ,  25165.757    ,  25357.350    ,
     *   25548.956    ,
     *   23986.950    ,  24178.454    ,  24369.973    ,  24561.505    ,
     *   24753.051    ,  24944.611    ,  25136.184    ,  25327.771    ,
     *   25519.371    ,
     *   23957.834    ,  24149.332    ,  24340.844    ,  24532.369    ,
     *   24723.909    ,  24915.463    ,  25107.031    ,  25298.612    ,
     *   25490.207    ,
     *   23929.126    ,  24120.617    ,  24312.122    ,  24503.642    ,
     *   24695.175    ,  24886.723    ,  25078.285    ,  25269.860    ,
     *   25461.449    ,
     *   23900.814    ,  24092.298    ,  24283.797    ,  24475.310    ,
     *   24666.838    ,  24858.380    ,  25049.935    ,  25241.505    ,
     *   25433.089    ,
     *   23872.888    ,  24064.366    ,  24255.858    ,  24447.365    ,
     *   24638.886    ,  24830.422    ,  25021.972    ,  25213.536    ,
     *   25405.114    ,
     *   23845.337    ,  24036.808    ,  24228.294    ,  24419.794    ,
     *   24611.310    ,  24802.839    ,  24994.383    ,  25185.942    ,
     *   25377.514    /
        DATA ((ENTRV (J,K),J=154,162),K= 91, 99) /
     *   23818.152    ,  24009.617    ,  24201.096    ,  24392.590    ,
     *   24584.099    ,  24775.622    ,  24967.160    ,  25158.713    ,
     *   25350.280    ,
     *   23791.323    ,  23982.781    ,  24174.253    ,  24365.741    ,
     *   24557.244    ,  24748.761    ,  24940.294    ,  25131.841    ,
     *   25323.402    ,
     *   23764.841    ,  23956.292    ,  24147.758    ,  24339.239    ,
     *   24530.736    ,  24722.247    ,  24913.774    ,  25105.315    ,
     *   25296.871    ,
     *   23738.696    ,  23930.141    ,  24121.600    ,  24313.075    ,
     *   24504.566    ,  24696.071    ,  24887.592    ,  25079.128    ,
     *   25270.678    ,
     *   23712.882    ,  23904.319    ,  24095.772    ,  24287.241    ,
     *   24478.725    ,  24670.225    ,  24861.740    ,  25053.270    ,
     *   25244.814    ,
     *   23687.388    ,  23878.819    ,  24070.266    ,  24261.728    ,
     *   24453.206    ,  24644.700    ,  24836.209    ,  25027.733    ,
     *   25219.272    ,
     *   23662.208    ,  23853.633    ,  24045.073    ,  24236.529    ,
     *   24428.001    ,  24619.489    ,  24810.992    ,  25002.510    ,
     *   25194.044    ,
     *   23637.334    ,  23828.752    ,  24020.186    ,  24211.636    ,
     *   24403.102    ,  24594.583    ,  24786.081    ,  24977.594    ,
     *   25169.122    ,
     *   23612.759    ,  23804.170    ,  23995.598    ,  24187.041    ,
     *   24378.501    ,  24569.977    ,  24761.468    ,  24952.976    ,
     *   25144.498    /
        DATA ((ENTRV (J,K),J=154,162),K=100,108) /
     *   23588.476    ,  23779.880    ,  23971.301    ,  24162.739    ,
     *   24354.192    ,  24545.662    ,  24737.148    ,  24928.649    ,
     *   25120.167    ,
     *   23564.477    ,  23755.875    ,  23947.289    ,  24138.721    ,
     *   24330.168    ,  24521.632    ,  24713.112    ,  24904.608    ,
     *   25096.120    ,
     *   23540.756    ,  23732.148    ,  23923.556    ,  24114.981    ,
     *   24306.422    ,  24497.880    ,  24689.354    ,  24880.845    ,
     *   25072.351    ,
     *   23517.308    ,  23708.693    ,  23900.095    ,  24091.513    ,
     *   24282.948    ,  24474.400    ,  24665.869    ,  24857.354    ,
     *   25048.855    ,
     *   23494.125    ,  23685.504    ,  23876.899    ,  24068.311    ,
     *   24259.741    ,  24451.187    ,  24642.649    ,  24834.128    ,
     *   25025.624    ,
     *   23471.202    ,  23662.574    ,  23853.963    ,  24045.369    ,
     *   24236.793    ,  24428.233    ,  24619.690    ,  24811.163    ,
     *   25002.653    ,
     *   23448.534    ,  23639.899    ,  23831.282    ,  24022.682    ,
     *   24214.099    ,  24405.533    ,  24596.984    ,  24788.452    ,
     *   24979.937    ,
     *   23426.114    ,  23617.473    ,  23808.849    ,  24000.243    ,
     *   24191.654    ,  24383.082    ,  24574.527    ,  24765.990    ,
     *   24957.469    ,
     *   23403.937    ,  23595.290    ,  23786.659    ,  23978.047    ,
     *   24169.452    ,  24360.874    ,  24552.314    ,  24743.771    ,
     *   24935.245    /
        DATA ((ENTRV (J,K),J=154,162),K=109,117) /
     *   23381.999    ,  23573.344    ,  23764.708    ,  23956.089    ,
     *   24147.488    ,  24338.905    ,  24530.339    ,  24721.790    ,
     *   24913.259    ,
     *   23360.293    ,  23551.632    ,  23742.990    ,  23934.365    ,
     *   24125.758    ,  24317.168    ,  24508.597    ,  24700.043    ,
     *   24891.506    ,
     *   23338.816    ,  23530.149    ,  23721.500    ,  23912.869    ,
     *   24104.256    ,  24295.660    ,  24487.083    ,  24678.523    ,
     *   24869.981    ,
     *   23317.562    ,  23508.888    ,  23700.233    ,  23891.596    ,
     *   24082.977    ,  24274.376    ,  24465.793    ,  24657.227    ,
     *   24848.680    ,
     *   23296.527    ,  23487.847    ,  23679.185    ,  23870.542    ,
     *   24061.917    ,  24253.310    ,  24444.721    ,  24636.151    ,
     *   24827.597    ,
     *   23275.707    ,  23467.020    ,  23658.352    ,  23849.703    ,
     *   24041.072    ,  24232.459    ,  24423.865    ,  24615.288    ,
     *   24806.730    ,
     *   23255.097    ,  23446.404    ,  23637.729    ,  23829.074    ,
     *   24020.437    ,  24211.818    ,  24403.218    ,  24594.636    ,
     *   24786.072    ,
     *   23234.692    ,  23425.993    ,  23617.313    ,  23808.651    ,
     *   24000.008    ,  24191.384    ,  24382.778    ,  24574.190    ,
     *   24765.621    ,
     *   23214.490    ,  23405.785    ,  23597.098    ,  23788.430    ,
     *   23979.781    ,  24171.151    ,  24362.539    ,  24553.946    ,
     *   24745.372    /
        DATA ((ENTRV (J,K),J=154,162),K=118,126) /
     *   23194.486    ,  23385.774    ,  23577.081    ,  23768.407    ,
     *   23959.752    ,  24151.116    ,  24342.499    ,  24533.901    ,
     *   24725.321    ,
     *   23174.676    ,  23365.958    ,  23557.259    ,  23748.579    ,
     *   23939.918    ,  24131.276    ,  24322.653    ,  24514.049    ,
     *   24705.464    ,
     *   23155.057    ,  23346.332    ,  23537.627    ,  23728.941    ,
     *   23920.274    ,  24111.626    ,  24302.998    ,  24494.388    ,
     *   24685.798    ,
     *   23135.624    ,  23326.893    ,  23518.182    ,  23709.489    ,
     *   23900.817    ,  24092.163    ,  24283.529    ,  24474.915    ,
     *   24666.318    ,
     *   23116.375    ,  23307.638    ,  23498.920    ,  23690.222    ,
     *   23881.543    ,  24072.884    ,  24264.245    ,  24455.624    ,
     *   24647.023    ,
     *   23097.307    ,  23288.563    ,  23479.839    ,  23671.134    ,
     *   23862.450    ,  24053.785    ,  24245.140    ,  24436.514    ,
     *   24627.907    ,
     *   23078.414    ,  23269.664    ,  23460.934    ,  23652.224    ,
     *   23843.533    ,  24034.862    ,  24226.212    ,  24417.580    ,
     *   24608.968    ,
     *   23059.696    ,  23250.939    ,  23442.203    ,  23633.486    ,
     *   23824.790    ,  24016.114    ,  24207.457    ,  24398.820    ,
     *   24590.203    ,
     *   23041.147    ,  23232.384    ,  23423.642    ,  23614.919    ,
     *   23806.217    ,  23997.535    ,  24188.873    ,  24380.231    ,
     *   24571.608    /
        DATA ((ENTRV (J,K),J=154,162),K=127,135) /
     *   23022.766    ,  23213.997    ,  23405.248    ,  23596.520    ,
     *   23787.812    ,  23979.124    ,  24170.456    ,  24361.809    ,
     *   24553.181    ,
     *   23004.549    ,  23195.774    ,  23387.019    ,  23578.285    ,
     *   23769.571    ,  23960.877    ,  24152.204    ,  24343.551    ,
     *   24534.918    ,
     *   22986.494    ,  23177.712    ,  23368.951    ,  23560.211    ,
     *   23751.491    ,  23942.792    ,  24134.113    ,  24325.455    ,
     *   24516.816    ,
     *   22968.597    ,  23159.810    ,  23351.042    ,  23542.296    ,
     *   23733.570    ,  23924.865    ,  24116.181    ,  24307.517    ,
     *   24498.873    ,
     *   22950.857    ,  23142.063    ,  23333.289    ,  23524.537    ,
     *   23715.805    ,  23907.095    ,  24098.405    ,  24289.735    ,
     *   24481.086    ,
     *   22933.269    ,  23124.469    ,  23315.690    ,  23506.931    ,
     *   23698.194    ,  23889.477    ,  24080.782    ,  24272.107    ,
     *   24463.453    ,
     *   22915.833    ,  23107.026    ,  23298.240    ,  23489.476    ,
     *   23680.733    ,  23872.011    ,  24063.310    ,  24254.630    ,
     *   24445.970    ,
     *   22898.544    ,  23089.731    ,  23280.939    ,  23472.169    ,
     *   23663.420    ,  23854.692    ,  24045.986    ,  24237.300    ,
     *   24428.635    ,
     *   22881.401    ,  23072.582    ,  23263.784    ,  23455.008    ,
     *   23646.253    ,  23837.520    ,  24028.807    ,  24220.116    ,
     *   24411.446    /
        DATA ((ENTRV (J,K),J=154,162),K=136,144) /
     *   22864.401    ,  23055.576    ,  23246.772    ,  23437.990    ,
     *   23629.229    ,  23820.490    ,  24011.772    ,  24203.076    ,
     *   24394.401    ,
     *   22847.542    ,  23038.710    ,  23229.900    ,  23421.112    ,
     *   23612.346    ,  23803.601    ,  23994.878    ,  24186.176    ,
     *   24377.496    ,
     *   22830.821    ,  23021.984    ,  23213.168    ,  23404.374    ,
     *   23595.602    ,  23786.851    ,  23978.123    ,  24169.416    ,
     *   24360.730    ,
     *   22814.237    ,  23005.393    ,  23196.571    ,  23387.772    ,
     *   23578.994    ,  23770.238    ,  23961.503    ,  24152.791    ,
     *   24344.100    ,
     *   22797.787    ,  22988.937    ,  23180.109    ,  23371.303    ,
     *   23562.520    ,  23753.758    ,  23945.018    ,  24136.301    ,
     *   24327.605    ,
     *   22781.469    ,  22972.613    ,  23163.779    ,  23354.967    ,
     *   23546.178    ,  23737.411    ,  23928.666    ,  24119.942    ,
     *   24311.241    ,
     *   22765.281    ,  22956.419    ,  23147.579    ,  23338.761    ,
     *   23529.966    ,  23721.193    ,  23912.443    ,  24103.714    ,
     *   24295.008    ,
     *   22749.221    ,  22940.353    ,  23131.507    ,  23322.683    ,
     *   23513.882    ,  23705.104    ,  23896.348    ,  24087.614    ,
     *   24278.902    ,
     *   22733.287    ,  22924.412    ,  23115.560    ,  23306.731    ,
     *   23497.924    ,  23689.140    ,  23880.379    ,  24071.640    ,
     *   24262.923    /
        DATA ((ENTRV (J,K),J=154,162),K=145,153) /
     *   22717.477    ,  22908.596    ,  23099.738    ,  23290.903    ,
     *   23482.090    ,  23673.301    ,  23864.534    ,  24055.789    ,
     *   24247.067    ,
     *   22701.788    ,  22892.902    ,  23084.038    ,  23275.197    ,
     *   23466.378    ,  23657.583    ,  23848.811    ,  24040.061    ,
     *   24231.334    ,
     *   22686.220    ,  22877.328    ,  23068.458    ,  23259.611    ,
     *   23450.787    ,  23641.986    ,  23833.208    ,  24024.453    ,
     *   24215.721    ,
     *   22670.771    ,  22861.872    ,  23052.996    ,  23244.143    ,
     *   23435.314    ,  23626.507    ,  23817.724    ,  24008.964    ,
     *   24200.226    ,
     *   22655.438    ,  22846.533    ,  23037.651    ,  23228.792    ,
     *   23419.957    ,  23611.145    ,  23802.356    ,  23993.591    ,
     *   24184.848    ,
     *   22640.220    ,  22831.309    ,  23022.421    ,  23213.557    ,
     *   23404.716    ,  23595.898    ,  23787.104    ,  23978.333    ,
     *   24169.585    ,
     *   22625.115    ,  22816.198    ,  23007.304    ,  23198.434    ,
     *   23389.587    ,  23580.764    ,  23771.965    ,  23963.188    ,
     *   24154.435    ,
     *   22610.122    ,  22801.199    ,  22992.299    ,  23183.423    ,
     *   23374.571    ,  23565.742    ,  23756.937    ,  23948.155    ,
     *   24139.397    ,
     *   22595.239    ,  22786.309    ,  22977.404    ,  23168.522    ,
     *   23359.664    ,  23550.830    ,  23742.019    ,  23933.232    ,
     *   24124.469    /
        DATA ((ENTRV (J,K),J=154,162),K=154,162) /
     *   22580.464    ,  22771.528    ,  22962.617    ,  23153.729    ,
     *   23344.865    ,  23536.026    ,  23727.210    ,  23918.418    ,
     *   24109.649    ,
     *   22565.795    ,  22756.854    ,  22947.937    ,  23139.043    ,
     *   23330.174    ,  23521.329    ,  23712.508    ,  23903.710    ,
     *   24094.937    ,
     *   22551.233    ,  22742.285    ,  22933.362    ,  23124.463    ,
     *   23315.588    ,  23506.737    ,  23697.910    ,  23889.108    ,
     *   24080.329    ,
     *   22536.773    ,  22727.820    ,  22918.891    ,  23109.986    ,
     *   23301.105    ,  23492.249    ,  23683.417    ,  23874.609    ,
     *   24065.826    ,
     *   22522.417    ,  22713.457    ,  22904.522    ,  23095.612    ,
     *   23286.725    ,  23477.864    ,  23669.026    ,  23860.213    ,
     *   24051.424    ,
     *   22508.161    ,  22699.196    ,  22890.255    ,  23081.338    ,
     *   23272.446    ,  23463.579    ,  23654.736    ,  23845.918    ,
     *   24037.124    ,
     *   22494.005    ,  22685.033    ,  22876.086    ,  23067.164    ,
     *   23258.267    ,  23449.394    ,  23640.546    ,  23831.723    ,
     *   24022.923    ,
     *   22479.946    ,  22670.969    ,  22862.016    ,  23053.089    ,
     *   23244.186    ,  23435.307    ,  23626.454    ,  23817.625    ,
     *   24008.821    ,
     *   22465.985    ,  22657.002    ,  22848.043    ,  23039.110    ,
     *   23230.201    ,  23421.317    ,  23612.459    ,  23803.625    ,
     *   23994.815    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   134.13815    ,  136.64120    ,  139.19094    ,  141.78825    ,
     *   144.43401    ,  147.12913    ,  149.87452    ,  152.67113    ,
     *   155.51991    ,
     *   134.13604    ,  136.63925    ,  139.18914    ,  141.78659    ,
     *   144.43248    ,  147.12772    ,  149.87323    ,  152.66995    ,
     *   155.51883    ,
     *   134.13181    ,  136.63534    ,  139.18553    ,  141.78326    ,
     *   144.42942    ,  147.12491    ,  149.87065    ,  152.66759    ,
     *   155.51668    ,
     *   134.12337    ,  136.62753    ,  139.17832    ,  141.77661    ,
     *   144.42329    ,  147.11928    ,  149.86548    ,  152.66286    ,
     *   155.51236    ,
     *   134.10647    ,  136.61190    ,  139.16388    ,  141.76330    ,
     *   144.41104    ,  147.10802    ,  149.85516    ,  152.65341    ,
     *   155.50373    ,
     *   134.07265    ,  136.58063    ,  139.13500    ,  141.73667    ,
     *   144.38653    ,  147.08549    ,  149.83450    ,  152.63451    ,
     *   155.48647    ,
     *   134.00494    ,  136.51802    ,  139.07720    ,  141.68337    ,
     *   144.33747    ,  147.04042    ,  149.79317    ,  152.59669    ,
     *   155.45195    ,
     *   133.86919    ,  136.39254    ,  138.96138    ,  141.57663    ,
     *   144.23924    ,  146.95019    ,  149.71045    ,  152.52101    ,
     *   155.38288    ,
     *   133.59640    ,  136.14056    ,  138.72892    ,  141.36249    ,
     *   144.04230    ,  146.76937    ,  149.54474    ,  152.36948    ,
     *   155.24464    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   133.04537    ,  135.63223    ,  138.26056    ,  140.93155    ,
     *   143.64637    ,  146.40621    ,  149.21226    ,  152.06569    ,
     *   154.96771    ,
     *   131.91946    ,  134.59656    ,  137.30886    ,  140.05800    ,
     *   142.84559    ,  145.67323    ,  148.54247    ,  151.45482    ,
     *   154.41178    ,
     *   129.55514    ,  132.43606    ,  135.33539    ,  138.25646    ,
     *   141.20239    ,  144.17603    ,  147.18010    ,  150.21711    ,
     *   153.28947    ,
     *   124.22802    ,  127.65040    ,  131.02926    ,  134.37772    ,
     *   137.70660    ,  141.02500    ,  144.34068    ,  147.66038    ,
     *   150.98998    ,
     *   109.66636    ,  115.41285    ,  120.53080    ,  125.26575    ,
     *   129.73961    ,  134.02526    ,  138.17134    ,  142.21267    ,
     *   146.17544    ,
     *   182.58330    ,  169.09292    ,  152.38619    ,  132.70991    ,
     *   124.76436    ,  127.42852    ,  131.21071    ,  135.38497    ,
     *   139.71480    ,
     *   239.62508    ,  233.88942    ,  227.60643    ,  220.77337    ,
     *   213.43223    ,  205.69475    ,  197.75427    ,  189.86333    ,
     *   182.34429    ,
     *   285.91208    ,  282.39267    ,  278.56720    ,  274.42551    ,
     *   269.96394    ,  265.18917    ,  260.12389    ,  254.81400    ,
     *   249.33668    ,
     *   319.85783    ,  317.30444    ,  314.52076    ,  311.49797    ,
     *   308.22944    ,  304.71170    ,  300.94586    ,  296.93946    ,
     *   292.70907    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   347.74101    ,  345.75782    ,  343.58313    ,  341.20952    ,
     *   338.63072    ,  335.84204    ,  332.84095    ,  329.62776    ,
     *   326.20659    ,
     *   371.79325    ,  370.19209    ,  368.42387    ,  366.48211    ,
     *   364.36109    ,  362.05611    ,  359.56371    ,  356.88213    ,
     *   354.01174    ,
     *   393.13243    ,  391.80633    ,  390.33057    ,  388.69937    ,
     *   386.90750    ,  384.95039    ,  382.82434    ,  380.52677    ,
     *   378.05650    ,
     *   412.42045    ,  411.30187    ,  410.04707    ,  408.65082    ,
     *   407.10825    ,  405.41498    ,  403.56726    ,  401.56213    ,
     *   399.39761    ,
     *   430.09030    ,  429.13359    ,  428.05164    ,  426.83961    ,
     *   425.49294    ,  424.00744    ,  422.37935    ,  420.60553    ,
     *   418.68356    ,
     *   446.44451    ,  445.61732    ,  444.67417    ,  443.61057    ,
     *   442.42220    ,  441.10499    ,  439.65524    ,  438.06968    ,
     *   436.34561    ,
     *   461.70449    ,  460.98307    ,  460.15380    ,  459.21243    ,
     *   458.15483    ,  456.97704    ,  455.67538    ,  454.24652    ,
     *   452.68757    ,
     *   476.03799    ,  475.40444    ,  474.67027    ,  473.83142    ,
     *   472.88387    ,  471.82376    ,  470.64740    ,  469.35142    ,
     *   467.93276    ,
     *   489.57547    ,  489.01604    ,  488.36255    ,  487.61106    ,
     *   486.75764    ,  485.79846    ,  484.72984    ,  483.54833    ,
     *   482.25077    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   502.42058    ,  501.92456    ,  501.34049    ,  500.66452    ,
     *   499.89277    ,  499.02142    ,  498.04676    ,  496.96526    ,
     *   495.77366    ,
     *   514.65714    ,  514.21604    ,  513.69250    ,  513.08269    ,
     *   512.38275    ,  511.58882    ,  510.69716    ,  509.70415    ,
     *   508.60641    ,
     *   526.35387    ,  525.96096    ,  525.49085    ,  524.93973    ,
     *   524.30370    ,  523.57885    ,  522.76137    ,  521.84756    ,
     *   520.83392    ,
     *   537.56789    ,  537.21775    ,  536.79539    ,  536.29693    ,
     *   535.71844    ,  535.05593    ,  534.30549    ,  533.46333    ,
     *   532.52582    ,
     *   548.34711    ,  548.03541    ,  547.65620    ,  547.20555    ,
     *   546.67942    ,  546.07376    ,  545.38454    ,  544.60784    ,
     *   543.73993    ,
     *   558.73219    ,  558.45542    ,  558.11565    ,  557.70886    ,
     *   557.23091    ,  556.67760    ,  556.04481    ,  555.32850    ,
     *   554.52477    ,
     *   568.75787    ,  568.51323    ,  568.20991    ,  567.84377    ,
     *   567.41055    ,  566.90593    ,  566.32564    ,  565.66550    ,
     *   564.92149    ,
     *   578.45410    ,  578.23933    ,  577.97005    ,  577.64197    ,
     *   577.25068    ,  576.79173    ,  576.26069    ,  575.65325    ,
     *   574.96522    ,
     *   587.84686    ,  587.66018    ,  587.42300    ,  587.13089    ,
     *   586.77926    ,  586.36350    ,  585.87903    ,  585.32139    ,
     *   584.68623    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   596.95886    ,  596.79887    ,  596.59227    ,  596.33443    ,
     *   596.02061    ,  595.64602    ,  595.20592    ,  594.69567    ,
     *   594.11080    ,
     *   605.81003    ,  605.67568    ,  605.49846    ,  605.27356    ,
     *   604.99605    ,  604.66098    ,  604.26343    ,  603.79860    ,
     *   603.26184    ,
     *   614.41803    ,  614.30851    ,  614.15976    ,  613.96676    ,
     *   613.72439    ,  613.42750    ,  613.07101    ,  612.64994    ,
     *   612.15948    ,
     *   622.79852    ,  622.71327    ,  622.59231    ,  622.43041    ,
     *   622.22225    ,  621.96249    ,  621.64585    ,  621.26718    ,
     *   620.82152    ,
     *   630.96548    ,  630.90415    ,  630.81052    ,  630.67914    ,
     *   630.50447    ,  630.28099    ,  630.00322    ,  629.66585    ,
     *   629.26374    ,
     *   638.93146    ,  638.89388    ,  638.82729    ,  638.72602    ,
     *   638.58433    ,  638.39647    ,  638.15681    ,  637.85983    ,
     *   637.50023    ,
     *   646.70779    ,  646.69391    ,  646.65422    ,  646.58282    ,
     *   646.47374    ,  646.32103    ,  646.11886    ,  645.86155    ,
     *   645.54363    ,
     *   654.30469    ,  654.31462    ,  654.30182    ,  654.26017    ,
     *   654.18347    ,  654.06557    ,  653.90045    ,  653.68224    ,
     *   653.40530    ,
     *   661.73147    ,  661.76541    ,  661.77962    ,  661.76773    ,
     *   661.72330    ,  661.63999    ,  661.51158    ,  661.33203    ,
     *   661.09553    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   668.99662    ,  669.05488    ,  669.09630    ,  669.11426    ,
     *   669.10211    ,  669.05328    ,  668.96136    ,  668.82014    ,
     *   668.62366    ,
     *   676.10789    ,  676.19087    ,  676.25981    ,  676.30782    ,
     *   676.32802    ,  676.31365    ,  676.25810    ,  676.15499    ,
     *   675.99819    ,
     *   683.07242    ,  683.18060    ,  683.27742    ,  683.35575    ,
     *   683.40848    ,  683.42863    ,  683.40940    ,  683.34426    ,
     *   683.22691    ,
     *   689.89679    ,  690.03071    ,  690.15586    ,  690.26484    ,
     *   690.35033    ,  690.40513    ,  690.42226    ,  690.39501    ,
     *   690.31694    ,
     *   696.58709    ,  696.74735    ,  696.90133    ,  697.04136    ,
     *   697.15990    ,  697.24954    ,  697.30312    ,  697.31375    ,
     *   697.27486    ,
     *   703.14895    ,  703.33621    ,  703.51957    ,  703.69111    ,
     *   703.84304    ,  703.96776    ,  704.05793    ,  704.10650    ,
     *   704.10674    ,
     *   709.58763    ,  709.80259    ,  710.01592    ,  710.21946    ,
     *   710.40518    ,  710.56527    ,  710.69222    ,  710.77882    ,
     *   710.81821    ,
     *   715.90802    ,  716.15143    ,  716.39538    ,  716.63145    ,
     *   716.85139    ,  717.04718    ,  717.21114    ,  717.33591    ,
     *   717.41450    ,
     *   722.11471    ,  722.38734    ,  722.66259    ,  722.93176    ,
     *   723.18639    ,  723.41825    ,  723.61948    ,  723.78260    ,
     *   723.90046    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   728.21198    ,  728.51466    ,  728.82191    ,  729.12480    ,
     *   729.41460    ,  729.68293    ,  729.92174    ,  730.12339    ,
     *   730.28064    ,
     *   734.20390    ,  734.53746    ,  734.87745    ,  735.21468    ,
     *   735.54019    ,  735.84540    ,  736.12211    ,  736.36253    ,
     *   736.55932    ,
     *   740.09426    ,  740.45957    ,  740.83307    ,  741.20529    ,
     *   741.56706    ,  741.90959    ,  742.22454    ,  742.50400    ,
     *   742.74047    ,
     *   745.88667    ,  746.28462    ,  746.69241    ,  747.10031    ,
     *   747.49890    ,  747.87923    ,  748.23278    ,  748.55152    ,
     *   748.82788    ,
     *   751.58453    ,  752.01604    ,  752.45893    ,  752.90319    ,
     *   753.33919    ,  753.75779    ,  754.15033    ,  754.50865    ,
     *   754.82507    ,
     *   757.19109    ,  757.65709    ,  758.13589    ,  758.61723    ,
     *   759.09124    ,  759.54861    ,  759.98053    ,  760.37872    ,
     *   760.73542    ,
     *   762.70943    ,  763.21085    ,  763.72641    ,  764.24554    ,
     *   764.75819    ,  765.25483    ,  765.72653    ,  766.16490    ,
     *   766.56210    ,
     *   768.14247    ,  768.68028    ,  769.23344    ,  769.79112    ,
     *   770.34301    ,  770.87944    ,  771.39133    ,  771.87019    ,
     *   772.30812    ,
     *   773.49303    ,  774.06819    ,  774.65981    ,  775.25677    ,
     *   775.84856    ,  776.42530    ,  776.97780    ,  777.49748    ,
     *   777.97635    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   778.76378    ,  779.37727    ,  780.00822    ,  780.64523    ,
     *   781.27754    ,  781.89513    ,  782.48866    ,  783.04947    ,
     *   783.56952    ,
     *   783.95729    ,  784.61011    ,  785.28126    ,  785.95907    ,
     *   786.63256    ,  787.29152    ,  787.92651    ,  788.52879    ,
     *   789.09025    ,
     *   789.07605    ,  789.76917    ,  790.48141    ,  791.20079    ,
     *   791.91611    ,  792.61698    ,  793.29386    ,  793.93792    ,
     *   794.54103    ,
     *   794.12241    ,  794.85684    ,  795.61106    ,  796.37278    ,
     *   797.13057    ,  797.87390    ,  798.59308    ,  799.27925    ,
     *   799.92424    ,
     *   799.09868    ,  799.87542    ,  800.67250    ,  801.47733    ,
     *   802.27826    ,  803.06457    ,  803.82649    ,  804.55509    ,
     *   805.24218    ,
     *   804.00707    ,  804.82711    ,  805.66795    ,  806.51667    ,
     *   807.36137    ,  808.19121    ,  808.99629    ,  809.76763    ,
     *   810.49704    ,
     *   808.84971    ,  809.71406    ,  810.59954    ,  811.49292    ,
     *   812.38206    ,  813.25595    ,  814.10460    ,  814.91901    ,
     *   815.69095    ,
     *   813.62868    ,  814.53833    ,  815.46934    ,  816.40815    ,
     *   817.34238    ,  818.26085    ,  819.15350    ,  820.01126    ,
     *   820.82595    ,
     *   818.34598    ,  819.30194    ,  820.27937    ,  821.26438    ,
     *   822.24434    ,  823.20791    ,  824.14495    ,  825.04638    ,
     *   825.90400    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   823.00357    ,  824.00682    ,  825.03156    ,  826.06353    ,
     *   827.08986    ,  828.09906    ,  829.08089    ,  830.02626    ,
     *   830.92700    ,
     *   827.60335    ,  828.65489    ,  829.72781    ,  830.80750    ,
     *   831.88083    ,  832.93616    ,  833.96317    ,  834.95276    ,
     *   835.89680    ,
     *   832.14717    ,  833.24797    ,  834.36994    ,  835.49811    ,
     *   836.61907    ,  837.72103    ,  838.79360    ,  839.82768    ,
     *   840.81518    ,
     *   836.63683    ,  837.78787    ,  838.95976    ,  840.13714    ,
     *   841.30636    ,  842.45544    ,  843.57394    ,  844.65275    ,
     *   845.68386    ,
     *   841.07411    ,  842.27635    ,  843.49901    ,  844.72634    ,
     *   845.94441    ,  847.14109    ,  848.30588    ,  849.42967    ,
     *   850.50453    ,
     *   845.46072    ,  846.71511    ,  847.98940    ,  849.26740    ,
     *   850.53492    ,  851.77967    ,  852.99108    ,  854.16008    ,
     *   855.27880    ,
     *   849.79836    ,  851.10584    ,  852.43258    ,  853.76197    ,
     *   855.07954    ,  856.37281    ,  857.63117    ,  858.84559    ,
     *   860.00828    ,
     *   854.08869    ,  855.45019    ,  856.83020    ,  858.21168    ,
     *   859.57986    ,  860.92209    ,  862.22773    ,  863.48775    ,
     *   864.69450    ,
     *   858.33334    ,  859.74977    ,  861.18385    ,  862.61811    ,
     *   864.03745    ,  865.42908    ,  866.78228    ,  868.08809    ,
     *   869.33896    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 82, 90) /
     *   862.53392    ,  864.00616    ,  865.49511    ,  866.98282    ,
     *   868.45387    ,  869.89530    ,  871.29634    ,  872.64810    ,
     *   873.94315    ,
     *   866.69200    ,  868.22092    ,  869.76552    ,  871.30732    ,
     *   872.83060    ,  874.32223    ,  875.77138    ,  877.16922    ,
     *   878.50848    ,
     *   870.80915    ,  872.39560    ,  873.99659    ,  875.59313    ,
     *   877.16915    ,  878.71134    ,  880.20884    ,  881.65289    ,
     *   883.03636    ,
     *   874.88689    ,  876.53170    ,  878.18981    ,  879.84170    ,
     *   881.47095    ,  883.06406    ,  884.61014    ,  886.10049    ,
     *   887.52817    ,
     *   878.92674    ,  880.63071    ,  882.34665    ,  884.05449    ,
     *   885.73743    ,  887.38179    ,  888.97665    ,  890.51339    ,
     *   891.98524    ,
     *   882.93022    ,  884.69412    ,  886.46857    ,  888.23292    ,
     *   889.97000    ,  891.66593    ,  893.30974    ,  894.89293    ,
     *   896.40889    ,
     *   886.89879    ,  888.72337    ,  890.55699    ,  892.37840    ,
     *   894.17004    ,  895.91783    ,  897.61075    ,  899.24041    ,
     *   900.80040    ,
     *   890.83395    ,  892.71991    ,  894.61333    ,  896.49232    ,
     *   898.33892    ,  900.13882    ,  901.88099    ,  903.55713    ,
     *   905.16105    ,
     *   894.73715    ,  896.68516    ,  898.63898    ,  900.57605    ,
     *   902.47797    ,  904.33022    ,  906.12175    ,  907.84435    ,
     *   909.49206    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 91, 99) /
     *   898.60984    ,  900.62055    ,  902.63532    ,  904.63093    ,
     *   906.58851    ,  908.49334    ,  910.33430    ,  912.10332    ,
     *   913.79467    ,
     *   902.45347    ,  904.52747    ,  906.60373    ,  908.65830    ,
     *   910.67187    ,  912.62944    ,  914.51989    ,  916.33525    ,
     *   918.07006    ,
     *   906.26948    ,  908.40732    ,  910.54556    ,  912.65949    ,
     *   914.72931    ,  916.73979    ,  918.67975    ,  920.54136    ,
     *   922.31941    ,
     *   910.05928    ,  912.26148    ,  914.46215    ,  916.63580    ,
     *   918.76213    ,  920.82564    ,  922.81510    ,  924.72283    ,
     *   926.54388    ,
     *   913.82432    ,  916.09133    ,  918.35483    ,  920.58854    ,
     *   922.77159    ,  924.88821    ,  926.92714    ,  928.88082    ,
     *   930.74460    ,
     *   917.56601    ,  919.89824    ,  922.22495    ,  924.51898    ,
     *   926.75893    ,  928.92872    ,  931.01705    ,  933.01650    ,
     *   934.92271    ,
     *   921.28578    ,  923.68357    ,  926.07380    ,  928.42840    ,
     *   930.72538    ,  932.94837    ,  935.08599    ,  937.13099    ,
     *   939.07930    ,
     *   924.98504    ,  927.44869    ,  929.90270    ,  932.31807    ,
     *   934.67218    ,  936.94835    ,  939.13513    ,  941.22542    ,
     *   943.21545    ,
     *   928.66521    ,  931.19494    ,  933.71295    ,  936.18923    ,
     *   938.60053    ,  940.92982    ,  943.16559    ,  945.30088    ,
     *   947.33225    /
        DATA ((SOSV  (J,K),J=  1,  9),K=100,108) /
     *   932.32771    ,  934.92369    ,  937.50584    ,  940.04314    ,
     *   942.51164    ,  944.89396    ,  947.17850    ,  949.35847    ,
     *   951.43075    ,
     *   935.97396    ,  938.63628    ,  941.28267    ,  943.88103    ,
     *   946.40671    ,  948.84192    ,  951.17498    ,  953.39927    ,
     *   955.51199    ,
     *   939.60539    ,  942.33406    ,  945.04473    ,  947.70414    ,
     *   950.28690    ,  952.77482    ,  955.15613    ,  957.42433    ,
     *   959.57700    ,
     *   943.22342    ,  946.01839    ,  948.79328    ,  951.51369    ,
     *   954.15339    ,  956.69380    ,  959.12302    ,  961.43471    ,
     *   963.62679    ,
     *   946.82948    ,  949.69059    ,  952.52962    ,  955.31089    ,
     *   958.00736    ,  960.59999    ,  963.07674    ,  965.43144    ,
     *   967.66236    ,
     *   950.42502    ,  953.35204    ,  956.25501    ,  959.09695    ,
     *   961.84995    ,  964.49448    ,  967.01836    ,  969.41555    ,
     *   971.68470    ,
     *   954.01147    ,  957.00407    ,  959.97073    ,  962.87309    ,
     *   965.68232    ,  968.37837    ,  970.94891    ,  973.38805    ,
     *   975.69478    ,
     *   957.59028    ,  960.64803    ,  963.67804    ,  966.64049    ,
     *   969.50560    ,  972.25275    ,  974.86946    ,  977.34994    ,
     *   979.69357    ,
     *   961.16292    ,  964.28529    ,  967.37821    ,  970.40036    ,
     *   973.32092    ,  976.11871    ,  978.78101    ,  981.30220    ,
     *   983.68200    /
        DATA ((SOSV  (J,K),J=  1,  9),K=109,117) /
     *   964.73084    ,  967.91719    ,  971.07252    ,  974.15389    ,
     *   977.12942    ,  979.97730    ,  982.68461    ,  985.24582    ,
     *   987.66103    ,
     *   968.29552    ,  971.54509    ,  974.76221    ,  977.90226    ,
     *   980.93221    ,  983.82960    ,  986.58125    ,  989.18175    ,
     *   991.63157    ,
     *   971.85845    ,  975.17037    ,  978.44856    ,  981.64665    ,
     *   984.73040    ,  987.67665    ,  990.47195    ,  993.11096    ,
     *   995.59454    ,
     *   975.42111    ,  978.79438    ,  982.13284    ,  985.38825    ,
     *   988.52510    ,  991.51949    ,  994.35767    ,  997.03438    ,
     *   999.55084    ,
     *   978.98502    ,  982.41849    ,  985.81629    ,  989.12821    ,
     *   992.31741    ,  995.35917    ,  998.23942    ,  1000.9530    ,
     *   1003.5013    ,
     *   982.55169    ,  986.04409    ,  989.50019    ,  992.86772    ,
     *   996.10841    ,  999.19670    ,  1002.1182    ,  1004.8676    ,
     *   1007.4470    ,
     *   986.12264    ,  989.67255    ,  993.18580    ,  996.60793    ,
     *   999.89919    ,  1003.0331    ,  1005.9948    ,  1008.7792    ,
     *   1011.3885    ,
     *   989.69942    ,  993.30526    ,  996.87438    ,  1000.3500    ,
     *   1003.6908    ,  1006.8694    ,  1009.8704    ,  1012.6887    ,
     *   1015.3269    ,
     *   993.28357    ,  996.94361    ,  1000.5672    ,  1004.0951    ,
     *   1007.4844    ,  1010.7066    ,  1013.7458    ,  1016.5969    ,
     *   1019.2629    /
        DATA ((SOSV  (J,K),J=  1,  9),K=118,126) /
     *   996.87667    ,  1000.5890    ,  1004.2655    ,  1007.8444    ,
     *   1011.2810    ,  1014.5456    ,  1017.6220    ,  1020.5048    ,
     *   1023.1974    ,
     *   1000.4803    ,  1004.2428    ,  1007.9706    ,  1011.5991    ,
     *   1015.0816    ,  1018.3875    ,  1021.4998    ,  1024.4132    ,
     *   1027.1313    ,
     *   1004.0960    ,  1007.9065    ,  1011.6837    ,  1015.3602    ,
     *   1018.8874    ,  1022.2332    ,  1025.3803    ,  1028.3230    ,
     *   1031.0652    ,
     *   1007.7255    ,  1011.5815    ,  1015.4061    ,  1019.1289    ,
     *   1022.6993    ,  1026.0838    ,  1029.2642    ,  1032.2350    ,
     *   1035.0001    ,
     *   1011.3703    ,  1015.2691    ,  1019.1391    ,  1022.9064    ,
     *   1026.5184    ,  1029.9401    ,  1033.1526    ,  1036.1500    ,
     *   1038.9366    ,
     *   1015.0321    ,  1018.9709    ,  1022.8838    ,  1026.6939    ,
     *   1030.3457    ,  1033.8030    ,  1037.0461    ,  1040.0688    ,
     *   1042.8756    ,
     *   1018.7126    ,  1022.6883    ,  1026.6417    ,  1030.4923    ,
     *   1034.1823    ,  1037.6737    ,  1040.9458    ,  1043.9923    ,
     *   1046.8178    ,
     *   1022.4133    ,  1026.4226    ,  1030.4140    ,  1034.3029    ,
     *   1038.0291    ,  1041.5529    ,  1044.8525    ,  1047.9213    ,
     *   1050.7641    ,
     *   1026.1361    ,  1030.1754    ,  1034.2018    ,  1038.1268    ,
     *   1041.8872    ,  1045.4415    ,  1048.7671    ,  1051.8566    ,
     *   1054.7150    /
        DATA ((SOSV  (J,K),J=  1,  9),K=127,135) /
     *   1029.8826    ,  1033.9481    ,  1038.0066    ,  1041.9652    ,
     *   1045.7576    ,  1049.3406    ,  1052.6902    ,  1055.7988    ,
     *   1058.6713    ,
     *   1033.6544    ,  1037.7422    ,  1041.8295    ,  1045.8190    ,
     *   1049.6413    ,  1053.2510    ,  1056.6229    ,  1059.7488    ,
     *   1062.6338    ,
     *   1037.4534    ,  1041.5591    ,  1045.6719    ,  1049.6895    ,
     *   1053.5393    ,  1057.1735    ,  1060.5659    ,  1063.7074    ,
     *   1066.6032    ,
     *   1041.2814    ,  1045.4004    ,  1049.5349    ,  1053.5777    ,
     *   1057.4525    ,  1061.1091    ,  1064.5199    ,  1067.6752    ,
     *   1070.5800    ,
     *   1045.1400    ,  1049.2675    ,  1053.4200    ,  1057.4848    ,
     *   1061.3819    ,  1065.0587    ,  1068.4858    ,  1071.6531    ,
     *   1074.5651    ,
     *   1049.0310    ,  1053.1618    ,  1057.3282    ,  1061.4118    ,
     *   1065.3284    ,  1069.0230    ,  1072.4644    ,  1075.6416    ,
     *   1078.5591    ,
     *   1052.9564    ,  1057.0850    ,  1061.2610    ,  1065.3598    ,
     *   1069.2932    ,  1073.0030    ,  1076.4565    ,  1079.6415    ,
     *   1082.5625    ,
     *   1056.9178    ,  1061.0385    ,  1065.2195    ,  1069.3299    ,
     *   1073.2769    ,  1076.9994    ,  1080.4627    ,  1083.6536    ,
     *   1086.5761    ,
     *   1060.9171    ,  1065.0237    ,  1069.2051    ,  1073.3233    ,
     *   1077.2807    ,  1081.0132    ,  1084.4838    ,  1087.6783    ,
     *   1090.6004    /
        DATA ((SOSV  (J,K),J=  1,  9),K=136,144) /
     *   1064.9562    ,  1069.0423    ,  1073.2190    ,  1077.3408    ,
     *   1081.3055    ,  1085.0450    ,  1088.5205    ,  1091.7165    ,
     *   1094.6362    ,
     *   1069.0369    ,  1073.0957    ,  1077.2624    ,  1081.3837    ,
     *   1085.3520    ,  1089.0958    ,  1092.5736    ,  1095.7688    ,
     *   1098.6839    ,
     *   1073.1612    ,  1077.1855    ,  1081.3366    ,  1085.4530    ,
     *   1089.4213    ,  1093.1662    ,  1096.6438    ,  1099.8358    ,
     *   1102.7441    ,
     *   1077.3309    ,  1081.3131    ,  1085.4428    ,  1089.5497    ,
     *   1093.5143    ,  1097.2571    ,  1100.7317    ,  1103.9180    ,
     *   1106.8174    ,
     *   1081.5480    ,  1085.4802    ,  1089.5824    ,  1093.6749    ,
     *   1097.6318    ,  1101.3693    ,  1104.8379    ,  1108.0162    ,
     *   1110.9044    ,
     *   1085.8143    ,  1089.6882    ,  1093.7565    ,  1097.8295    ,
     *   1101.7746    ,  1105.5034    ,  1108.9633    ,  1112.1309    ,
     *   1115.0056    ,
     *   1090.1319    ,  1093.9388    ,  1097.9664    ,  1102.0147    ,
     *   1105.9437    ,  1109.6602    ,  1113.1083    ,  1116.2627    ,
     *   1119.1215    ,
     *   1094.5027    ,  1098.2333    ,  1102.2133    ,  1106.2314    ,
     *   1110.1399    ,  1113.8405    ,  1117.2737    ,  1120.4121    ,
     *   1123.2527    ,
     *   1098.9287    ,  1102.5735    ,  1106.4985    ,  1110.4806    ,
     *   1114.3641    ,  1118.0449    ,  1121.4601    ,  1124.5796    ,
     *   1127.3995    /
        DATA ((SOSV  (J,K),J=  1,  9),K=145,153) /
     *   1103.4118    ,  1106.9607    ,  1110.8232    ,  1114.7633    ,
     *   1118.6170    ,  1122.2741    ,  1125.6680    ,  1128.7659    ,
     *   1131.5626    ,
     *   1107.9542    ,  1111.3967    ,  1115.1886    ,  1119.0806    ,
     *   1122.8994    ,  1126.5289    ,  1129.8980    ,  1132.9714    ,
     *   1135.7423    ,
     *   1112.5578    ,  1115.8828    ,  1119.5959    ,  1123.4333    ,
     *   1127.2122    ,  1130.8098    ,  1134.1507    ,  1137.1967    ,
     *   1139.9391    ,
     *   1117.2246    ,  1120.4208    ,  1124.0463    ,  1127.8224    ,
     *   1131.5561    ,  1135.1176    ,  1138.4266    ,  1141.4421    ,
     *   1144.1534    ,
     *   1121.9567    ,  1125.0120    ,  1128.5410    ,  1132.2490    ,
     *   1135.9319    ,  1139.4528    ,  1142.7264    ,  1145.7082    ,
     *   1148.3857    ,
     *   1126.7562    ,  1129.6581    ,  1133.0813    ,  1136.7138    ,
     *   1140.3404    ,  1143.8161    ,  1147.0504    ,  1149.9954    ,
     *   1152.6364    ,
     *   1131.6252    ,  1134.3606    ,  1137.6682    ,  1141.2179    ,
     *   1144.7823    ,  1148.2081    ,  1151.3993    ,  1154.3042    ,
     *   1156.9058    ,
     *   1136.5656    ,  1139.1211    ,  1142.3030    ,  1145.7622    ,
     *   1149.2582    ,  1152.6294    ,  1155.7735    ,  1158.6349    ,
     *   1161.1943    ,
     *   1141.5797    ,  1143.9410    ,  1146.9868    ,  1150.3474    ,
     *   1153.7690    ,  1157.0805    ,  1160.1734    ,  1162.9881    ,
     *   1165.5023    /
        DATA ((SOSV  (J,K),J=  1,  9),K=154,162) /
     *   1146.6695    ,  1148.8219    ,  1151.7208    ,  1154.9746    ,
     *   1158.3152    ,  1161.5619    ,  1164.5996    ,  1167.3640    ,
     *   1169.8301    ,
     *   1151.8370    ,  1153.7654    ,  1156.5061    ,  1159.6446    ,
     *   1162.8977    ,  1166.0743    ,  1169.0524    ,  1171.7630    ,
     *   1174.1780    ,
     *   1157.0845    ,  1158.7730    ,  1161.3438    ,  1164.3582    ,
     *   1167.5169    ,  1170.6182    ,  1173.5324    ,  1176.1855    ,
     *   1178.5464    ,
     *   1162.4140    ,  1163.8461    ,  1166.2350    ,  1169.1163    ,
     *   1172.1737    ,  1175.1940    ,  1178.0398    ,  1180.6319    ,
     *   1182.9355    ,
     *   1167.8277    ,  1168.9863    ,  1171.1809    ,  1173.9197    ,
     *   1176.8685    ,  1179.8022    ,  1182.5751    ,  1185.1024    ,
     *   1187.3456    ,
     *   1173.3277    ,  1174.1950    ,  1176.1825    ,  1178.7691    ,
     *   1181.6020    ,  1184.4433    ,  1187.1387    ,  1189.5973    ,
     *   1191.7770    ,
     *   1178.9160    ,  1179.4738    ,  1181.2408    ,  1183.6654    ,
     *   1186.3748    ,  1189.1177    ,  1191.7308    ,  1194.1170    ,
     *   1196.2300    ,
     *   1184.5949    ,  1184.8242    ,  1186.3570    ,  1188.6094    ,
     *   1191.1875    ,  1193.8260    ,  1196.3520    ,  1198.6618    ,
     *   1200.7046    ,
     *   1190.3664    ,  1190.2475    ,  1191.5321    ,  1193.6017    ,
     *   1196.0405    ,  1198.5684    ,  1201.0023    ,  1203.2318    ,
     *   1205.2012    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   158.42184    ,  161.37791    ,  164.38912    ,  167.45652    ,
     *   170.58114    ,  173.76406    ,  177.00636    ,  180.30916    ,
     *   183.67357    ,
     *   158.42086    ,  161.37702    ,  164.38832    ,  167.45579    ,
     *   170.58049    ,  173.76348    ,  177.00584    ,  180.30870    ,
     *   183.67317    ,
     *   158.41889    ,  161.37523    ,  164.38670    ,  167.45434    ,
     *   170.57918    ,  173.76231    ,  177.00481    ,  180.30779    ,
     *   183.67237    ,
     *   158.41497    ,  161.37167    ,  164.38348    ,  167.45143    ,
     *   170.57657    ,  173.75998    ,  177.00274    ,  180.30596    ,
     *   183.67078    ,
     *   158.40711    ,  161.36453    ,  164.37702    ,  167.44561    ,
     *   170.57135    ,  173.75532    ,  176.99860    ,  180.30231    ,
     *   183.66759    ,
     *   158.39139    ,  161.35027    ,  164.36412    ,  167.43398    ,
     *   170.56091    ,  173.74600    ,  176.99032    ,  180.29501    ,
     *   183.66120    ,
     *   158.35996    ,  161.32174    ,  164.33830    ,  167.41072    ,
     *   170.54004    ,  173.72736    ,  176.97378    ,  180.28043    ,
     *   183.64844    ,
     *   158.29709    ,  161.26468    ,  164.28669    ,  167.36420    ,
     *   170.49831    ,  173.69010    ,  176.94071    ,  180.25128    ,
     *   183.62296    ,
     *   158.17130    ,  161.15055    ,  164.18350    ,  167.27124    ,
     *   170.41493    ,  173.61569    ,  176.87469    ,  180.19310    ,
     *   183.57211    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   157.91951    ,  160.92228    ,  163.97722    ,  167.08555    ,
     *   170.24849    ,  173.46724    ,  176.74307    ,  180.07719    ,
     *   183.47089    ,
     *   157.41483    ,  160.46542    ,  163.56499    ,  166.71497    ,
     *   169.91677    ,  173.17180    ,  176.48147    ,  179.84717    ,
     *   183.27031    ,
     *   156.39943    ,  159.54917    ,  162.74076    ,  165.97618    ,
     *   169.25737    ,  172.58618    ,  175.96444    ,  179.39391    ,
     *   182.87636    ,
     *   154.33469    ,  157.69918    ,  161.08764    ,  164.50389    ,
     *   167.95143    ,  171.43349    ,  174.95308    ,  178.51303    ,
     *   182.11601    ,
     *   150.08006    ,  153.94289    ,  157.77732    ,  161.59453    ,
     *   165.40399    ,  169.21384    ,  173.03118    ,  176.86226    ,
     *   180.71265    ,
     *   144.10488    ,  148.50906    ,  152.90292    ,  157.27438    ,
     *   161.61900    ,  165.93710    ,  170.23189    ,  174.50817    ,
     *   178.77162    ,
     *   175.85517    ,  171.62504    ,  170.35650    ,  171.25602    ,
     *   173.24758    ,  175.76748    ,  178.60578    ,  181.69038    ,
     *   184.99181    ,
     *   243.80583    ,  238.36877    ,  233.18777    ,  228.40891    ,
     *   224.14137    ,  220.47670    ,  217.54041    ,  215.50780    ,
     *   214.52878    ,
     *   288.28347    ,  283.70736    ,  279.04496    ,  274.38214    ,
     *   269.82481    ,  265.49100    ,  261.49614    ,  257.93551    ,
     *   254.87340    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   322.58663    ,  318.78357    ,  314.82153    ,  310.73502    ,
     *   306.57099    ,  302.39031    ,  298.26790    ,  294.29034    ,
     *   290.55005    ,
     *   350.95568    ,  347.72056    ,  344.31739    ,  340.76266    ,
     *   337.07949    ,  333.29890    ,  329.46100    ,  325.61575    ,
     *   321.82304    ,
     *   375.41410    ,  372.60239    ,  369.62689    ,  366.49651    ,
     *   363.22424    ,  359.82795    ,  356.33120    ,  352.76407    ,
     *   349.16377    ,
     *   397.07298    ,  394.58906    ,  391.94854    ,  389.15645    ,
     *   386.22062    ,  383.15220    ,  379.96626    ,  376.68237    ,
     *   373.32520    ,
     *   416.61194    ,  414.39030    ,  412.01969    ,  409.50286    ,
     *   406.84458    ,  404.05210    ,  401.13553    ,  398.10830    ,
     *   394.98767    ,
     *   434.48104    ,  432.47488    ,  430.32707    ,  428.03890    ,
     *   425.61322    ,  423.05474    ,  420.37041    ,  417.56974    ,
     *   414.66518    ,
     *   450.99620    ,  449.17079    ,  447.21057    ,  445.11583    ,
     *   442.88807    ,  440.53033    ,  438.04736    ,  435.44600    ,
     *   432.73544    ,
     *   466.38888    ,  464.71775    ,  462.91811    ,  460.98949    ,
     *   458.93249    ,  456.74890    ,  454.44195    ,  452.01656    ,
     *   449.47958    ,
     *   480.83440    ,  479.29693    ,  477.63667    ,  475.85265    ,
     *   473.94474    ,  471.91385    ,  469.76207    ,  467.49291    ,
     *   465.11150    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   494.46902    ,  493.04884    ,  491.51109    ,  489.85438    ,
     *   488.07807    ,  486.18237    ,  484.16851    ,  482.03894    ,
     *   479.79747    ,
     *   507.40087    ,  506.08480    ,  504.65593    ,  503.11253    ,
     *   501.45353    ,  499.67859    ,  497.78830    ,  495.78425    ,
     *   493.66925    ,
     *   519.71723    ,  518.49457    ,  517.16346    ,  515.72188    ,
     *   514.16840    ,  512.50226    ,  510.72350    ,  508.83306    ,
     *   506.83296    ,
     *   531.48959    ,  530.35158    ,  529.10907    ,  527.75981    ,
     *   526.30207    ,  524.73473    ,  523.05738    ,  521.27043    ,
     *   519.37525    ,
     *   542.77727    ,  541.71664    ,  540.55514    ,  539.29030    ,
     *   537.92012    ,  536.44317    ,  534.85868    ,  533.16661    ,
     *   531.36779    ,
     *   553.62997    ,  552.64070    ,  551.55388    ,  550.36685    ,
     *   549.07736    ,  547.68371    ,  546.18482    ,  544.58026    ,
     *   542.87041    ,
     *   564.08978    ,  563.16683    ,  562.14940    ,  561.03460    ,
     *   559.82000    ,  558.50365    ,  557.08417    ,  555.56081    ,
     *   553.93358    ,
     *   574.19264    ,  573.33179    ,  572.37927    ,  571.33202    ,
     *   570.18740    ,  568.94324    ,  567.59789    ,  566.15032    ,
     *   564.60020    ,
     *   583.96945    ,  583.16716    ,  582.27579    ,  581.29211    ,
     *   580.21329    ,  579.03695    ,  577.76121    ,  576.38479    ,
     *   574.90704    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   593.44701    ,  592.70029    ,  591.86688    ,  590.94340    ,
     *   589.92682    ,  588.81458    ,  587.60458    ,  586.29529    ,
     *   584.88579    ,
     *   602.64870    ,  601.95502    ,  601.17687    ,  600.31071    ,
     *   599.35334    ,  598.30200    ,  597.15439    ,  595.90877    ,
     *   594.56397    ,
     *   611.59503    ,  610.95225    ,  610.22708    ,  609.41578    ,
     *   608.51502    ,  607.52183    ,  606.43375    ,  605.24880    ,
     *   603.96560    ,
     *   620.30410    ,  619.71042    ,  619.03626    ,  618.27775    ,
     *   617.43135    ,  616.49397    ,  615.46292    ,  614.33607    ,
     *   613.11179    ,
     *   628.79196    ,  628.24586    ,  627.62107    ,  626.91354    ,
     *   626.11961    ,  625.23599    ,  624.25984    ,  623.18882    ,
     *   622.02112    ,
     *   637.07294    ,  636.57313    ,  635.99629    ,  635.33823    ,
     *   634.59511    ,  633.76350    ,  632.84040    ,  631.82327    ,
     *   630.71012    ,
     *   645.15985    ,  644.70526    ,  644.17518    ,  643.56528    ,
     *   642.87157    ,  642.09046    ,  641.21878    ,  640.25385    ,
     *   639.19348    ,
     *   653.06425    ,  652.65396    ,  652.16963    ,  651.60677    ,
     *   650.96125    ,  650.22933    ,  649.40769    ,  648.49347    ,
     *   647.48433    ,
     *   660.79655    ,  660.42982    ,  659.99038    ,  659.47360    ,
     *   658.87523    ,  658.19137    ,  657.41855    ,  656.55377    ,
     *   655.59451    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   668.36622    ,  668.04241    ,  667.64714    ,  667.17564    ,
     *   666.62351    ,  665.98673    ,  665.26168    ,  664.44521    ,
     *   663.53464    ,
     *   675.78187    ,  675.50046    ,  675.14874    ,  674.72183    ,
     *   674.21517    ,  673.62463    ,  672.94644    ,  672.17730    ,
     *   671.31438    ,
     *   683.05136    ,  682.81193    ,  682.50327    ,  682.12035    ,
     *   681.65850    ,  681.11346    ,  680.48132    ,  679.75866    ,
     *   678.94249    ,
     *   690.18191    ,  689.98413    ,  689.71809    ,  689.37867    ,
     *   688.96107    ,  688.46088    ,  687.87411    ,  687.19716    ,
     *   686.42694    ,
     *   697.18017    ,  697.02376    ,  696.80000    ,  696.50365    ,
     *   696.12980    ,  695.67393    ,  695.13190    ,  694.50002    ,
     *   693.77504    ,
     *   704.05227    ,  703.93701    ,  703.75525    ,  703.50162    ,
     *   703.17110    ,  702.75906    ,  702.26125    ,  701.67385    ,
     *   700.99348    ,
     *   710.80387    ,  710.72962    ,  710.58962    ,  710.37841    ,
     *   710.09086    ,  709.72224    ,  709.26818    ,  708.72474    ,
     *   708.08844    ,
     *   717.44025    ,  717.40688    ,  717.30847    ,  717.13943    ,
     *   716.89454    ,  716.56897    ,  716.15825    ,  715.65833    ,
     *   715.06560    ,
     *   723.96631    ,  723.97376    ,  723.91678    ,  723.78970    ,
     *   723.58721    ,  723.30437    ,  722.93662    ,  722.47981    ,
     *   721.93022    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   730.38662    ,  730.43485    ,  730.41919    ,  730.33390    ,
     *   730.17358    ,  729.93320    ,  729.60810    ,  729.19404    ,
     *   728.68719    ,
     *   736.70549    ,  736.79447    ,  736.82006    ,  736.77641    ,
     *   736.65806    ,  736.45989    ,  736.17715    ,  735.80552    ,
     *   735.34106    ,
     *   742.92692    ,  743.05666    ,  743.12343    ,  743.12132    ,
     *   743.04476    ,  742.88858    ,  742.64796    ,  742.31846    ,
     *   741.89606    ,
     *   749.05469    ,  749.22523    ,  749.33315    ,  749.37246    ,
     *   749.33756    ,  749.22317    ,  749.02442    ,  748.73679    ,
     *   748.35616    ,
     *   755.09238    ,  755.30375    ,  755.45279    ,  755.53345    ,
     *   755.54007    ,  755.46730    ,  755.31021    ,  755.06420    ,
     *   754.72508    ,
     *   761.04334    ,  761.29560    ,  761.48575    ,  761.60770    ,
     *   761.65571    ,  761.62441    ,  761.50878    ,  761.30416    ,
     *   761.00629    ,
     *   766.91076    ,  767.20398    ,  767.43524    ,  767.59841    ,
     *   767.68772    ,  767.69773    ,  767.62338    ,  767.45994    ,
     *   767.20308    ,
     *   772.69768    ,  773.03192    ,  773.30429    ,  773.50864    ,
     *   773.63914    ,  773.69032    ,  773.65708    ,  773.53462    ,
     *   773.31855    ,
     *   778.40695    ,  778.78229    ,  779.09579    ,  779.34126    ,
     *   779.51286    ,  779.60509    ,  779.61278    ,  779.53111    ,
     *   779.35561    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   784.04131    ,  784.45783    ,  784.81247    ,  785.09902    ,
     *   785.31163    ,  785.44477    ,  785.49324    ,  785.45217    ,
     *   785.31704    ,
     *   789.60338    ,  790.06114    ,  790.45694    ,  790.78453    ,
     *   791.03807    ,  791.21199    ,  791.30107    ,  791.30041    ,
     *   791.20544    ,
     *   795.09565    ,  795.59473    ,  796.03168    ,  796.40028    ,
     *   796.69465    ,  796.90922    ,  797.03876    ,  797.07833    ,
     *   797.02332    ,
     *   800.52049    ,  801.06097    ,  801.53909    ,  801.94864    ,
     *   802.28375    ,  802.53885    ,  802.70868    ,  802.78829    ,
     *   802.77304    ,
     *   805.88020    ,  806.46214    ,  806.98143    ,  807.43188    ,
     *   807.80763    ,  808.10312    ,  808.31309    ,  808.43256    ,
     *   808.45687    ,
     *   811.17697    ,  811.80044    ,  812.36089    ,  812.85218    ,
     *   813.26847    ,  813.60421    ,  813.85414    ,  814.01329    ,
     *   814.07694    ,
     *   816.41292    ,  817.07795    ,  817.67956    ,  818.21162    ,
     *   818.66834    ,  819.04418    ,  819.33391    ,  819.53253    ,
     *   819.63533    ,
     *   821.59007    ,  822.29672    ,  822.93946    ,  823.51222    ,
     *   824.00924    ,  824.42504    ,  824.75438    ,  824.99227    ,
     *   825.13399    ,
     *   826.71038    ,  827.45868    ,  828.14251    ,  828.75589    ,
     *   829.29309    ,  829.74868    ,  830.11744    ,  830.39439    ,
     *   830.57482    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   831.77574    ,  832.56571    ,  833.29060    ,  833.94449    ,
     *   834.52173    ,  835.01693    ,  835.42492    ,  835.74072    ,
     *   835.95963    ,
     *   836.78799    ,  837.61963    ,  838.38552    ,  839.07982    ,
     *   839.69695    ,  840.23158    ,  840.67858    ,  841.03300    ,
     *   841.29015    ,
     *   841.74888    ,  842.62220    ,  843.42902    ,  844.16360    ,
     *   844.82045    ,  845.39432    ,  845.88010    ,  846.27292    ,
     *   846.56805    ,
     *   846.66014    ,  847.57511    ,  848.42277    ,  849.19750    ,
     *   849.89390    ,  850.50679    ,  851.03113    ,  851.46208    ,
     *   851.79494    ,
     *   851.52342    ,  852.48001    ,  853.36842    ,  854.18314    ,
     *   854.91889    ,  855.57057    ,  856.13323    ,  856.60205    ,
     *   856.97238    ,
     *   856.34035    ,  857.33850    ,  858.26754    ,  859.12208    ,
     *   859.89698    ,  860.58722    ,  861.18793    ,  861.69435    ,
     *   862.10185    ,
     *   861.11248    ,  862.15213    ,  863.12166    ,  864.01585    ,
     *   864.82966    ,  865.55820    ,  866.19669    ,  866.74042    ,
     *   867.18481    ,
     *   865.84135    ,  866.92241    ,  867.93228    ,  868.86590    ,
     *   869.71839    ,  870.48496    ,  871.16093    ,  871.74167    ,
     *   872.22264    ,
     *   870.52844    ,  871.65080    ,  872.70085    ,  873.67368    ,
     *   874.56458    ,  875.36890    ,  876.08205    ,  876.69948    ,
     *   877.21670    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 82, 90) /
     *   875.17520    ,  876.33874    ,  877.42877    ,  878.44058    ,
     *   879.36960    ,  880.21136    ,  880.96136    ,  881.61515    ,
     *   882.16830    ,
     *   879.78304    ,  880.98762    ,  882.11742    ,  883.16794    ,
     *   884.13480    ,  885.01367    ,  885.80018    ,  886.48998    ,
     *   887.07870    ,
     *   884.35336    ,  885.59880    ,  886.76813    ,  887.85708    ,
     *   888.86146    ,  889.77709    ,  890.59976    ,  891.32520    ,
     *   891.94912    ,
     *   888.88748    ,  890.17360    ,  891.38222    ,  892.50929    ,
     *   893.55085    ,  894.50288    ,  895.36133    ,  896.12203    ,
     *   896.78077    ,
     *   893.38674    ,  894.71332    ,  895.96095    ,  897.12582    ,
     *   898.20419    ,  899.19225    ,  900.08608    ,  900.88164    ,
     *   901.57479    ,
     *   897.85242    ,  899.21923    ,  900.50557    ,  901.70789    ,
     *   902.82270    ,  903.84638    ,  904.77517    ,  905.60516    ,
     *   906.33232    ,
     *   902.28579    ,  903.69257    ,  905.01730    ,  906.25670    ,
     *   907.40754    ,  908.46640    ,  909.42972    ,  910.29372    ,
     *   911.05445    ,
     *   906.68808    ,  908.13456    ,  909.49732    ,  910.77341    ,
     *   911.95985    ,  913.05346    ,  914.05085    ,  914.94839    ,
     *   915.74223    ,
     *   911.06052    ,  912.54637    ,  913.94680    ,  915.25916    ,
     *   916.48075    ,  917.60864    ,  918.63962    ,  919.57022    ,
     *   920.39672    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 91, 99) /
     *   915.40429    ,  916.92919    ,  918.36688    ,  919.71507    ,
     *   920.97134    ,  922.13301    ,  923.19709    ,  924.16026    ,
     *   925.01892    ,
     *   919.72057    ,  921.28415    ,  922.75869    ,  924.14223    ,
     *   925.43267    ,  926.62761    ,  927.72427    ,  928.71949    ,
     *   929.60981    ,
     *   924.01050    ,  925.61237    ,  927.12330    ,  928.54170    ,
     *   929.86580    ,  931.09347    ,  932.22216    ,  933.24891    ,
     *   934.17036    ,
     *   928.27520    ,  929.91495    ,  931.46180    ,  932.91455    ,
     *   934.27175    ,  935.53159    ,  936.69175    ,  937.74945    ,
     *   938.70149    ,
     *   932.51580    ,  934.19298    ,  935.77524    ,  937.26178    ,
     *   938.65152    ,  939.94295    ,  941.13399    ,  942.22207    ,
     *   943.20414    ,
     *   936.73339    ,  938.44752    ,  940.06466    ,  941.58442    ,
     *   943.00610    ,  944.32849    ,  945.54981    ,  946.66767    ,
     *   947.67918    ,
     *   940.92902    ,  942.67961    ,  944.33107    ,  945.88344    ,
     *   947.33643    ,  948.68917    ,  949.94013    ,  951.08715    ,
     *   952.12749    ,
     *   945.10377    ,  946.89028    ,  948.57546    ,  950.15983    ,
     *   951.64348    ,  953.02589    ,  954.30584    ,  955.48138    ,
     *   956.54994    ,
     *   949.25868    ,  951.08054    ,  952.79883    ,  954.41453    ,
     *   955.92815    ,  957.33956    ,  958.64782    ,  959.85121    ,
     *   960.94734    /
        DATA ((SOSV  (J,K),J= 10, 18),K=100,108) /
     *   953.39476    ,  955.25138    ,  957.00213    ,  958.64847    ,
     *   960.19137    ,  961.63107    ,  962.96692    ,  964.19748    ,
     *   965.32052    ,
     *   957.51302    ,  959.40378    ,  961.18631    ,  962.86258    ,
     *   964.43403    ,  965.90127    ,  967.26400    ,  968.52101    ,
     *   969.67028    ,
     *   961.61447    ,  963.53871    ,  965.35230    ,  967.05776    ,
     *   968.65699    ,  970.15101    ,  971.53987    ,  972.82261    ,
     *   973.99739    ,
     *   965.70008    ,  967.65710    ,  969.50102    ,  971.23489    ,
     *   972.86112    ,  974.38114    ,  975.79535    ,  977.10306    ,
     *   978.30263    ,
     *   969.77081    ,  971.75990    ,  973.63337    ,  975.39486    ,
     *   977.04726    ,  978.59247    ,  980.03122    ,  981.36312    ,
     *   982.58674    ,
     *   973.82763    ,  975.84802    ,  977.75025    ,  979.53851    ,
     *   981.21624    ,  982.78580    ,  984.24827    ,  985.60357    ,
     *   986.85047    ,
     *   977.87146    ,  979.92237    ,  981.85251    ,  983.66669    ,
     *   985.36888    ,  986.96191    ,  988.44726    ,  989.82513    ,
     *   991.09452    ,
     *   981.90323    ,  983.98383    ,  985.94102    ,  987.78022    ,
     *   989.50598    ,  991.12159    ,  992.62894    ,  994.02853    ,
     *   995.31961    ,
     *   985.92386    ,  988.03330    ,  990.01663    ,  991.87994    ,
     *   993.62833    ,  995.26560    ,  996.79405    ,  998.21450    ,
     *   999.52642    /
        DATA ((SOSV  (J,K),J= 10, 18),K=109,117) /
     *   989.93424    ,  992.07162    ,  994.08018    ,  995.96663    ,
     *   997.73669    ,  999.39468    ,  1000.9433    ,  1002.3837    ,
     *   1003.7156    ,
     *   993.93526    ,  996.09966    ,  998.13247    ,  1000.0411    ,
     *   1001.8318    ,  1003.5096    ,  1005.0774    ,  1006.5369    ,
     *   1007.8879    ,
     *   997.92779    ,  1000.1183    ,  1002.1743    ,  1004.1041    ,
     *   1005.9145    ,  1007.6110    ,  1009.1971    ,  1010.6747    ,
     *   1012.0439    ,
     *   1001.9127    ,  1004.1282    ,  1006.2065    ,  1008.1564    ,
     *   1009.9854    ,  1011.6996    ,  1013.3030    ,  1014.7977    ,
     *   1016.1843    ,
     *   1005.8909    ,  1008.1304    ,  1010.2299    ,  1012.1988    ,
     *   1014.0454    ,  1015.7762    ,  1017.3958    ,  1018.9067    ,
     *   1020.3097    ,
     *   1009.8631    ,  1012.1256    ,  1014.2451    ,  1016.2319    ,
     *   1018.0950    ,  1019.8414    ,  1021.4762    ,  1023.0023    ,
     *   1024.4207    ,
     *   1013.8302    ,  1016.1145    ,  1018.2530    ,  1020.2566    ,
     *   1022.1350    ,  1023.8959    ,  1025.5448    ,  1027.0850    ,
     *   1028.5179    ,
     *   1017.7930    ,  1020.0981    ,  1022.2543    ,  1024.2735    ,
     *   1026.1661    ,  1027.9404    ,  1029.6023    ,  1031.1556    ,
     *   1032.6019    ,
     *   1021.7523    ,  1024.0769    ,  1026.2497    ,  1028.2834    ,
     *   1030.1890    ,  1031.9754    ,  1033.6492    ,  1035.2145    ,
     *   1036.6732    /
        DATA ((SOSV  (J,K),J= 10, 18),K=118,126) /
     *   1025.7089    ,  1028.0519    ,  1030.2401    ,  1032.2869    ,
     *   1034.2042    ,  1036.0017    ,  1037.6862    ,  1039.2625    ,
     *   1040.7326    ,
     *   1029.6636    ,  1032.0236    ,  1034.2259    ,  1036.2847    ,
     *   1038.2126    ,  1040.0198    ,  1041.7140    ,  1043.3000    ,
     *   1044.7804    ,
     *   1033.6172    ,  1035.9930    ,  1038.2081    ,  1040.2775    ,
     *   1042.2147    ,  1044.0304    ,  1045.7330    ,  1047.3277    ,
     *   1048.8174    ,
     *   1037.5703    ,  1039.9606    ,  1042.1872    ,  1044.2660    ,
     *   1046.2111    ,  1048.0341    ,  1049.7439    ,  1051.3461    ,
     *   1052.8439    ,
     *   1041.5238    ,  1043.9272    ,  1046.1639    ,  1048.2507    ,
     *   1050.2025    ,  1052.0315    ,  1053.7472    ,  1055.3557    ,
     *   1056.8606    ,
     *   1045.4784    ,  1047.8935    ,  1050.1390    ,  1052.2323    ,
     *   1054.1894    ,  1056.0232    ,  1057.7435    ,  1059.3571    ,
     *   1060.8679    ,
     *   1049.4348    ,  1051.8602    ,  1054.1129    ,  1056.2115    ,
     *   1058.1725    ,  1060.0096    ,  1061.7334    ,  1063.3509    ,
     *   1064.8664    ,
     *   1053.3936    ,  1055.8279    ,  1058.0865    ,  1060.1888    ,
     *   1062.1524    ,  1063.9915    ,  1065.7173    ,  1067.3375    ,
     *   1068.8566    ,
     *   1057.3557    ,  1059.7973    ,  1062.0603    ,  1064.1649    ,
     *   1066.1295    ,  1067.9693    ,  1069.6959    ,  1071.3175    ,
     *   1072.8389    /
        DATA ((SOSV  (J,K),J= 10, 18),K=127,135) /
     *   1061.3217    ,  1063.7690    ,  1066.0348    ,  1068.1403    ,
     *   1070.1046    ,  1071.9436    ,  1073.6696    ,  1075.2913    ,
     *   1076.8139    ,
     *   1065.2921    ,  1067.7437    ,  1070.0109    ,  1072.1157    ,
     *   1074.0781    ,  1075.9149    ,  1077.6389    ,  1079.2594    ,
     *   1080.7820    ,
     *   1069.2678    ,  1071.7220    ,  1073.9889    ,  1076.0915    ,
     *   1078.0506    ,  1079.8837    ,  1081.6044    ,  1083.2224    ,
     *   1084.7436    ,
     *   1073.2494    ,  1075.7045    ,  1077.9696    ,  1080.0683    ,
     *   1082.0226    ,  1083.8505    ,  1085.5665    ,  1087.1807    ,
     *   1088.6993    ,
     *   1077.2374    ,  1079.6918    ,  1081.9534    ,  1084.0467    ,
     *   1085.9946    ,  1087.8159    ,  1089.5257    ,  1091.1347    ,
     *   1092.6495    ,
     *   1081.2325    ,  1083.6845    ,  1085.9409    ,  1088.0273    ,
     *   1089.9671    ,  1091.7803    ,  1093.4825    ,  1095.0849    ,
     *   1096.5945    ,
     *   1085.2353    ,  1087.6832    ,  1089.9327    ,  1092.0104    ,
     *   1093.9407    ,  1095.7443    ,  1097.4374    ,  1099.0318    ,
     *   1100.5349    ,
     *   1089.2464    ,  1091.6884    ,  1093.9293    ,  1095.9967    ,
     *   1097.9158    ,  1099.7081    ,  1101.3907    ,  1102.9757    ,
     *   1104.4711    ,
     *   1093.2664    ,  1095.7006    ,  1097.9312    ,  1099.9866    ,
     *   1101.8929    ,  1103.6724    ,  1105.3429    ,  1106.9172    ,
     *   1108.4034    /
        DATA ((SOSV  (J,K),J= 10, 18),K=136,144) /
     *   1097.2959    ,  1099.7205    ,  1101.9389    ,  1103.9806    ,
     *   1105.8724    ,  1107.6376    ,  1109.2945    ,  1110.8565    ,
     *   1112.3322    ,
     *   1101.3353    ,  1103.7484    ,  1105.9530    ,  1107.9792    ,
     *   1109.8549    ,  1111.6041    ,  1113.2459    ,  1114.7942    ,
     *   1116.2581    ,
     *   1105.3852    ,  1107.7850    ,  1109.9739    ,  1111.9828    ,
     *   1113.8407    ,  1115.5723    ,  1117.1974    ,  1118.7306    ,
     *   1120.1812    ,
     *   1109.4463    ,  1111.8308    ,  1114.0020    ,  1115.9919    ,
     *   1117.8302    ,  1119.5426    ,  1121.1496    ,  1122.6661    ,
     *   1124.1021    ,
     *   1113.5189    ,  1115.8861    ,  1118.0378    ,  1120.0069    ,
     *   1121.8240    ,  1123.5155    ,  1125.1027    ,  1126.6010    ,
     *   1128.0210    ,
     *   1117.6035    ,  1119.9514    ,  1122.0818    ,  1124.0283    ,
     *   1125.8224    ,  1127.4914    ,  1129.0571    ,  1130.5359    ,
     *   1131.9384    ,
     *   1121.7007    ,  1124.0273    ,  1126.1345    ,  1128.0565    ,
     *   1129.8258    ,  1131.4705    ,  1133.0133    ,  1134.4709    ,
     *   1135.8545    ,
     *   1125.8109    ,  1128.1142    ,  1130.1961    ,  1132.0918    ,
     *   1133.8346    ,  1135.4534    ,  1136.9716    ,  1138.4065    ,
     *   1139.7698    ,
     *   1129.9346    ,  1132.2125    ,  1134.2672    ,  1136.1347    ,
     *   1137.8491    ,  1139.4403    ,  1140.9323    ,  1142.3430    ,
     *   1143.6845    /
        DATA ((SOSV  (J,K),J= 10, 18),K=145,153) /
     *   1134.0723    ,  1136.3225    ,  1138.3480    ,  1140.1855    ,
     *   1141.8698    ,  1143.4316    ,  1144.8957    ,  1146.2807    ,
     *   1147.5990    ,
     *   1138.2242    ,  1140.4448    ,  1142.4391    ,  1144.2446    ,
     *   1145.8970    ,  1147.4277    ,  1148.8624    ,  1150.2200    ,
     *   1151.5136    ,
     *   1142.3909    ,  1144.5796    ,  1146.5407    ,  1148.3123    ,
     *   1149.9310    ,  1151.4289    ,  1152.8324    ,  1154.1612    ,
     *   1155.4285    ,
     *   1146.5728    ,  1148.7274    ,  1150.6533    ,  1152.3890    ,
     *   1153.9721    ,  1155.4355    ,  1156.8062    ,  1158.1045    ,
     *   1159.3442    ,
     *   1150.7702    ,  1152.8886    ,  1154.7771    ,  1156.4751    ,
     *   1158.0207    ,  1159.4478    ,  1160.7840    ,  1162.0503    ,
     *   1163.2609    ,
     *   1154.9834    ,  1157.0633    ,  1158.9125    ,  1160.5708    ,
     *   1162.0771    ,  1163.4661    ,  1164.7662    ,  1165.9989    ,
     *   1167.1789    ,
     *   1159.2130    ,  1161.2521    ,  1163.0597    ,  1164.6764    ,
     *   1166.1416    ,  1167.4908    ,  1168.7531    ,  1169.9505    ,
     *   1171.0984    ,
     *   1163.4591    ,  1165.4552    ,  1167.2192    ,  1168.7922    ,
     *   1170.2144    ,  1171.5220    ,  1172.7448    ,  1173.9055    ,
     *   1175.0197    ,
     *   1167.7221    ,  1169.6729    ,  1171.3912    ,  1172.9185    ,
     *   1174.2959    ,  1175.5601    ,  1176.7417    ,  1177.8640    ,
     *   1178.9431    /
        DATA ((SOSV  (J,K),J= 10, 18),K=154,162) /
     *   1172.0024    ,  1173.9054    ,  1175.5759    ,  1177.0557    ,
     *   1178.3863    ,  1179.6053    ,  1180.7441    ,  1181.8264    ,
     *   1182.8688    ,
     *   1176.3002    ,  1178.1532    ,  1179.7737    ,  1181.2038    ,
     *   1182.4858    ,  1183.6579    ,  1184.7521    ,  1185.7929    ,
     *   1186.7971    ,
     *   1180.6157    ,  1182.4164    ,  1183.9847    ,  1185.3632    ,
     *   1186.5947    ,  1187.7181    ,  1188.7661    ,  1189.7636    ,
     *   1190.7282    ,
     *   1184.9494    ,  1186.6952    ,  1188.2092    ,  1189.5341    ,
     *   1190.7132    ,  1191.7862    ,  1192.7862    ,  1193.7390    ,
     *   1194.6623    ,
     *   1189.3013    ,  1190.9900    ,  1192.4475    ,  1193.7168    ,
     *   1194.8416    ,  1195.8623    ,  1196.8127    ,  1197.7190    ,
     *   1198.5997    ,
     *   1193.6717    ,  1195.3009    ,  1196.6997    ,  1197.9113    ,
     *   1198.9800    ,  1199.9466    ,  1200.8457    ,  1201.7041    ,
     *   1202.5405    ,
     *   1198.0610    ,  1199.6281    ,  1200.9661    ,  1202.1180    ,
     *   1203.1287    ,  1204.0394    ,  1204.8855    ,  1205.6944    ,
     *   1206.4851    ,
     *   1202.4691    ,  1203.9718    ,  1205.2467    ,  1206.3370    ,
     *   1207.2877    ,  1208.1409    ,  1208.9323    ,  1209.6900    ,
     *   1210.4334    ,
     *   1206.8965    ,  1208.3322    ,  1209.5419    ,  1210.5685    ,
     *   1211.4574    ,  1212.2512    ,  1212.9863    ,  1213.6912    ,
     *   1214.3859    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   187.10076    ,  190.59189    ,  194.14815    ,  197.77077    ,
     *   201.46097    ,  205.22003    ,  209.04922    ,  212.94986    ,
     *   216.92328    ,
     *   187.10041    ,  190.59159    ,  194.14790    ,  197.77056    ,
     *   201.46081    ,  205.21990    ,  209.04913    ,  212.94980    ,
     *   216.92325    ,
     *   187.09972    ,  190.59100    ,  194.14740    ,  197.77015    ,
     *   201.46048    ,  205.21965    ,  209.04895    ,  212.94968    ,
     *   216.92319    ,
     *   187.09834    ,  190.58982    ,  194.14641    ,  197.76933    ,
     *   201.45982    ,  205.21914    ,  209.04858    ,  212.94944    ,
     *   216.92307    ,
     *   187.09557    ,  190.58745    ,  194.14441    ,  197.76768    ,
     *   201.45850    ,  205.21812    ,  209.04784    ,  212.94897    ,
     *   216.92284    ,
     *   187.09005    ,  190.58272    ,  194.14043    ,  197.76440    ,
     *   201.45586    ,  205.21609    ,  209.04637    ,  212.94802    ,
     *   216.92237    ,
     *   187.07900    ,  190.57327    ,  194.13248    ,  197.75783    ,
     *   201.45059    ,  205.21202    ,  209.04343    ,  212.94612    ,
     *   216.92145    ,
     *   187.05694    ,  190.55441    ,  194.11659    ,  197.74473    ,
     *   201.44008    ,  205.20393    ,  209.03758    ,  212.94236    ,
     *   216.91962    ,
     *   187.01294    ,  190.51680    ,  194.08495    ,  197.71865    ,
     *   201.41918    ,  205.18785    ,  209.02599    ,  212.93494    ,
     *   216.91607    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   186.92542    ,  190.44207    ,  194.02215    ,  197.66696    ,
     *   201.37784    ,  205.15614    ,  209.00323    ,  212.92049    ,
     *   216.90934    ,
     *   186.75230    ,  190.29454    ,  193.89845    ,  197.56545    ,
     *   201.29698    ,  205.09448    ,  208.95940    ,  212.89322    ,
     *   216.89743    ,
     *   186.41348    ,  190.00698    ,  193.65854    ,  197.36981    ,
     *   201.14245    ,  204.97811    ,  208.87844    ,  212.84508    ,
     *   216.87967    ,
     *   185.76457    ,  189.46112    ,  193.20799    ,  197.00744    ,
     *   200.86167    ,  204.77278    ,  208.74288    ,  212.77401    ,
     *   216.86817    ,
     *   184.58737    ,  188.49096    ,  192.42762    ,  196.40119    ,
     *   200.41527    ,  204.47324    ,  208.57827    ,  212.73339    ,
     *   216.94149    ,
     *   183.02823    ,  187.28407    ,  191.54507    ,  195.81693    ,
     *   200.10508    ,  204.41469    ,  208.75063    ,  213.11749    ,
     *   217.51963    ,
     *   188.49056    ,  192.16740    ,  196.00192    ,  199.97352    ,
     *   204.06296    ,  208.25340    ,  212.53096    ,  216.88478    ,
     *   221.30676    ,
     *   214.62032    ,  215.64567    ,  217.39202    ,  219.65774    ,
     *   222.29325    ,  225.20273    ,  228.33032    ,  231.64534    ,
     *   235.13102    ,
     *   252.34751    ,  250.38674    ,  249.02748    ,  248.31270    ,
     *   248.27208    ,  248.89937    ,  250.14489    ,  251.92727    ,
     *   254.15416    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   287.13606    ,  284.12346    ,  281.56545    ,  279.49209    ,
     *   277.91671    ,  276.84596    ,  276.28711    ,  276.24805    ,
     *   276.73082    ,
     *   318.15137    ,  314.67478    ,  311.46763    ,  308.59806    ,
     *   306.12138    ,  304.07572    ,  302.48174    ,  301.34651    ,
     *   300.66952    ,
     *   345.57500    ,  342.04968    ,  338.64585    ,  335.42545    ,
     *   332.45089    ,  329.78062    ,  327.46451    ,  325.54016    ,
     *   324.03131    ,
     *   369.92496    ,  366.51772    ,  363.14533    ,  359.85495    ,
     *   356.69791    ,  353.72781    ,  350.99791    ,  348.55796    ,
     *   346.45089    ,
     *   391.79509    ,  388.55662    ,  385.30310    ,  382.07015    ,
     *   378.89786    ,  375.83004    ,  372.91308    ,  370.19420    ,
     *   367.71931    ,
     *   411.67255    ,  408.61129    ,  405.50484    ,  402.38068    ,
     *   399.27039    ,  396.20936    ,  393.23623    ,  390.39202    ,
     *   387.71889    ,
     *   429.92757    ,  427.03728    ,  424.08274    ,  421.08564    ,
     *   418.07125    ,  415.06840    ,  412.10923    ,  409.22875    ,
     *   406.46406    ,
     *   446.84008    ,  444.10965    ,  441.30263    ,  438.43636    ,
     *   435.53137    ,  432.61139    ,  429.70336    ,  426.83711    ,
     *   424.04500    ,
     *   462.62482    ,  460.04198    ,  457.37445    ,  454.63626    ,
     *   451.84427    ,  449.01820    ,  446.18075    ,  443.35748    ,
     *   440.57655    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   477.44951    ,  475.00228    ,  472.46502    ,  469.84924    ,
     *   467.16886    ,  464.44043    ,  461.68320    ,  458.91915    ,
     *   456.17283    ,
     *   491.44749    ,  489.12472    ,  486.70846    ,  484.20818    ,
     *   481.63553    ,  479.00447    ,  476.33143    ,  473.63539    ,
     *   470.93780    ,
     *   504.72640    ,  502.51798    ,  500.21385    ,  497.82188    ,
     *   495.35187    ,  492.81570    ,  490.22748    ,  487.60366    ,
     *   484.96304    ,
     *   517.37428    ,  515.27117    ,  513.07097    ,  510.78027    ,
     *   508.40737    ,  505.96244    ,  503.45768    ,  500.90741    ,
     *   498.32821    ,
     *   529.46402    ,  527.45820    ,  525.35448    ,  523.15839    ,
     *   520.87702    ,  518.51913    ,  516.09532    ,  513.61817    ,
     *   511.10231    ,
     *   541.05654    ,  539.14093    ,  537.12699    ,  535.01937    ,
     *   532.82414    ,  530.54892    ,  528.20297    ,  525.79739    ,
     *   523.34517    ,
     *   552.20328    ,  550.37165    ,  548.44149    ,  546.41674    ,
     *   544.30260    ,  542.10573    ,  539.83427    ,  537.49808    ,
     *   535.10874    ,
     *   562.94795    ,  561.19485    ,  559.34316    ,  557.39621    ,
     *   555.35849    ,  553.23584    ,  551.03546    ,  548.76613    ,
     *   546.43827    ,
     *   573.32803    ,  571.64867    ,  569.87075    ,  567.99706    ,
     *   566.03151    ,  563.97920    ,  561.84656    ,  559.64145    ,
     *   557.37327    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   583.37586    ,  581.76604    ,  580.05774    ,  578.25327    ,
     *   576.35602    ,  574.37048    ,  572.30241    ,  570.15887    ,
     *   567.94839    ,
     *   593.11948    ,  591.57554    ,  589.93318    ,  588.19434    ,
     *   586.36192    ,  584.43990    ,  582.43343    ,  580.34890    ,
     *   578.19407    ,
     *   602.58339    ,  601.10212    ,  599.52249    ,  597.84608    ,
     *   596.07539    ,  594.21393    ,  592.26632    ,  590.23836    ,
     *   588.13715    ,
     *   611.78909    ,  610.36766    ,  608.84793    ,  607.23113    ,
     *   605.51940    ,  603.71583    ,  601.82459    ,  599.85095    ,
     *   597.80141    ,
     *   620.75554    ,  619.39150    ,  617.92916    ,  616.36948    ,
     *   614.71424    ,  612.96618    ,  611.12904    ,  609.20762    ,
     *   607.20790    ,
     *   629.49954    ,  628.19073    ,  626.78360    ,  625.27883    ,
     *   623.67790    ,  621.98321    ,  620.19811    ,  618.32701    ,
     *   616.37541    ,
     *   638.03605    ,  636.78058    ,  635.42673    ,  633.97493    ,
     *   632.42637    ,  630.78314    ,  629.04826    ,  627.22574    ,
     *   625.32067    ,
     *   646.37846    ,  645.17467    ,  643.87240    ,  642.47185    ,
     *   640.97394    ,  639.38049    ,  637.69418    ,  635.91868    ,
     *   634.05869    ,
     *   654.53878    ,  653.38520    ,  652.13303    ,  650.78220    ,
     *   649.33343    ,  647.78824    ,  646.14903    ,  644.41915    ,
     *   642.60295    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   662.52782    ,  661.42318    ,  660.21978    ,  658.91735    ,
     *   657.51637    ,  656.01811    ,  654.42470    ,  652.73918    ,
     *   650.96558    ,
     *   670.35538    ,  669.29855    ,  668.14276    ,  666.88755    ,
     *   665.53317    ,  664.08065    ,  662.53187    ,  660.88959    ,
     *   659.15754    ,
     *   678.03035    ,  677.02034    ,  675.91114    ,  674.70209    ,
     *   673.39325    ,  671.98543    ,  670.48025    ,  668.88022    ,
     *   667.18877    ,
     *   685.56082    ,  684.59674    ,  683.53323    ,  682.36943    ,
     *   681.10520    ,  679.74114    ,  678.27865    ,  676.71997    ,
     *   675.06827    ,
     *   692.95420    ,  692.03528    ,  691.01664    ,  689.89727    ,
     *   688.67683    ,  687.35571    ,  685.93508    ,  684.41697    ,
     *   682.80428    ,
     *   700.21726    ,  699.34281    ,  698.36835    ,  697.29267    ,
     *   696.11528    ,  694.83636    ,  693.45688    ,  691.97864    ,
     *   690.40429    ,
     *   707.35625    ,  706.52566    ,  705.59473    ,  704.56211    ,
     *   703.42711    ,  702.18974    ,  700.85077    ,  699.41176    ,
     *   697.87517    ,
     *   714.37691    ,  713.58963    ,  712.70167    ,  711.71153    ,
     *   710.61834    ,  709.42194    ,  708.12290    ,  706.72259    ,
     *   705.22323    ,
     *   721.28458    ,  720.54012    ,  719.69462    ,  718.74643    ,
     *   717.69453    ,  716.53858    ,  715.27897    ,  713.91686    ,
     *   712.45427    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   728.08417    ,  727.38209    ,  726.57860    ,  725.67190    ,
     *   724.66083    ,  723.54486    ,  722.32422    ,  720.99988    ,
     *   719.57364    ,
     *   734.78028    ,  734.12019    ,  733.35829    ,  732.49266    ,
     *   731.52198    ,  730.44558    ,  729.26351    ,  727.97655    ,
     *   726.58630    ,
     *   741.37718    ,  740.75871    ,  740.03803    ,  739.21309    ,
     *   738.28243    ,  737.24522    ,  736.10134    ,  734.85141    ,
     *   733.49683    ,
     *   747.87887    ,  747.30168    ,  746.62188    ,  745.83728    ,
     *   744.94628    ,  743.94792    ,  742.84191    ,  741.62869    ,
     *   740.30949    ,
     *   754.28907    ,  753.75287    ,  753.11362    ,  752.36904    ,
     *   751.51740    ,  750.55757    ,  749.48912    ,  748.31234    ,
     *   747.02825    ,
     *   760.61131    ,  760.11580    ,  759.51682    ,  758.81196    ,
     *   757.99937    ,  757.07779    ,  756.04663    ,  754.90602    ,
     *   753.65682    ,
     *   766.84887    ,  766.39378    ,  765.83480    ,  765.16939    ,
     *   764.39557    ,  763.51197    ,  762.51785    ,  761.41317    ,
     *   760.19865    ,
     *   773.00486    ,  772.58995    ,  772.07070    ,  771.44447    ,
     *   770.70917    ,  769.86330    ,  768.90598    ,  767.83703    ,
     *   766.65699    ,
     *   779.08221    ,  778.70724    ,  778.22747    ,  777.64018    ,
     *   776.94316    ,  776.13478    ,  775.21404    ,  774.18061    ,
     *   773.03487    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   785.08371    ,  784.74843    ,  784.30792    ,  783.75932    ,
     *   783.10035    ,  782.32924    ,  781.44487    ,  780.44676    ,
     *   779.33517    ,
     *   791.01196    ,  790.71617    ,  790.31467    ,  789.80454    ,
     *   789.18339    ,  788.44934    ,  787.60114    ,  786.63818    ,
     *   785.56056    ,
     *   796.86948    ,  796.61294    ,  796.25023    ,  795.77835    ,
     *   795.19480    ,  794.49760    ,  793.68537    ,  792.75739    ,
     *   791.71360    ,
     *   802.65863    ,  802.44112    ,  802.11698    ,  801.68313    ,
     *   801.13696    ,  800.47641    ,  799.69997    ,  798.80680    ,
     *   797.79670    ,
     *   808.38166    ,  808.20296    ,  807.91717    ,  807.52113    ,
     *   807.01214    ,  806.38803    ,  805.64721    ,  804.78868    ,
     *   803.81212    ,
     *   814.04073    ,  813.90063    ,  813.65296    ,  813.29451    ,
     *   812.82248    ,  812.23463    ,  811.52923    ,  810.70518    ,
     *   809.76203    ,
     *   819.63790    ,  819.53616    ,  819.32640    ,  819.00531    ,
     *   818.57004    ,  818.01824    ,  817.34808    ,  816.55835    ,
     *   815.64847    ,
     *   825.17512    ,  825.11152    ,  824.93943    ,  824.65550    ,
     *   824.25677    ,  823.74082    ,  823.10572    ,  822.35014    ,
     *   821.47339    ,
     *   830.65427    ,  830.62858    ,  830.49394    ,  830.24693    ,
     *   829.88454    ,  829.40423    ,  828.80401    ,  828.08242    ,
     *   827.23866    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   836.07716    ,  836.08915    ,  835.99172    ,  835.78140    ,
     *   835.45512    ,  835.01025    ,  834.44471    ,  833.75696    ,
     *   832.94605    ,
     *   841.44553    ,  841.49493    ,  841.43448    ,  841.26062    ,
     *   840.97022    ,  840.56059    ,  840.02955    ,  839.37544    ,
     *   838.59723    ,
     *   846.76102    ,  846.84760    ,  846.82387    ,  846.68623    ,
     *   846.43148    ,  846.05687    ,  845.56012    ,  844.93949    ,
     *   844.19383    ,
     *   852.02524    ,  852.14874    ,  852.16147    ,  852.05980    ,
     *   851.84047    ,  851.50066    ,  851.03801    ,  850.45067    ,
     *   849.73741    ,
     *   857.23974    ,  857.39987    ,  857.44880    ,  857.38285    ,
     *   857.19870    ,  856.89346    ,  856.46469    ,  855.91046    ,
     *   855.22943    ,
     *   862.40598    ,  862.60248    ,  862.68733    ,  862.65683    ,
     *   862.50761    ,  862.23671    ,  861.84160    ,  861.32029    ,
     *   860.67132    ,
     *   867.52542    ,  867.75798    ,  867.87848    ,  867.88315    ,
     *   867.76860    ,  867.53179    ,  867.17013    ,  866.68154    ,
     *   866.06445    ,
     *   872.59942    ,  872.86775    ,  873.02359    ,  873.06316    ,
     *   872.98301    ,  872.78004    ,  872.45160    ,  871.99552    ,
     *   871.41014    ,
     *   877.62933    ,  877.93312    ,  878.12400    ,  878.19817    ,
     *   878.15214    ,  877.98275    ,  877.68729    ,  877.26350    ,
     *   876.70963    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 82, 90) /
     *   882.61644    ,  882.95535    ,  883.18096    ,  883.28943    ,
     *   883.27723    ,  883.14116    ,  882.87843    ,  882.48671    ,
     *   881.96416    ,
     *   887.56201    ,  887.93570    ,  888.19570    ,  888.33816    ,
     *   888.35950    ,  888.25647    ,  888.02622    ,  887.66633    ,
     *   887.17489    ,
     *   892.46724    ,  892.87536    ,  893.16942    ,  893.34554    ,
     *   893.40011    ,  893.32983    ,  893.13179    ,  892.80349    ,
     *   892.34295    ,
     *   897.33332    ,  897.77550    ,  898.10326    ,  898.31271    ,
     *   898.40019    ,  898.36237    ,  898.19626    ,  897.89931    ,
     *   897.46944    ,
     *   902.16138    ,  902.63725    ,  902.99835    ,  903.24077    ,
     *   903.36084    ,  903.35516    ,  903.22070    ,  902.95484    ,
     *   902.55541    ,
     *   906.95254    ,  907.46170    ,  907.85575    ,  908.13079    ,
     *   908.28310    ,  908.30925    ,  908.20615    ,  907.97111    ,
     *   907.60188    ,
     *   911.70787    ,  912.24991    ,  912.67653    ,  912.98381    ,
     *   913.16801    ,  913.22567    ,  913.15362    ,  912.94912    ,
     *   912.60984    ,
     *   916.42843    ,  917.00292    ,  917.46170    ,  917.80084    ,
     *   918.01657    ,  918.10538    ,  918.06408    ,  917.88983    ,
     *   917.58024    ,
     *   921.11522    ,  921.72174    ,  922.21225    ,  922.58285    ,
     *   922.82973    ,  922.94936    ,  922.93847    ,  922.79417    ,
     *   922.51401    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 91, 99) /
     *   925.76926    ,  926.40733    ,  926.92915    ,  927.33079    ,
     *   927.60844    ,  927.75852    ,  927.77771    ,  927.66307    ,
     *   927.41205    ,
     *   930.39150    ,  931.06066    ,  931.61333    ,  932.04559    ,
     *   932.35361    ,  932.53376    ,  932.58269    ,  932.49738    ,
     *   932.27522    ,
     *   934.98288    ,  935.68264    ,  936.26571    ,  936.72815    ,
     *   937.06613    ,  937.27597    ,  937.35428    ,  937.29798    ,
     *   937.10438    ,
     *   939.54433    ,  940.27419    ,  940.88717    ,  941.37934    ,
     *   941.74685    ,  941.98599    ,  942.09331    ,  942.06568    ,
     *   941.90033    ,
     *   944.07674    ,  944.83618    ,  945.47858    ,  946.00002    ,
     *   946.39662    ,  946.66465    ,  946.80061    ,  946.80130    ,
     *   946.66389    ,
     *   948.58099    ,  949.36948    ,  950.04079    ,  950.59101    ,
     *   951.01625    ,  951.31275    ,  951.47696    ,  951.50561    ,
     *   951.39582    ,
     *   953.05794    ,  953.87491    ,  954.57461    ,  955.15312    ,
     *   955.60655    ,  955.93109    ,  956.12314    ,  956.17939    ,
     *   956.09687    ,
     *   957.50841    ,  958.35330    ,  959.08085    ,  959.68714    ,
     *   960.16828    ,  960.52041    ,  960.73990    ,  960.82337    ,
     *   960.76778    ,
     *   961.93323    ,  962.80545    ,  963.56029    ,  964.19385    ,
     *   964.70220    ,  965.08147    ,  965.32798    ,  965.43828    ,
     *   965.40927    /
        DATA ((SOSV  (J,K),J= 19, 27),K=100,108) /
     *   966.33319    ,  967.23214    ,  968.01369    ,  968.67398    ,
     *   969.20904    ,  969.61499    ,  969.88809    ,  970.02482    ,
     *   970.02202    ,
     *   970.70907    ,  971.63413    ,  972.44182    ,  973.12828    ,
     *   973.68954    ,  974.12169    ,  974.42092    ,  974.58368    ,
     *   974.60672    ,
     *   975.06163    ,  976.01216    ,  976.84538    ,  977.55745    ,
     *   978.14439    ,  978.60224    ,  978.92716    ,  979.11553    ,
     *   979.16402    ,
     *   979.39163    ,  980.36697    ,  981.22511    ,  981.96220    ,
     *   982.57428    ,  983.05733    ,  983.40747    ,  983.62101    ,
     *   983.69456    ,
     *   983.69979    ,  984.69927    ,  985.58168    ,  986.34322    ,
     *   986.97987    ,  987.48760    ,  987.86249    ,  988.10077    ,
     *   988.19898    ,
     *   987.98683    ,  989.00975    ,  989.91580    ,  990.70116    ,
     *   991.36182    ,  991.89372    ,  992.29285    ,  992.55542    ,
     *   992.67788    ,
     *   992.25344    ,  993.29911    ,  994.22812    ,  995.03668    ,
     *   995.72077    ,  996.27629    ,  996.69918    ,  996.98558    ,
     *   997.13186    ,
     *   996.50033    ,  997.56800    ,  998.51930    ,  999.35043    ,
     *   1000.0574    ,  1000.6359    ,  1001.0821    ,  1001.3918    ,
     *   1001.5615    ,
     *   1000.7281    ,  1001.8171    ,  1002.7900    ,  1003.6430    ,
     *   1004.3722    ,  1004.9733    ,  1005.4421    ,  1005.7748    ,
     *   1005.9674    /
        DATA ((SOSV  (J,K),J= 19, 27),K=109,117) /
     *   1004.9376    ,  1006.0470    ,  1007.0408    ,  1007.9151    ,
     *   1008.6658    ,  1009.2888    ,  1009.7799    ,  1010.1349    ,
     *   1010.3500    ,
     *   1009.1292    ,  1010.2584    ,  1011.2723    ,  1012.1671    ,
     *   1012.9389    ,  1013.5832    ,  1014.0960    ,  1014.4729    ,
     *   1014.7100    ,
     *   1013.3038    ,  1014.4519    ,  1015.4852    ,  1016.3999    ,
     *   1017.1919    ,  1017.8570    ,  1018.3909    ,  1018.7891    ,
     *   1019.0479    ,
     *   1017.4618    ,  1018.6280    ,  1019.6799    ,  1020.6138    ,
     *   1021.4256    ,  1022.1108    ,  1022.6651    ,  1023.0843    ,
     *   1023.3641    ,
     *   1021.6040    ,  1022.7875    ,  1023.8572    ,  1024.8095    ,
     *   1025.6403    ,  1026.3450    ,  1026.9193    ,  1027.3588    ,
     *   1027.6592    ,
     *   1025.7308    ,  1026.9307    ,  1028.0176    ,  1028.9876    ,
     *   1029.8366    ,  1030.5602    ,  1031.1539    ,  1031.6131    ,
     *   1031.9337    ,
     *   1029.8429    ,  1031.0584    ,  1032.1615    ,  1033.1485    ,
     *   1034.0151    ,  1034.7569    ,  1035.3694    ,  1035.8479    ,
     *   1036.1881    ,
     *   1033.9409    ,  1035.1711    ,  1036.2896    ,  1037.2927    ,
     *   1038.1763    ,  1038.9357    ,  1039.5663    ,  1040.0635    ,
     *   1040.4228    ,
     *   1038.0254    ,  1039.2693    ,  1040.4024    ,  1041.4209    ,
     *   1042.3206    ,  1043.0970    ,  1043.7451    ,  1044.2604    ,
     *   1044.6383    /
        DATA ((SOSV  (J,K),J= 19, 27),K=118,126) /
     *   1042.0968    ,  1043.3536    ,  1044.5004    ,  1045.5335    ,
     *   1046.4487    ,  1047.2412    ,  1047.9063    ,  1048.4391    ,
     *   1048.8350    ,
     *   1046.1557    ,  1047.4245    ,  1048.5841    ,  1049.6310    ,
     *   1050.5609    ,  1051.3689    ,  1052.0503    ,  1052.6000    ,
     *   1053.0134    ,
     *   1050.2027    ,  1051.4824    ,  1052.6541    ,  1053.7139    ,
     *   1054.6577    ,  1055.4806    ,  1056.1775    ,  1056.7437    ,
     *   1057.1740    ,
     *   1054.2382    ,  1055.5280    ,  1056.7107    ,  1057.7827    ,
     *   1058.7396    ,  1059.5766    ,  1060.2885    ,  1060.8704    ,
     *   1061.3172    ,
     *   1058.2629    ,  1059.5617    ,  1060.7545    ,  1061.8378    ,
     *   1062.8071    ,  1063.6574    ,  1064.3837    ,  1064.9807    ,
     *   1065.4433    ,
     *   1062.2771    ,  1063.5839    ,  1064.7860    ,  1065.8797    ,
     *   1066.8605    ,  1067.7235    ,  1068.4634    ,  1069.0749    ,
     *   1069.5528    ,
     *   1066.2814    ,  1067.5953    ,  1068.8056    ,  1069.9088    ,
     *   1070.9004    ,  1071.7753    ,  1072.5281    ,  1073.1535    ,
     *   1073.6460    ,
     *   1070.2763    ,  1071.5961    ,  1072.8138    ,  1073.9256    ,
     *   1074.9272    ,  1075.8132    ,  1076.5783    ,  1077.2169    ,
     *   1077.7235    ,
     *   1074.2622    ,  1075.5870    ,  1076.8110    ,  1077.9306    ,
     *   1078.9412    ,  1079.8376    ,  1080.6142    ,  1081.2654    ,
     *   1081.7855    /
        DATA ((SOSV  (J,K),J= 19, 27),K=127,135) /
     *   1078.2396    ,  1079.5683    ,  1080.7976    ,  1081.9241    ,
     *   1082.9429    ,  1083.8489    ,  1084.6363    ,  1085.2994    ,
     *   1085.8324    ,
     *   1082.2090    ,  1083.5404    ,  1084.7741    ,  1085.9065    ,
     *   1086.9327    ,  1087.8475    ,  1088.6450    ,  1089.3194    ,
     *   1089.8647    ,
     *   1086.1708    ,  1087.5039    ,  1088.7410    ,  1089.8783    ,
     *   1090.9111    ,  1091.8338    ,  1092.6407    ,  1093.3256    ,
     *   1093.8826    ,
     *   1090.1254    ,  1091.4591    ,  1092.6985    ,  1093.8398    ,
     *   1094.8782    ,  1095.8082    ,  1096.6237    ,  1097.3185    ,
     *   1097.8865    ,
     *   1094.0733    ,  1095.4065    ,  1096.6471    ,  1097.7915    ,
     *   1098.8347    ,  1099.7710    ,  1100.5944    ,  1101.2984    ,
     *   1101.8768    ,
     *   1098.0149    ,  1099.3464    ,  1100.5873    ,  1101.7337    ,
     *   1102.7808    ,  1103.7226    ,  1104.5531    ,  1105.2656    ,
     *   1105.8538    ,
     *   1101.9506    ,  1103.2793    ,  1104.5193    ,  1105.6668    ,
     *   1106.7168    ,  1107.6634    ,  1108.5002    ,  1109.2205    ,
     *   1109.8178    ,
     *   1105.8808    ,  1107.2056    ,  1108.4436    ,  1109.5912    ,
     *   1110.6433    ,  1111.5937    ,  1112.4360    ,  1113.1634    ,
     *   1113.7691    ,
     *   1109.8059    ,  1111.1255    ,  1112.3606    ,  1113.5073    ,
     *   1114.5604    ,  1115.5138    ,  1116.3609    ,  1117.0946    ,
     *   1117.7082    /
        DATA ((SOSV  (J,K),J= 19, 27),K=136,144) /
     *   1113.7263    ,  1115.0396    ,  1116.2705    ,  1117.4153    ,
     *   1118.4686    ,  1119.4242    ,  1120.2752    ,  1121.0146    ,
     *   1121.6352    ,
     *   1117.6423    ,  1118.9481    ,  1120.1738    ,  1121.3156    ,
     *   1122.3681    ,  1123.3250    ,  1124.1792    ,  1124.9234    ,
     *   1125.5505    ,
     *   1121.5544    ,  1122.8515    ,  1124.0709    ,  1125.2087    ,
     *   1126.2594    ,  1127.2166    ,  1128.0732    ,  1128.8216    ,
     *   1129.4545    ,
     *   1125.4629    ,  1126.7500    ,  1127.9619    ,  1129.0947    ,
     *   1130.1427    ,  1131.0995    ,  1131.9575    ,  1132.7093    ,
     *   1133.3473    ,
     *   1129.3681    ,  1130.6441    ,  1131.8474    ,  1132.9740    ,
     *   1134.0184    ,  1134.9737    ,  1135.8325    ,  1136.5870    ,
     *   1137.2293    ,
     *   1133.2705    ,  1134.5340    ,  1135.7275    ,  1136.8470    ,
     *   1137.8867    ,  1138.8397    ,  1139.6984    ,  1140.4547    ,
     *   1141.1008    ,
     *   1137.1703    ,  1138.4202    ,  1139.6027    ,  1140.7140    ,
     *   1141.7480    ,  1142.6978    ,  1143.5555    ,  1144.3130    ,
     *   1144.9620    ,
     *   1141.0678    ,  1142.3028    ,  1143.4733    ,  1144.5752    ,
     *   1145.6026    ,  1146.5482    ,  1147.4041    ,  1148.1619    ,
     *   1148.8132    ,
     *   1144.9635    ,  1146.1823    ,  1147.3395    ,  1148.4310    ,
     *   1149.4507    ,  1150.3913    ,  1151.2445    ,  1152.0019    ,
     *   1152.6547    /
        DATA ((SOSV  (J,K),J= 19, 27),K=145,153) /
     *   1148.8576    ,  1150.0589    ,  1151.2016    ,  1152.2816    ,
     *   1153.2926    ,  1154.2272    ,  1155.0770    ,  1155.8331    ,
     *   1156.4868    ,
     *   1152.7503    ,  1153.9329    ,  1155.0600    ,  1156.1273    ,
     *   1157.1287    ,  1158.0564    ,  1158.9017    ,  1159.6558    ,
     *   1160.3096    ,
     *   1156.6421    ,  1157.8047    ,  1158.9149    ,  1159.9685    ,
     *   1160.9592    ,  1161.8789    ,  1162.7191    ,  1163.4704    ,
     *   1164.1235    ,
     *   1160.5333    ,  1161.6745    ,  1162.7666    ,  1163.8054    ,
     *   1164.7843    ,  1165.6952    ,  1166.5292    ,  1167.2769    ,
     *   1167.9287    ,
     *   1164.4240    ,  1165.5425    ,  1166.6154    ,  1167.6382    ,
     *   1168.6043    ,  1169.5055    ,  1170.3325    ,  1171.0757    ,
     *   1171.7255    ,
     *   1168.3145    ,  1169.4091    ,  1170.4615    ,  1171.4673    ,
     *   1172.4195    ,  1173.3099    ,  1174.1291    ,  1174.8671    ,
     *   1175.5140    ,
     *   1172.2053    ,  1173.2746    ,  1174.3053    ,  1175.2928    ,
     *   1176.2302    ,  1177.1089    ,  1177.9192    ,  1178.6512    ,
     *   1179.2945    ,
     *   1176.0964    ,  1177.1391    ,  1178.1469    ,  1179.1150    ,
     *   1180.0365    ,  1180.9025    ,  1181.7032    ,  1182.4283    ,
     *   1183.0673    ,
     *   1179.9882    ,  1181.0030    ,  1181.9866    ,  1182.9342    ,
     *   1183.8387    ,  1184.6910    ,  1185.4812    ,  1186.1986    ,
     *   1186.8325    /
        DATA ((SOSV  (J,K),J= 19, 27),K=154,162) /
     *   1183.8809    ,  1184.8665    ,  1185.8246    ,  1186.7506    ,
     *   1187.6370    ,  1188.4747    ,  1189.2534    ,  1189.9623    ,
     *   1190.5903    ,
     *   1187.7747    ,  1188.7298    ,  1189.6612    ,  1190.5644    ,
     *   1191.4317    ,  1192.2538    ,  1193.0202    ,  1193.7197    ,
     *   1194.3411    ,
     *   1191.6700    ,  1192.5931    ,  1193.4967    ,  1194.3758    ,
     *   1195.2230    ,  1196.0285    ,  1196.7816    ,  1197.4709    ,
     *   1198.0850    ,
     *   1195.5668    ,  1196.4567    ,  1197.3311    ,  1198.1852    ,
     *   1199.0111    ,  1199.7990    ,  1200.5379    ,  1201.2162    ,
     *   1201.8221    ,
     *   1199.4655    ,  1200.3208    ,  1201.1648    ,  1201.9926    ,
     *   1202.7962    ,  1203.5655    ,  1204.2893    ,  1204.9558    ,
     *   1205.5527    ,
     *   1203.3662    ,  1204.1856    ,  1204.9980    ,  1205.7983    ,
     *   1206.5785    ,  1207.3282    ,  1208.0361    ,  1208.6898    ,
     *   1209.2771    ,
     *   1207.2691    ,  1208.0513    ,  1208.8308    ,  1209.6026    ,
     *   1210.3582    ,  1211.0874    ,  1211.7783    ,  1212.4185    ,
     *   1212.9953    ,
     *   1211.1745    ,  1211.9181    ,  1212.6635    ,  1213.4055    ,
     *   1214.1356    ,  1214.8432    ,  1215.5162    ,  1216.1420    ,
     *   1216.7076    ,
     *   1215.0825    ,  1215.7862    ,  1216.4962    ,  1217.2073    ,
     *   1217.9107    ,  1218.5958    ,  1219.2501    ,  1219.8606    ,
     *   1220.4141    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   220.97083    ,  225.09390    ,  229.29390    ,  233.57227    ,
     *   237.93046    ,  242.36997    ,  246.89232    ,  251.49904    ,
     *   256.19172    ,
     *   220.97083    ,  225.09393    ,  229.29395    ,  233.57234    ,
     *   237.93056    ,  242.37008    ,  246.89245    ,  251.49918    ,
     *   256.19188    ,
     *   220.97083    ,  225.09398    ,  229.29405    ,  233.57248    ,
     *   237.93074    ,  242.37031    ,  246.89270    ,  251.49947    ,
     *   256.19219    ,
     *   220.97082    ,  225.09408    ,  229.29425    ,  233.57277    ,
     *   237.93111    ,  242.37075    ,  246.89321    ,  251.50005    ,
     *   256.19283    ,
     *   220.97081    ,  225.09428    ,  229.29464    ,  233.57334    ,
     *   237.93184    ,  242.37163    ,  246.89424    ,  251.50120    ,
     *   256.19409    ,
     *   220.97080    ,  225.09468    ,  229.29542    ,  233.57448    ,
     *   237.93331    ,  242.37340    ,  246.89628    ,  251.50350    ,
     *   256.19663    ,
     *   220.97077    ,  225.09548    ,  229.29700    ,  233.57677    ,
     *   237.93625    ,  242.37695    ,  246.90039    ,  251.50811    ,
     *   256.20170    ,
     *   220.97074    ,  225.09712    ,  229.30017    ,  233.58136    ,
     *   237.94215    ,  242.38406    ,  246.90860    ,  251.51734    ,
     *   256.21186    ,
     *   220.97077    ,  225.10047    ,  229.30660    ,  233.59062    ,
     *   237.95403    ,  242.39834    ,  246.92510    ,  251.53586    ,
     *   256.23224    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   220.97120    ,  225.10752    ,  229.31977    ,  233.60945    ,
     *   237.97807    ,  242.42717    ,  246.95833    ,  251.57313    ,
     *   256.27320    ,
     *   220.97351    ,  225.12299    ,  229.34740    ,  233.64830    ,
     *   238.02726    ,  242.48588    ,  247.02577    ,  251.64858    ,
     *   256.35595    ,
     *   220.98388    ,  225.15935    ,  229.40777    ,  233.73079    ,
     *   238.13012    ,  242.60746    ,  247.16453    ,  251.80305    ,
     *   256.52478    ,
     *   221.02736    ,  225.25354    ,  229.54867    ,  233.91468    ,
     *   238.35352    ,  242.86710    ,  247.45735    ,  252.12621    ,
     *   256.87560    ,
     *   221.20534    ,  225.52761    ,  229.91089    ,  234.35770    ,
     *   238.87051    ,  243.45171    ,  248.10369    ,  252.82878    ,
     *   257.62928    ,
     *   221.96117    ,  226.44603    ,  230.97793    ,  235.56043    ,
     *   240.19695    ,  244.89075    ,  249.64502    ,  254.46281    ,
     *   259.34710    ,
     *   225.79120    ,  230.33439    ,  234.93420    ,  239.58975    ,
     *   244.30113    ,  249.06916    ,  253.89520    ,  258.78101    ,
     *   263.72868    ,
     *   238.77732    ,  242.57676    ,  246.52242    ,  250.60720    ,
     *   254.82376    ,  259.16479    ,  263.62334    ,  268.19312    ,
     *   272.86864    ,
     *   256.73994    ,  259.61527    ,  262.72916    ,  266.04677    ,
     *   269.54553    ,  273.21128    ,  277.03500    ,  281.01058    ,
     *   285.13330    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   277.72372    ,  279.19767    ,  281.10856    ,  283.40400    ,
     *   286.03095    ,  288.94155    ,  292.09630    ,  295.46483    ,
     *   299.02505    ,
     *   300.44791    ,  300.67843    ,  301.35593    ,  302.46999    ,
     *   304.00220    ,  305.92573    ,  308.20727    ,  310.81051    ,
     *   313.69978    ,
     *   322.94886    ,  322.29412    ,  322.06291    ,  322.24878    ,
     *   322.84437    ,  323.84081    ,  325.22618    ,  326.98411    ,
     *   329.09344    ,
     *   344.71013    ,  343.35814    ,  342.40672    ,  341.85882    ,
     *   341.71129    ,  341.95763    ,  342.58980    ,  343.59871    ,
     *   344.97389    ,
     *   365.53063    ,  363.66433    ,  362.14860    ,  361.00275    ,
     *   360.23733    ,  359.85543    ,  359.85461    ,  360.22899    ,
     *   360.97078    ,
     *   385.25861    ,  383.05076    ,  381.13088    ,  379.52883    ,
     *   378.26757    ,  377.36261    ,  376.82230    ,  376.64891    ,
     *   376.84006    ,
     *   403.85340    ,  401.43491    ,  399.24529    ,  397.31829    ,
     *   395.68341    ,  394.36473    ,  393.38024    ,  392.74167    ,
     *   392.45494    ,
     *   421.36123    ,  418.82101    ,  416.45952    ,  414.31083    ,
     *   412.40665    ,  410.77525    ,  409.44055    ,  408.42137    ,
     *   407.73121    ,
     *   437.86836    ,  435.26488    ,  432.79896    ,  430.50339    ,
     *   428.40993    ,  426.54832    ,  424.94538    ,  423.62418    ,
     *   422.60349    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   453.47117    ,  450.84305    ,  448.31873    ,  445.92914    ,
     *   443.70511    ,  441.67642    ,  439.87103    ,  438.31421    ,
     *   437.02796    ,
     *   468.26252    ,  465.63553    ,  463.08452    ,  460.63837    ,
     *   458.32647    ,  456.17794    ,  454.22089    ,  452.48162    ,
     *   450.98394    ,
     *   482.32679    ,  479.71824    ,  477.16263    ,  474.68672    ,
     *   472.31823    ,  470.08522    ,  468.01540    ,  466.13534    ,
     *   464.46985    ,
     *   495.73886    ,  493.16032    ,  490.61554    ,  488.12920    ,
     *   485.72726    ,  483.43648    ,  481.28377    ,  479.29554    ,
     *   477.49700    ,
     *   508.56449    ,  506.02354    ,  503.50034    ,  501.01757    ,
     *   498.59941    ,  496.27118    ,  494.05876    ,  491.98805    ,
     *   490.08426    ,
     *   520.86129    ,  518.36274    ,  515.86848    ,  513.39935    ,
     *   510.97781    ,  508.62767    ,  506.37365    ,  504.24084    ,
     *   502.25419    ,
     *   532.67972    ,  530.22638    ,  527.76599    ,  525.31769    ,
     *   522.90231    ,  520.54215    ,  518.26068    ,  516.08206    ,
     *   514.03067    ,
     *   544.06401    ,  541.65731    ,  539.23395    ,  536.81151    ,
     *   534.40931    ,  532.04821    ,  529.75038    ,  527.53895    ,
     *   525.43757    ,
     *   555.05303    ,  552.69344    ,  550.30896    ,  547.91582    ,
     *   545.53191    ,  543.17674    ,  540.87122    ,  538.63739    ,
     *   536.49804    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   565.68099    ,  563.36833    ,  561.02369    ,  558.66207    ,
     *   556.30010    ,  553.95603    ,  551.64956    ,  549.40161    ,
     *   547.23407    ,
     *   575.97812    ,  573.71176    ,  571.40726    ,  569.07852    ,
     *   566.74105    ,  564.41191    ,  562.10967    ,  559.85419    ,
     *   557.66643    ,
     *   585.97113    ,  583.75018    ,  581.48568    ,  579.19056    ,
     *   576.87929    ,  574.56790    ,  572.27388    ,  570.01608    ,
     *   567.81452    ,
     *   595.68376    ,  593.50717    ,  591.28223    ,  589.02099    ,
     *   586.73702    ,  584.44539    ,  582.16262    ,  579.90660    ,
     *   577.69644    ,
     *   605.13711    ,  603.00376    ,  600.81774    ,  598.59034    ,
     *   596.33431    ,  594.06386    ,  591.79462    ,  589.54359    ,
     *   587.32900    ,
     *   614.35001    ,  612.25876    ,  610.11091    ,  607.91710    ,
     *   605.68932    ,  603.44102    ,  601.18700    ,  598.94345    ,
     *   596.72780    ,
     *   623.33928    ,  621.28901    ,  619.17856    ,  617.01794    ,
     *   614.81849    ,  612.59295    ,  610.35541    ,  608.12129    ,
     *   605.90726    ,
     *   632.12004    ,  630.10969    ,  628.03583    ,  625.90791    ,
     *   623.73672    ,  621.53433    ,  619.31417    ,  617.09096    ,
     *   614.88070    ,
     *   640.70586    ,  638.73442    ,  636.69636    ,  634.60065    ,
     *   632.45752    ,  630.27848    ,  628.07635    ,  625.86522    ,
     *   623.66045    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   649.10897    ,  647.17552    ,  645.17252    ,  643.10850    ,
     *   640.99318    ,  638.83757    ,  636.65392    ,  634.45577    ,
     *   632.25785    ,
     *   657.34045    ,  655.44413    ,  653.47550    ,  651.44265    ,
     *   649.35487    ,  647.22268    ,  645.05784    ,  642.87334    ,
     *   640.68339    ,
     *   665.41033    ,  663.55037    ,  661.61545    ,  659.61329    ,
     *   657.55276    ,  655.44394    ,  653.29812    ,  651.12781    ,
     *   648.94673    ,
     *   673.32770    ,  671.50341    ,  669.60163    ,  667.62971    ,
     *   665.59614    ,  663.51060    ,  661.38395    ,  659.22827    ,
     *   657.05678    ,
     *   681.10088    ,  679.31164    ,  677.44247    ,  675.50038    ,
     *   673.49350    ,  671.43114    ,  669.32378    ,  667.18305    ,
     *   665.02177    ,
     *   688.73745    ,  686.98270    ,  685.14567    ,  683.23303    ,
     *   681.25261    ,  679.21334    ,  677.12533    ,  674.99984    ,
     *   672.84929    ,
     *   696.24434    ,  694.52360    ,  692.71828    ,  690.83478    ,
     *   688.88059    ,  686.86432    ,  684.79573    ,  682.68572    ,
     *   680.54634    ,
     *   703.62793    ,  701.94076    ,  700.16680    ,  698.31215    ,
     *   696.38400    ,  694.39065    ,  692.34154    ,  690.24722    ,
     *   688.11940    ,
     *   710.89407    ,  709.24010    ,  707.49717    ,  705.67112    ,
     *   703.76885    ,  701.79837    ,  699.76880    ,  697.69037    ,
     *   695.57447    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   718.04817    ,  716.42707    ,  714.71490    ,  712.91723    ,
     *   711.04072    ,  709.09306    ,  707.08309    ,  705.02074    ,
     *   702.91708    ,
     *   725.09523    ,  723.50670    ,  721.82505    ,  720.05560    ,
     *   718.20472    ,  716.27987    ,  714.28958    ,  712.24350    ,
     *   710.15239    ,
     *   732.03986    ,  730.48366    ,  728.83232    ,  727.09094    ,
     *   725.26563    ,  723.36357    ,  721.39305    ,  719.36342    ,
     *   717.28516    ,
     *   738.88637    ,  737.36227    ,  735.74108    ,  734.02764    ,
     *   732.22784    ,  730.34860    ,  728.39793    ,  726.38493    ,
     *   724.31982    ,
     *   745.63875    ,  744.14657    ,  742.55536    ,  740.86978    ,
     *   739.09545    ,  737.23905    ,  735.30835    ,  733.31218    ,
     *   731.26049    ,
     *   752.30073    ,  750.84029    ,  749.27896    ,  747.62115    ,
     *   745.87227    ,  744.03876    ,  742.12814    ,  740.14899    ,
     *   738.11102    ,
     *   758.87579    ,  757.44695    ,  755.91539    ,  754.28529    ,
     *   752.56186    ,  750.75129    ,  748.86088    ,  746.89895    ,
     *   744.87497    ,
     *   765.36720    ,  763.96983    ,  762.46794    ,  760.86551    ,
     *   759.16753    ,  757.37999    ,  755.50991    ,  753.56541    ,
     *   751.55568    ,
     *   771.77800    ,  770.41198    ,  768.93969    ,  767.36491    ,
     *   765.69241    ,  763.92795    ,  762.07834    ,  760.15147    ,
     *   758.15630    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   778.11107    ,  776.77631    ,  775.33355    ,  773.78639    ,
     *   772.13939    ,  770.39811    ,  768.56912    ,  766.66009    ,
     *   764.67974    ,
     *   784.36912    ,  783.06551    ,  781.65223    ,  780.13268    ,
     *   778.51123    ,  776.79320    ,  774.98498    ,  773.09399    ,
     *   771.12874    ,
     *   790.55470    ,  789.28215    ,  787.89830    ,  786.40636    ,
     *   784.81048    ,  783.11581    ,  781.32850    ,  779.45576    ,
     *   777.50588    ,
     *   796.67021    ,  795.42865    ,  794.07418    ,  792.60984    ,
     *   791.03958    ,  789.36835    ,  787.60211    ,  785.74783    ,
     *   783.81360    ,
     *   802.71793    ,  801.50728    ,  800.18215    ,  798.74541    ,
     *   797.20082    ,  795.55313    ,  793.80809    ,  791.97249    ,
     *   790.05417    ,
     *   808.70003    ,  807.52021    ,  806.22438    ,  804.81523    ,
     *   803.29636    ,  801.67231    ,  799.94862    ,  798.13189    ,
     *   796.22974    ,
     *   814.61856    ,  813.46949    ,  812.20292    ,  810.82136    ,
     *   809.32825    ,  807.72792    ,  806.02574    ,  804.22807    ,
     *   802.34236    ,
     *   820.47546    ,  819.35706    ,  818.11971    ,  816.76575    ,
     *   815.29843    ,  813.72192    ,  812.04137    ,  810.26297    ,
     *   808.39394    ,
     *   826.27259    ,  825.18478    ,  823.97660    ,  822.65023    ,
     *   821.20874    ,  819.65613    ,  817.99736    ,  816.23841    ,
     *   814.38631    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   832.01172    ,  830.95442    ,  829.77536    ,  828.47657    ,
     *   827.06095    ,  825.53231    ,  823.89545    ,  822.15614    ,
     *   820.32120    ,
     *   837.69453    ,  836.66765    ,  835.51766    ,  834.24643    ,
     *   832.85671    ,  831.35213    ,  829.73729    ,  828.01779    ,
     *   826.20025    ,
     *   843.32264    ,  842.32609    ,  841.20511    ,  839.96143    ,
     *   838.59763    ,  837.11717    ,  835.52447    ,  833.82495    ,
     *   832.02502    ,
     *   848.89758    ,  847.93126    ,  846.83924    ,  845.62308    ,
     *   844.28521    ,  842.82893    ,  841.25849    ,  839.57910    ,
     *   837.79701    ,
     *   854.42085    ,  853.48465    ,  852.42151    ,  851.23284    ,
     *   849.92091    ,  848.48887    ,  846.94078    ,  845.28167    ,
     *   843.51762    ,
     *   859.89384    ,  858.98767    ,  857.95332    ,  856.79211    ,
     *   855.50613    ,  854.09836    ,  852.57271    ,  850.93404    ,
     *   849.18821    ,
     *   865.31793    ,  864.44165    ,  863.43603    ,  862.30222    ,
     *   861.04218    ,  859.65873    ,  858.15561    ,  856.53750    ,
     *   854.81008    ,
     *   870.69441    ,  869.84791    ,  868.87092    ,  867.76446    ,
     *   866.53035    ,  865.17125    ,  863.69072    ,  862.09329    ,
     *   860.38446    ,
     *   876.02454    ,  875.20769    ,  874.25924    ,  873.18007    ,
     *   871.97185    ,  870.63712    ,  869.17926    ,  867.60263    ,
     *   865.91254    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 82, 90) /
     *   881.30953    ,  880.52219    ,  879.60216    ,  878.55021    ,
     *   877.36788    ,  876.05751    ,  874.62238    ,  873.06664    ,
     *   871.39546    ,
     *   886.55055    ,  885.79257    ,  884.90086    ,  883.87605    ,
     *   882.71954    ,  881.43356    ,  880.02119    ,  878.48644    ,
     *   876.83429    ,
     *   891.74872    ,  891.01994    ,  890.15642    ,  889.15867    ,
     *   888.02795    ,  886.76633    ,  885.37676    ,  883.86308    ,
     *   882.23011    ,
     *   896.90512    ,  896.20538    ,  895.36992    ,  894.39913    ,
     *   893.29413    ,  892.05687    ,  890.69012    ,  889.19759    ,
     *   887.58390    ,
     *   902.02079    ,  901.34992    ,  900.54239    ,  899.59845    ,
     *   898.51911    ,  897.30617    ,  895.96227    ,  894.49093    ,
     *   892.89665    ,
     *   907.09675    ,  906.45457    ,  905.67481    ,  904.75761    ,
     *   903.70386    ,  902.51521    ,  901.19415    ,  899.74407    ,
     *   898.16928    ,
     *   912.13399    ,  911.52030    ,  910.76816    ,  909.87758    ,
     *   908.84932    ,  907.68491    ,  906.38670    ,  904.95791    ,
     *   903.40269    ,
     *   917.13343    ,  916.54805    ,  915.82335    ,  914.95926    ,
     *   913.95641    ,  912.81618    ,  911.54080    ,  910.13333    ,
     *   908.59777    ,
     *   922.09600    ,  921.53871    ,  920.84129    ,  920.00355    ,
     *   919.02599    ,  917.90989    ,  916.65731    ,  915.27118    ,
     *   913.75534    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 91, 99) /
     *   927.02260    ,  926.49318    ,  925.82285    ,  925.01131    ,
     *   924.05894    ,  922.96688    ,  921.73707    ,  920.37229    ,
     *   918.87621    ,
     *   931.91407    ,  931.41230    ,  930.76887    ,  929.98337    ,
     *   929.05606    ,  927.98797    ,  926.78089    ,  925.43745    ,
     *   923.96119    ,
     *   936.77126    ,  936.29690    ,  935.68017    ,  934.92054    ,
     *   934.01817    ,  932.97395    ,  931.78953    ,  930.46743    ,
     *   929.01101    ,
     *   941.59497    ,  941.14779    ,  940.55754    ,  939.82361    ,
     *   938.94603    ,  937.92557    ,  936.76377    ,  935.46297    ,
     *   934.02642    ,
     *   946.38600    ,  945.96573    ,  945.40175    ,  944.69333    ,
     *   943.84040    ,  942.84360    ,  941.70433    ,  940.42481    ,
     *   939.00813    ,
     *   951.14510    ,  950.75149    ,  950.21356    ,  949.53046    ,
     *   948.70201    ,  947.72874    ,  946.61192    ,  945.35364    ,
     *   943.95684    ,
     *   955.87303    ,  955.50581    ,  954.99368    ,  954.33569    ,
     *   953.53157    ,  952.58170    ,  951.48724    ,  950.25014    ,
     *   948.87321    ,
     *   960.57051    ,  960.22940    ,  959.74282    ,  959.10974    ,
     *   958.32976    ,  957.40315    ,  956.33096    ,  955.11498    ,
     *   953.75789    ,
     *   965.23824    ,  964.92294    ,  964.46167    ,  963.85328    ,
     *   963.09725    ,  962.19376    ,  961.14372    ,  959.94880    ,
     *   958.61152    /
        DATA ((SOSV  (J,K),J= 28, 36),K=100,108) /
     *   969.87690    ,  969.58713    ,  969.15090    ,  968.56696    ,
     *   967.83470    ,  966.95418    ,  965.92616    ,  964.75221    ,
     *   963.43471    ,
     *   974.48717    ,  974.22261    ,  973.81115    ,  973.25144    ,
     *   972.54274    ,  971.68501    ,  970.67890    ,  969.52584    ,
     *   968.22807    ,
     *   979.06969    ,  978.83004    ,  978.44307    ,  977.90733    ,
     *   977.22199    ,  976.38688    ,  975.40254    ,  974.27026    ,
     *   972.99216    ,
     *   983.62510    ,  983.41003    ,  983.04726    ,  982.53524    ,
     *   981.87304    ,  981.06037    ,  980.09765    ,  978.98606    ,
     *   977.72756    ,
     *   988.15401    ,  987.96319    ,  987.62433    ,  987.13578    ,
     *   986.49649    ,  985.70607    ,  984.76482    ,  983.67379    ,
     *   982.43482    ,
     *   992.65703    ,  992.49012    ,  992.17486    ,  991.70950    ,
     *   991.09289    ,  990.32453    ,  989.40459    ,  988.33400    ,
     *   987.11447    ,
     *   997.13475    ,  996.99140    ,  996.69943    ,  996.25698    ,
     *   995.66281    ,  994.91630    ,  994.01750    ,  992.96722    ,
     *   991.76704    ,
     *   1001.5877    ,  1001.4676    ,  1001.1986    ,  1000.7788    ,
     *   1000.2068    ,  999.48191    ,  998.60407    ,  997.57396    ,
     *   996.39304    ,
     *   1006.0166    ,  1005.9192    ,  1005.6729    ,  1005.2754    ,
     *   1004.7254    ,  1004.0219    ,  1003.1648    ,  1002.1547    ,
     *   1000.9930    /
        DATA ((SOSV  (J,K),J= 28, 36),K=109,117) /
     *   1010.4218    ,  1010.3469    ,  1010.1228    ,  1009.7474    ,
     *   1009.2190    ,  1008.5367    ,  1007.7003    ,  1006.7100    ,
     *   1005.5673    ,
     *   1014.8039    ,  1014.7511    ,  1014.5490    ,  1014.1953    ,
     *   1013.6883    ,  1013.0270    ,  1012.2109    ,  1011.2404    ,
     *   1010.1165    ,
     *   1019.1634    ,  1019.1323    ,  1018.9518    ,  1018.6195    ,
     *   1018.1337    ,  1017.4930    ,  1016.6971    ,  1015.7461    ,
     *   1014.6410    ,
     *   1023.5009    ,  1023.4911    ,  1023.3318    ,  1023.0206    ,
     *   1022.5556    ,  1021.9354    ,  1021.1595    ,  1020.2279    ,
     *   1019.1414    ,
     *   1027.8168    ,  1027.8279    ,  1027.6895    ,  1027.3991    ,
     *   1026.9546    ,  1026.3546    ,  1025.5984    ,  1024.6860    ,
     *   1023.6179    ,
     *   1032.1116    ,  1032.1432    ,  1032.0253    ,  1031.7553    ,
     *   1031.3311    ,  1030.7510    ,  1030.0144    ,  1029.1209    ,
     *   1028.0712    ,
     *   1036.3859    ,  1036.4375    ,  1036.3398    ,  1036.0898    ,
     *   1035.6855    ,  1035.1251    ,  1034.4077    ,  1033.5330    ,
     *   1032.5015    ,
     *   1040.6400    ,  1040.7112    ,  1040.6332    ,  1040.4030    ,
     *   1040.0183    ,  1039.4773    ,  1038.7790    ,  1037.9229    ,
     *   1036.9093    ,
     *   1044.8744    ,  1044.9649    ,  1044.9062    ,  1044.6954    ,
     *   1044.3299    ,  1043.8081    ,  1043.1285    ,  1042.2908    ,
     *   1041.2950    /
        DATA ((SOSV  (J,K),J= 28, 36),K=118,126) /
     *   1049.0896    ,  1049.1988    ,  1049.1591    ,  1048.9673    ,
     *   1048.6208    ,  1048.1177    ,  1047.4567    ,  1046.6371    ,
     *   1045.6590    ,
     *   1053.2860    ,  1053.4135    ,  1053.3923    ,  1053.2191    ,
     *   1052.8913    ,  1052.4068    ,  1051.7640    ,  1050.9623    ,
     *   1050.0016    ,
     *   1057.4640    ,  1057.6094    ,  1057.6063    ,  1057.4514    ,
     *   1057.1419    ,  1056.6755    ,  1056.0508    ,  1055.2668    ,
     *   1054.3233    ,
     *   1061.6241    ,  1061.7869    ,  1061.8014    ,  1061.6644    ,
     *   1061.3728    ,  1060.9244    ,  1060.3174    ,  1059.5509    ,
     *   1058.6245    ,
     *   1065.7666    ,  1065.9463    ,  1065.9781    ,  1065.8586    ,
     *   1065.5846    ,  1065.1538    ,  1064.5642    ,  1063.8149    ,
     *   1062.9053    ,
     *   1069.8920    ,  1070.0881    ,  1070.1368    ,  1070.0343    ,
     *   1069.7776    ,  1069.3640    ,  1068.7917    ,  1068.0593    ,
     *   1067.1664    ,
     *   1074.0007    ,  1074.2127    ,  1074.2777    ,  1074.1920    ,
     *   1073.9521    ,  1073.5555    ,  1073.0000    ,  1072.2844    ,
     *   1071.4078    ,
     *   1078.0930    ,  1078.3204    ,  1078.4014    ,  1078.3319    ,
     *   1078.1086    ,  1077.7285    ,  1077.1897    ,  1076.4905    ,
     *   1075.6301    ,
     *   1082.1693    ,  1082.4117    ,  1082.5081    ,  1082.4545    ,
     *   1082.2473    ,  1081.8835    ,  1081.3610    ,  1080.6779    ,
     *   1079.8335    /
        DATA ((SOSV  (J,K),J= 28, 36),K=127,135) /
     *   1086.2300    ,  1086.4868    ,  1086.5982    ,  1086.5600    ,
     *   1086.3686    ,  1086.0208    ,  1085.5142    ,  1084.8471    ,
     *   1084.0184    ,
     *   1090.2754    ,  1090.5461    ,  1090.6721    ,  1090.6489    ,
     *   1090.4729    ,  1090.1406    ,  1089.6497    ,  1088.9983    ,
     *   1088.1851    ,
     *   1094.3059    ,  1094.5900    ,  1094.7301    ,  1094.7215    ,
     *   1094.5604    ,  1094.2434    ,  1093.7679    ,  1093.1318    ,
     *   1092.3338    ,
     *   1098.3218    ,  1098.6189    ,  1098.7725    ,  1098.7781    ,
     *   1098.6316    ,  1098.3295    ,  1097.8690    ,  1097.2479    ,
     *   1096.4649    ,
     *   1102.3235    ,  1102.6329    ,  1102.7997    ,  1102.8190    ,
     *   1102.6866    ,  1102.3991    ,  1101.9533    ,  1101.3470    ,
     *   1100.5787    ,
     *   1106.3114    ,  1106.6326    ,  1106.8119    ,  1106.8445    ,
     *   1106.7259    ,  1106.4525    ,  1106.0211    ,  1105.4294    ,
     *   1104.6755    ,
     *   1110.2857    ,  1110.6181    ,  1110.8096    ,  1110.8550    ,
     *   1110.7498    ,  1110.4901    ,  1110.0728    ,  1109.4952    ,
     *   1108.7556    ,
     *   1114.2467    ,  1114.5899    ,  1114.7930    ,  1114.8507    ,
     *   1114.7585    ,  1114.5122    ,  1114.1086    ,  1113.5449    ,
     *   1112.8192    ,
     *   1118.1948    ,  1118.5482    ,  1118.7624    ,  1118.8320    ,
     *   1118.7523    ,  1118.5190    ,  1118.1288    ,  1117.5787    ,
     *   1116.8667    /
        DATA ((SOSV  (J,K),J= 28, 36),K=136,144) /
     *   1122.1303    ,  1122.4933    ,  1122.7180    ,  1122.7991    ,
     *   1122.7315    ,  1122.5109    ,  1122.1337    ,  1121.5968    ,
     *   1120.8982    ,
     *   1126.0535    ,  1126.4255    ,  1126.6603    ,  1126.7523    ,
     *   1126.6964    ,  1126.4881    ,  1126.1235    ,  1125.5996    ,
     *   1124.9141    ,
     *   1129.9646    ,  1130.3451    ,  1130.5895    ,  1130.6920    ,
     *   1130.6473    ,  1130.4508    ,  1130.0986    ,  1129.5873    ,
     *   1128.9146    ,
     *   1133.8640    ,  1134.2524    ,  1134.5058    ,  1134.6183    ,
     *   1134.5844    ,  1134.3994    ,  1134.0591    ,  1133.5602    ,
     *   1132.9000    ,
     *   1137.7519    ,  1138.1476    ,  1138.4096    ,  1138.5316    ,
     *   1138.5081    ,  1138.3341    ,  1138.0054    ,  1137.5185    ,
     *   1136.8705    ,
     *   1141.6287    ,  1142.0311    ,  1142.3010    ,  1142.4321    ,
     *   1142.4185    ,  1142.2552    ,  1141.9377    ,  1141.4624    ,
     *   1140.8264    ,
     *   1145.4946    ,  1145.9031    ,  1146.1805    ,  1146.3201    ,
     *   1146.3159    ,  1146.1628    ,  1145.8562    ,  1145.3923    ,
     *   1144.7679    ,
     *   1149.3498    ,  1149.7639    ,  1150.0481    ,  1150.1957    ,
     *   1150.2006    ,  1150.0574    ,  1149.7612    ,  1149.3083    ,
     *   1148.6953    ,
     *   1153.1947    ,  1153.6137    ,  1153.9043    ,  1154.0594    ,
     *   1154.0729    ,  1153.9390    ,  1153.6530    ,  1153.2107    ,
     *   1152.6087    /
        DATA ((SOSV  (J,K),J= 28, 36),K=145,153) /
     *   1157.0294    ,  1157.4528    ,  1157.7491    ,  1157.9113    ,
     *   1157.9329    ,  1157.8080    ,  1157.5317    ,  1157.0997    ,
     *   1156.5084    ,
     *   1160.8543    ,  1161.2814    ,  1161.5830    ,  1161.7517    ,
     *   1161.7808    ,  1161.6646    ,  1161.3976    ,  1160.9755    ,
     *   1160.3947    ,
     *   1164.6696    ,  1165.0998    ,  1165.4060    ,  1165.5807    ,
     *   1165.6171    ,  1165.5089    ,  1165.2509    ,  1164.8384    ,
     *   1164.2677    ,
     *   1168.4755    ,  1168.9082    ,  1169.2185    ,  1169.3987    ,
     *   1169.4417    ,  1169.3413    ,  1169.0919    ,  1168.6886    ,
     *   1168.1277    ,
     *   1172.2722    ,  1172.7068    ,  1173.0206    ,  1173.2058    ,
     *   1173.2551    ,  1173.1619    ,  1172.9207    ,  1172.5263    ,
     *   1171.9748    ,
     *   1176.0600    ,  1176.4959    ,  1176.8127    ,  1177.0023    ,
     *   1177.0573    ,  1176.9710    ,  1176.7375    ,  1176.3518    ,
     *   1175.8094    ,
     *   1179.8392    ,  1180.2757    ,  1180.5949    ,  1180.7884    ,
     *   1180.8487    ,  1180.7688    ,  1180.5427    ,  1180.1651    ,
     *   1179.6315    ,
     *   1183.6099    ,  1184.0464    ,  1184.3674    ,  1184.5643    ,
     *   1184.6294    ,  1184.5555    ,  1184.3363    ,  1183.9665    ,
     *   1183.4414    ,
     *   1187.3724    ,  1187.8082    ,  1188.1304    ,  1188.3302    ,
     *   1188.3996    ,  1188.3312    ,  1188.1186    ,  1187.7563    ,
     *   1187.2393    /
        DATA ((SOSV  (J,K),J= 28, 36),K=154,162) /
     *   1191.1268    ,  1191.5613    ,  1191.8842    ,  1192.0864    ,
     *   1192.1595    ,  1192.0962    ,  1191.8898    ,  1191.5345    ,
     *   1191.0254    ,
     *   1194.8734    ,  1195.3060    ,  1195.6290    ,  1195.8329    ,
     *   1195.9094    ,  1195.8508    ,  1195.6501    ,  1195.3015    ,
     *   1194.7998    ,
     *   1198.6124    ,  1199.0425    ,  1199.3649    ,  1199.5701    ,
     *   1199.6494    ,  1199.5949    ,  1199.3996    ,  1199.0574    ,
     *   1198.5628    ,
     *   1202.3440    ,  1202.7709    ,  1203.0922    ,  1203.2981    ,
     *   1203.3797    ,  1203.3290    ,  1203.1386    ,  1202.8023    ,
     *   1202.3145    ,
     *   1206.0684    ,  1206.4914    ,  1206.8110    ,  1207.0171    ,
     *   1207.1006    ,  1207.0531    ,  1206.8673    ,  1206.5365    ,
     *   1206.0552    ,
     *   1209.7858    ,  1210.2043    ,  1210.5215    ,  1210.7273    ,
     *   1210.8121    ,  1210.7674    ,  1210.5857    ,  1210.2601    ,
     *   1209.7849    ,
     *   1213.4964    ,  1213.9097    ,  1214.2240    ,  1214.4288    ,
     *   1214.5145    ,  1214.4722    ,  1214.2941    ,  1213.9734    ,
     *   1213.5039    ,
     *   1217.2003    ,  1217.6078    ,  1217.9186    ,  1218.1219    ,
     *   1218.2079    ,  1218.1675    ,  1217.9927    ,  1217.6764    ,
     *   1217.2123    ,
     *   1220.8977    ,  1221.2987    ,  1221.6054    ,  1221.8068    ,
     *   1221.8925    ,  1221.8536    ,  1221.6816    ,  1221.3694    ,
     *   1220.9104    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   260.97195    ,  265.84138    ,  270.80167    ,  275.85450    ,
     *   281.00161    ,  286.24477    ,  291.58575    ,  297.02638    ,
     *   302.56854    ,
     *   260.97213    ,  265.84157    ,  270.80186    ,  275.85471    ,
     *   281.00183    ,  286.24499    ,  291.58598    ,  297.02662    ,
     *   302.56878    ,
     *   260.97247    ,  265.84193    ,  270.80225    ,  275.85511    ,
     *   281.00225    ,  286.24543    ,  291.58643    ,  297.02709    ,
     *   302.56926    ,
     *   260.97316    ,  265.84267    ,  270.80303    ,  275.85593    ,
     *   281.00311    ,  286.24632    ,  291.58735    ,  297.02803    ,
     *   302.57022    ,
     *   260.97453    ,  265.84414    ,  270.80459    ,  275.85757    ,
     *   281.00482    ,  286.24809    ,  291.58918    ,  297.02991    ,
     *   302.57214    ,
     *   260.97728    ,  265.84708    ,  270.80770    ,  275.86084    ,
     *   281.00823    ,  286.25163    ,  291.59283    ,  297.03366    ,
     *   302.57598    ,
     *   260.98277    ,  265.85296    ,  270.81393    ,  275.86739    ,
     *   281.01507    ,  286.25872    ,  291.60015    ,  297.04118    ,
     *   302.58367    ,
     *   260.99378    ,  265.86474    ,  270.82641    ,  275.88050    ,
     *   281.02874    ,  286.27290    ,  291.61478    ,  297.05621    ,
     *   302.59906    ,
     *   261.01585    ,  265.88834    ,  270.85141    ,  275.90675    ,
     *   281.05613    ,  286.30130    ,  291.64408    ,  297.08631    ,
     *   302.62986    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   261.06017    ,  265.93573    ,  270.90156    ,  275.95941    ,
     *   281.11104    ,  286.35822    ,  291.70280    ,  297.14661    ,
     *   302.69154    ,
     *   261.14959    ,  266.03120    ,  271.00253    ,  276.06533    ,
     *   281.22141    ,  286.47258    ,  291.82069    ,  297.26763    ,
     *   302.81531    ,
     *   261.33150    ,  266.22499    ,  271.20707    ,  276.27957    ,
     *   281.44435    ,  286.70330    ,  292.05832    ,  297.51135    ,
     *   303.06436    ,
     *   261.70748    ,  266.62378    ,  271.62647    ,  276.71753    ,
     *   281.89895    ,  287.17272    ,  292.54088    ,  298.00546    ,
     *   303.56854    ,
     *   262.50747    ,  267.46563    ,  272.50602    ,  277.63088    ,
     *   282.84245    ,  288.14298    ,  293.53472    ,  299.01991    ,
     *   304.60082    ,
     *   264.30080    ,  269.32673    ,  274.42768    ,  279.60639    ,
     *   284.86553    ,  290.20778    ,  295.63577    ,  301.15210    ,
     *   306.75937    ,
     *   268.74050    ,  273.81892    ,  278.96650    ,  284.18588    ,
     *   289.47978    ,  294.85091    ,  300.30204    ,  305.83595    ,
     *   311.45542    ,
     *   277.64534    ,  282.51958    ,  287.48863    ,  292.55057    ,
     *   297.70424    ,  302.94910    ,  308.28518    ,  313.71296    ,
     *   319.23334    ,
     *   289.39894    ,  293.80343    ,  298.34276    ,  303.01294    ,
     *   307.81022    ,  312.73110    ,  317.77254    ,  322.93192    ,
     *   328.20717    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   302.76158    ,  306.66400    ,  310.72527    ,  314.94048    ,
     *   319.30591    ,  323.81850    ,  328.47549    ,  333.27426    ,
     *   338.21231    ,
     *   316.84283    ,  320.21249    ,  323.78715    ,  327.55044    ,
     *   331.49040    ,  335.59859    ,  339.86906    ,  344.29763    ,
     *   348.88120    ,
     *   331.52915    ,  334.26421    ,  337.27162    ,  340.52633    ,
     *   344.00642    ,  347.69375    ,  351.57393    ,  355.63603    ,
     *   359.87200    ,
     *   346.70251    ,  348.76888    ,  351.15440    ,  353.83834    ,
     *   356.79906    ,  360.01531    ,  363.46743    ,  367.13815    ,
     *   371.01299    ,
     *   362.07118    ,  363.52032    ,  365.30693    ,  367.41788    ,
     *   369.83804    ,  372.55060    ,  375.53778    ,  378.78168    ,
     *   382.26524    ,
     *   377.39031    ,  378.29241    ,  379.53803    ,  381.11792    ,
     *   383.02178    ,  385.23797    ,  387.75343    ,  390.55382    ,
     *   393.62401    ,
     *   392.52108    ,  392.93740    ,  393.69867    ,  394.79813    ,
     *   396.22797    ,  397.97954    ,  400.04331    ,  402.40869    ,
     *   405.06400    ,
     *   407.37836    ,  407.36641    ,  407.69512    ,  408.36136    ,
     *   409.36002    ,  410.68470    ,  412.32808    ,  414.28207    ,
     *   416.53779    ,
     *   421.89746    ,  421.51567    ,  421.46341    ,  421.74229    ,
     *   422.35097    ,  423.28591    ,  424.54208    ,  426.11337    ,
     *   427.99291    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   436.03046    ,  435.33587    ,  434.95431    ,  434.89203    ,
     *   435.15189    ,  435.73390    ,  436.63589    ,  437.85403    ,
     *   439.38335    ,
     *   449.74865    ,  448.79312    ,  448.13109    ,  447.77273    ,
     *   447.72472    ,  447.99069    ,  448.57160    ,  449.46631    ,
     *   450.67203    ,
     *   463.04135    ,  461.86942    ,  460.97047    ,  460.35763    ,
     *   460.04077    ,  460.02667    ,  460.31933    ,  460.92032    ,
     *   461.82926    ,
     *   475.91159    ,  474.56039    ,  473.46177    ,  472.63112    ,
     *   472.08084    ,  471.82031    ,  471.85616    ,  472.19249    ,
     *   472.83123    ,
     *   488.37138    ,  486.87151    ,  485.60447    ,  484.58743    ,
     *   483.83478    ,  483.35806    ,  483.16609    ,  483.26517    ,
     *   483.65934    ,
     *   500.43783    ,  498.81452    ,  497.40516    ,  496.22831    ,
     *   495.29999    ,  494.63356    ,  494.23969    ,  494.12656    ,
     *   494.30005    ,
     *   512.13052    ,  510.40473    ,  508.87489    ,  507.56069    ,
     *   506.47951    ,  505.64624    ,  505.07318    ,  504.77016    ,
     *   504.74467    ,
     *   523.46991    ,  521.65910    ,  520.02721    ,  518.59475    ,
     *   517.38021    ,  516.39980    ,  515.66728    ,  515.19398    ,
     *   514.98882    ,
     *   534.47630    ,  532.59514    ,  530.87683    ,  529.34241    ,
     *   528.01128    ,  526.90077    ,  526.02596    ,  525.39950    ,
     *   525.03171    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   545.16942    ,  543.23024    ,  541.43879    ,  539.81644    ,
     *   538.38324    ,  537.15747    ,  536.15531    ,  535.39070    ,
     *   534.87524    ,
     *   555.56808    ,  553.58127    ,  551.72802    ,  550.02983    ,
     *   548.50720    ,  547.17913    ,  546.06279    ,  545.17324    ,
     *   544.52329    ,
     *   565.69011    ,  563.66437    ,  561.75899    ,  559.99542    ,
     *   558.39438    ,  556.97544    ,  555.75655    ,  554.75377    ,
     *   553.98104    ,
     *   575.55225    ,  573.49490    ,  571.54563    ,  569.72570    ,
     *   568.05591    ,  566.55616    ,  565.24506    ,  564.13951    ,
     *   563.25444    ,
     *   585.17020    ,  583.08736    ,  581.10122    ,  579.23271    ,
     *   577.50258    ,  575.93094    ,  574.53683    ,  573.33787    ,
     *   572.34988    ,
     *   594.55862    ,  592.45540    ,  590.43833    ,  588.52796    ,
     *   586.74485    ,  585.10917    ,  583.64028    ,  582.35633    ,
     *   581.27390    ,
     *   603.73116    ,  601.61184    ,  599.56888    ,  597.62241    ,
     *   595.79273    ,  594.09995    ,  592.56361    ,  591.20226    ,
     *   590.03309    ,
     *   612.70054    ,  610.56865    ,  608.50408    ,  606.52647    ,
     *   604.65579    ,  602.91203    ,  601.31476    ,  599.88283    ,
     *   598.63391    ,
     *   621.47853    ,  619.33705    ,  617.25447    ,  615.24996    ,
     *   613.34314    ,  611.55376    ,  609.90139    ,  608.40501    ,
     *   607.08268    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   630.07610    ,  627.92749    ,  625.82996    ,  623.80220    ,
     *   621.86343    ,  620.03316    ,  618.33084    ,  616.77552    ,
     *   615.38554    ,
     *   638.50336    ,  636.34970    ,  634.23981    ,  632.19192    ,
     *   630.22486    ,  628.35784    ,  626.61015    ,  625.00084    ,
     *   623.54841    ,
     *   646.76973    ,  644.61274    ,  642.49270    ,  640.42737    ,
     *   638.43519    ,  636.53505    ,  634.74604    ,  633.08717    ,
     *   631.57700    ,
     *   654.88389    ,  652.72505    ,  650.59674    ,  648.51628    ,
     *   646.50173    ,  644.57167    ,  642.74495    ,  641.04046    ,
     *   639.47680    ,
     *   662.85390    ,  660.69447    ,  658.55949    ,  656.46591    ,
     *   654.43140    ,  652.47421    ,  650.61296    ,  648.86639    ,
     *   647.25309    ,
     *   670.68722    ,  668.52826    ,  666.38803    ,  664.28306    ,
     *   662.23069    ,  660.24884    ,  658.35589    ,  656.57041    ,
     *   654.91092    ,
     *   678.39075    ,  676.23319    ,  674.08892    ,  671.97410    ,
     *   669.90572    ,  667.90139    ,  665.97925    ,  664.15769    ,
     *   662.45513    ,
     *   685.97089    ,  683.81556    ,  681.66832    ,  679.54499    ,
     *   677.46222    ,  675.43736    ,  673.48827    ,  671.63316    ,
     *   669.89035    ,
     *   693.43356    ,  691.28120    ,  689.13194    ,  687.00129    ,
     *   684.90560    ,  682.86193    ,  680.88790    ,  679.00152    ,
     *   677.22099    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   700.78427    ,  698.63553    ,  696.48512    ,  694.34823    ,
     *   692.24092    ,  690.17998    ,  688.18280    ,  686.26721    ,
     *   684.45126    ,
     *   708.02812    ,  705.88362    ,  703.73283    ,  701.59067    ,
     *   699.47292    ,  697.39611    ,  695.37741    ,  693.43446    ,
     *   691.58518    ,
     *   715.16986    ,  713.03015    ,  710.87971    ,  708.73317    ,
     *   706.60605    ,  704.51464    ,  702.47590    ,  700.50728    ,
     *   698.62656    ,
     *   722.21389    ,  720.07951    ,  717.93009    ,  715.77999    ,
     *   713.64449    ,  711.53964    ,  709.48221    ,  707.48945    ,
     *   705.57902    ,
     *   729.16432    ,  727.03578    ,  724.88800    ,  722.73511    ,
     *   720.59214    ,  718.47493    ,  716.40004    ,  714.38456    ,
     *   712.44602    ,
     *   736.02498    ,  733.90275    ,  731.75722    ,  729.60225    ,
     *   727.45267    ,  725.32410    ,  723.23290    ,  721.19601    ,
     *   719.23082    ,
     *   742.79944    ,  740.68399    ,  738.54127    ,  736.38492    ,
     *   734.22953    ,  732.09053    ,  729.98409    ,  727.92699    ,
     *   725.93651    ,
     *   749.49103    ,  747.38282    ,  745.24346    ,  743.08637    ,
     *   740.92594    ,  738.77738    ,  736.65670    ,  734.58054    ,
     *   732.56602    ,
     *   756.10288    ,  754.00233    ,  751.86687    ,  749.70968    ,
     *   747.54492    ,  745.38765    ,  743.25368    ,  741.15951    ,
     *   739.12215    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   762.63789    ,  760.54546    ,  758.41440    ,  756.25770    ,
     *   754.08933    ,  751.92414    ,  749.77778    ,  747.66660    ,
     *   745.60751    ,
     *   769.09882    ,  767.01492    ,  764.88877    ,  762.73316    ,
     *   760.56184    ,  758.38949    ,  756.23160    ,  754.10437    ,
     *   752.02460    ,
     *   775.48824    ,  773.41328    ,  771.29253    ,  769.13857    ,
     *   766.96496    ,  764.78618    ,  762.61758    ,  760.47521    ,
     *   758.37576    ,
     *   781.80856    ,  779.74295    ,  777.62808    ,  775.47633    ,
     *   773.30105    ,  771.11657    ,  768.93804    ,  766.78141    ,
     *   764.66324    ,
     *   788.06206    ,  786.00620    ,  783.89769    ,  781.74868    ,
     *   779.57235    ,  777.38284    ,  775.19516    ,  773.02510    ,
     *   770.88913    ,
     *   794.25090    ,  792.20518    ,  790.10348    ,  787.95774    ,
     *   785.78096    ,  783.58709    ,  781.39100    ,  779.20833    ,
     *   777.05544    ,
     *   800.37710    ,  798.34191    ,  796.24746    ,  794.10551    ,
     *   791.92886    ,  789.73129    ,  787.52749    ,  785.33300    ,
     *   783.16405    ,
     *   806.44258    ,  804.41828    ,  802.33152    ,  800.19387    ,
     *   798.01792    ,  795.81728    ,  793.60649    ,  791.40093    ,
     *   789.21674    ,
     *   812.44915    ,  810.43611    ,  808.35748    ,  806.22461    ,
     *   804.04991    ,  801.84682    ,  799.62972    ,  797.41385    ,
     *   795.21522    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   818.39853    ,  816.39712    ,  814.32703    ,  812.19942    ,
     *   810.02652    ,  807.82158    ,  805.59883    ,  803.37336    ,
     *   801.16109    ,
     *   824.29237    ,  822.30292    ,  820.24177    ,  818.11990    ,
     *   815.94933    ,  813.74314    ,  811.51538    ,  809.28103    ,
     *   807.05586    ,
     *   830.13220    ,  828.15505    ,  826.10325    ,  823.98757    ,
     *   821.81984    ,  819.61297    ,  817.38085    ,  815.13830    ,
     *   812.90099    ,
     *   835.91951    ,  833.95500    ,  831.91292    ,  829.80387    ,
     *   827.63949    ,  825.43251    ,  823.19664    ,  820.94658    ,
     *   818.69784    ,
     *   841.65571    ,  839.70414    ,  837.67217    ,  835.57018    ,
     *   833.40965    ,  831.20309    ,  828.96409    ,  826.70716    ,
     *   824.44772    ,
     *   847.34214    ,  845.40382    ,  843.38231    ,  841.28781    ,
     *   839.13159    ,  836.92601    ,  834.68446    ,  832.42132    ,
     *   830.15186    ,
     *   852.98008    ,  851.05530    ,  849.04461    ,  846.95801    ,
     *   844.80657    ,  842.60248    ,  840.35896    ,  838.09023    ,
     *   835.81144    ,
     *   858.57077    ,  856.65980    ,  854.66027    ,  852.58195    ,
     *   850.43575    ,  848.23367    ,  845.98874    ,  843.71504    ,
     *   841.42758    ,
     *   864.11536    ,  862.21849    ,  860.23043    ,  858.16079    ,
     *   856.02027    ,  853.82067    ,  851.57489    ,  849.29683    ,
     *   847.00135    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 82, 90) /
     *   869.61499    ,  867.73247    ,  865.75621    ,  863.69561    ,
     *   861.56119    ,  859.36457    ,  857.11847    ,  854.83663    ,
     *   852.53377    ,
     *   875.07074    ,  873.20282    ,  871.23865    ,  869.18744    ,
     *   867.05954    ,  864.86637    ,  862.62047    ,  860.33542    ,
     *   858.02581    ,
     *   880.48365    ,  878.63055    ,  876.67876    ,  874.63730    ,
     *   872.51630    ,  870.32704    ,  868.08185    ,  865.79416    ,
     *   863.47841    ,
     *   885.85470    ,  884.01666    ,  882.07752    ,  880.04613    ,
     *   877.93244    ,  875.74751    ,  873.50353    ,  871.21375    ,
     *   868.89244    ,
     *   891.18486    ,  889.36208    ,  887.43586    ,  885.41486    ,
     *   883.30884    ,  881.12868    ,  878.88638    ,  876.59504    ,
     *   874.26876    ,
     *   896.47506    ,  894.66773    ,  892.75468    ,  890.74437    ,
     *   888.64637    ,  886.47140    ,  884.23126    ,  881.93887    ,
     *   879.60819    ,
     *   901.72617    ,  899.93449    ,  898.03484    ,  896.03551    ,
     *   893.94589    ,  891.77650    ,  889.53896    ,  887.24603    ,
     *   884.91151    ,
     *   906.93907    ,  905.16320    ,  903.27718    ,  901.28911    ,
     *   899.20819    ,  897.04476    ,  894.81027    ,  892.51729    ,
     *   890.17947    ,
     *   912.11457    ,  910.35468    ,  908.48250    ,  906.50595    ,
     *   904.43405    ,  902.27696    ,  900.04594    ,  897.75339    ,
     *   895.41278    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 91, 99) /
     *   917.25348    ,  915.50971    ,  913.65157    ,  911.68680    ,
     *   909.62423    ,  907.47382    ,  905.24668    ,  902.95502    ,
     *   900.61215    ,
     *   922.35657    ,  920.62906    ,  918.78515    ,  916.83238    ,
     *   914.77943    ,  912.63606    ,  910.41320    ,  908.12288    ,
     *   905.77824    ,
     *   927.42459    ,  925.71347    ,  923.88395    ,  921.94342    ,
     *   919.90036    ,  917.76437    ,  915.54616    ,  913.25761    ,
     *   910.91169    ,
     *   932.45826    ,  930.76364    ,  928.94868    ,  927.02061    ,
     *   924.98771    ,  922.85939    ,  920.64621    ,  918.35986    ,
     *   916.01313    ,
     *   937.45830    ,  935.78027    ,  933.98003    ,  932.06460    ,
     *   930.04211    ,  927.92178    ,  925.71398    ,  923.43022    ,
     *   921.08314    ,
     *   942.42536    ,  940.76403    ,  938.97863    ,  937.07605    ,
     *   935.06420    ,  932.95215    ,  930.75007    ,  928.46931    ,
     *   926.12232    ,
     *   947.36013    ,  945.71556    ,  943.94515    ,  942.05557    ,
     *   940.05459    ,  937.95109    ,  935.75507    ,  933.47768    ,
     *   931.13121    ,
     *   952.26323    ,  950.63550    ,  948.88018    ,  947.00378    ,
     *   945.01389    ,  942.91920    ,  940.72955    ,  938.45589    ,
     *   936.11036    ,
     *   957.13530    ,  955.52446    ,  953.78433    ,  951.92126    ,
     *   949.94265    ,  947.85704    ,  945.67405    ,  943.40449    ,
     *   941.06029    /
        DATA ((SOSV  (J,K),J= 37, 45),K=100,108) /
     *   961.97693    ,  960.38303    ,  958.65819    ,  956.80858    ,
     *   954.84145    ,  952.76514    ,  950.58911    ,  948.32398    ,
     *   945.98150    ,
     *   966.78871    ,  965.21179    ,  963.50232    ,  961.66631    ,
     *   959.71083    ,  957.64405    ,  955.47525    ,  953.21487    ,
     *   950.87449    ,
     *   971.57121    ,  970.01130    ,  968.31727    ,  966.49497    ,
     *   964.55131    ,  962.49427    ,  960.33296    ,  958.07765    ,
     *   955.73974    ,
     *   976.32500    ,  974.78211    ,  973.10358    ,  971.29510    ,
     *   969.36340    ,  967.31631    ,  965.16275    ,  962.91280    ,
     *   960.57770    ,
     *   981.05061    ,  979.52475    ,  977.86177    ,  976.06720    ,
     *   974.14762    ,  972.11065    ,  969.96508    ,  967.72078    ,
     *   965.38883    ,
     *   985.74857    ,  984.23973    ,  982.59234    ,  980.81178    ,
     *   978.90443    ,  976.87778    ,  974.74041    ,  972.50205    ,
     *   970.17357    ,
     *   990.41939    ,  988.92757    ,  987.29580    ,  985.52930    ,
     *   983.63432    ,  981.61814    ,  979.48920    ,  977.25702    ,
     *   974.93233    ,
     *   995.06358    ,  993.58874    ,  991.97262    ,  990.22026    ,
     *   988.33774    ,  986.33220    ,  984.21188    ,  981.98615    ,
     *   979.66553    ,
     *   999.68162    ,  998.22374    ,  996.62327    ,  994.88510    ,
     *   993.01515    ,  991.02039    ,  988.90888    ,  986.68983    ,
     *   984.37358    /
        DATA ((SOSV  (J,K),J= 37, 45),K=109,117) /
     *   1004.2740    ,  1002.8330    ,  1001.2482    ,  999.52428    ,
     *   997.66698    ,  995.68313    ,  993.58062    ,  991.36847    ,
     *   989.05687    ,
     *   1008.8411    ,  1007.4171    ,  1005.8479    ,  1004.1382    ,
     *   1002.2937    ,  1000.3208    ,  998.22750    ,  996.02248    ,
     *   993.71578    ,
     *   1013.3835    ,  1011.9763    ,  1010.4227    ,  1008.7274    ,
     *   1006.8956    ,  1004.9339    ,  1002.8499    ,  1000.6522    ,
     *   998.35068    ,
     *   1017.9016    ,  1016.5111    ,  1014.9732    ,  1013.2921    ,
     *   1011.4732    ,  1009.5228    ,  1007.4483    ,  1005.2581    ,
     *   1002.9619    ,
     *   1022.3959    ,  1021.0220    ,  1019.4997    ,  1017.8329    ,
     *   1016.0269    ,  1014.0879    ,  1012.0229    ,  1009.8404    ,
     *   1007.5499    ,
     *   1026.8666    ,  1025.5094    ,  1024.0026    ,  1022.3501    ,
     *   1020.5571    ,  1018.6294    ,  1016.5742    ,  1014.3996    ,
     *   1012.1149    ,
     *   1031.3143    ,  1029.9736    ,  1028.4823    ,  1026.8442    ,
     *   1025.0641    ,  1023.1479    ,  1021.1026    ,  1018.9360    ,
     *   1016.6574    ,
     *   1035.7394    ,  1034.4151    ,  1032.9392    ,  1031.3154    ,
     *   1029.5483    ,  1027.6437    ,  1025.6083    ,  1023.4499    ,
     *   1021.1775    ,
     *   1040.1422    ,  1038.8343    ,  1037.3737    ,  1035.7641    ,
     *   1034.0101    ,  1032.1171    ,  1030.0918    ,  1027.9417    ,
     *   1025.6757    /
        DATA ((SOSV  (J,K),J= 37, 45),K=118,126) /
     *   1044.5232    ,  1043.2314    ,  1041.7862    ,  1040.1908    ,
     *   1038.4498    ,  1036.5685    ,  1034.5533    ,  1032.4117    ,
     *   1030.1523    ,
     *   1048.8827    ,  1047.6070    ,  1046.1769    ,  1044.5958    ,
     *   1042.8678    ,  1040.9982    ,  1038.9932    ,  1036.8602    ,
     *   1034.6076    ,
     *   1053.2211    ,  1051.9613    ,  1050.5464    ,  1048.9794    ,
     *   1047.2644    ,  1045.4066    ,  1043.4119    ,  1041.2875    ,
     *   1039.0418    ,
     *   1057.5387    ,  1056.2948    ,  1054.8949    ,  1053.3420    ,
     *   1051.6400    ,  1049.7939    ,  1047.8095    ,  1045.6940    ,
     *   1043.4554    ,
     *   1061.8359    ,  1060.6077    ,  1059.2227    ,  1057.6839    ,
     *   1055.9948    ,  1054.1605    ,  1052.1866    ,  1050.0799    ,
     *   1047.8485    ,
     *   1066.1131    ,  1064.9004    ,  1063.5303    ,  1062.0053    ,
     *   1060.3293    ,  1058.5067    ,  1056.5432    ,  1054.4455    ,
     *   1052.2215    ,
     *   1070.3705    ,  1069.1733    ,  1067.8178    ,  1066.3068    ,
     *   1064.6436    ,  1062.8328    ,  1060.8798    ,  1058.7912    ,
     *   1056.5746    ,
     *   1074.6086    ,  1073.4266    ,  1072.0858    ,  1070.5885    ,
     *   1068.9382    ,  1067.1391    ,  1065.1967    ,  1063.1172    ,
     *   1060.9081    ,
     *   1078.8276    ,  1077.6607    ,  1076.3343    ,  1074.8508    ,
     *   1073.2133    ,  1071.4260    ,  1069.4940    ,  1067.4237    ,
     *   1065.2223    /
        DATA ((SOSV  (J,K),J= 37, 45),K=127,135) /
     *   1083.0278    ,  1081.8759    ,  1080.5638    ,  1079.0939    ,
     *   1077.4691    ,  1075.6936    ,  1073.7722    ,  1071.7111    ,
     *   1069.5175    ,
     *   1087.2097    ,  1086.0725    ,  1084.7746    ,  1083.3182    ,
     *   1081.7061    ,  1079.9422    ,  1078.0314    ,  1075.9796    ,
     *   1073.7938    ,
     *   1091.3734    ,  1090.2508    ,  1088.9670    ,  1087.5239    ,
     *   1085.9245    ,  1084.1722    ,  1082.2720    ,  1080.2295    ,
     *   1078.0517    ,
     *   1095.5193    ,  1094.4110    ,  1093.1412    ,  1091.7114    ,
     *   1090.1245    ,  1088.3839    ,  1086.4942    ,  1084.4611    ,
     *   1082.2912    ,
     *   1099.6476    ,  1098.5536    ,  1097.2975    ,  1095.8809    ,
     *   1094.3064    ,  1092.5774    ,  1090.6982    ,  1088.6745    ,
     *   1086.5127    ,
     *   1103.7587    ,  1102.6787    ,  1101.4362    ,  1100.0327    ,
     *   1098.4705    ,  1096.7530    ,  1094.8844    ,  1092.8701    ,
     *   1090.7163    ,
     *   1107.8529    ,  1106.7867    ,  1105.5576    ,  1104.1670    ,
     *   1102.6171    ,  1100.9110    ,  1099.0530    ,  1097.0480    ,
     *   1094.9024    ,
     *   1111.9303    ,  1110.8778    ,  1109.6620    ,  1108.2842    ,
     *   1106.7464    ,  1105.0517    ,  1103.2041    ,  1101.2086    ,
     *   1099.0712    ,
     *   1115.9914    ,  1114.9523    ,  1113.7496    ,  1112.3844    ,
     *   1110.8586    ,  1109.1753    ,  1107.3381    ,  1105.3520    ,
     *   1103.2228    /
        DATA ((SOSV  (J,K),J= 37, 45),K=136,144) /
     *   1120.0363    ,  1119.0104    ,  1117.8206    ,  1116.4679    ,
     *   1114.9541    ,  1113.2820    ,  1111.4552    ,  1109.4785    ,
     *   1107.3576    ,
     *   1124.0653    ,  1123.0524    ,  1121.8753    ,  1120.5350    ,
     *   1119.0330    ,  1117.3721    ,  1115.5556    ,  1113.5883    ,
     *   1111.4757    ,
     *   1128.0787    ,  1127.0785    ,  1125.9140    ,  1124.5859    ,
     *   1123.0956    ,  1121.4457    ,  1119.6396    ,  1117.6816    ,
     *   1115.5773    ,
     *   1132.0767    ,  1131.0891    ,  1129.9370    ,  1128.6209    ,
     *   1127.1422    ,  1125.5032    ,  1123.7073    ,  1121.7587    ,
     *   1119.6627    ,
     *   1136.0595    ,  1135.0843    ,  1133.9443    ,  1132.6401    ,
     *   1131.1729    ,  1129.5448    ,  1127.7591    ,  1125.8198    ,
     *   1123.7320    ,
     *   1140.0275    ,  1139.0644    ,  1137.9364    ,  1136.6439    ,
     *   1135.1879    ,  1133.5707    ,  1131.7950    ,  1129.8650    ,
     *   1127.7855    ,
     *   1143.9808    ,  1143.0295    ,  1141.9133    ,  1140.6324    ,
     *   1139.1876    ,  1137.5810    ,  1135.8154    ,  1133.8946    ,
     *   1131.8234    ,
     *   1147.9197    ,  1146.9801    ,  1145.8754    ,  1144.6058    ,
     *   1143.1721    ,  1141.5760    ,  1139.8204    ,  1137.9087    ,
     *   1135.8459    ,
     *   1151.8444    ,  1150.9162    ,  1149.8229    ,  1148.5644    ,
     *   1147.1416    ,  1145.5560    ,  1143.8102    ,  1141.9077    ,
     *   1139.8531    /
        DATA ((SOSV  (J,K),J= 37, 45),K=145,153) /
     *   1155.7552    ,  1154.8380    ,  1153.7559    ,  1152.5085    ,
     *   1151.0964    ,  1149.5211    ,  1147.7850    ,  1145.8916    ,
     *   1143.8453    ,
     *   1159.6522    ,  1158.7459    ,  1157.6747    ,  1156.4381    ,
     *   1155.0366    ,  1153.4715    ,  1151.7451    ,  1149.8607    ,
     *   1147.8226    ,
     *   1163.5356    ,  1162.6400    ,  1161.5795    ,  1160.3536    ,
     *   1158.9625    ,  1157.4074    ,  1155.6906    ,  1153.8152    ,
     *   1151.7852    ,
     *   1167.4058    ,  1166.5206    ,  1165.4705    ,  1164.2550    ,
     *   1162.8742    ,  1161.3291    ,  1159.6218    ,  1157.7552    ,
     *   1155.7333    ,
     *   1171.2628    ,  1170.3877    ,  1169.3480    ,  1168.1427    ,
     *   1166.7719    ,  1165.2367    ,  1163.5387    ,  1161.6810    ,
     *   1159.6672    ,
     *   1175.1069    ,  1174.2417    ,  1173.2120    ,  1172.0168    ,
     *   1170.6559    ,  1169.1303    ,  1167.4416    ,  1165.5926    ,
     *   1163.5869    ,
     *   1178.9383    ,  1178.0827    ,  1177.0628    ,  1175.8774    ,
     *   1174.5264    ,  1173.0103    ,  1171.3308    ,  1169.4904    ,
     *   1167.4926    ,
     *   1182.7572    ,  1181.9110    ,  1180.9006    ,  1179.7249    ,
     *   1178.3834    ,  1176.8767    ,  1175.2062    ,  1173.3744    ,
     *   1171.3845    ,
     *   1186.5638    ,  1185.7267    ,  1184.7256    ,  1183.5593    ,
     *   1182.2272    ,  1180.7297    ,  1179.0682    ,  1177.2448    ,
     *   1175.2629    /
        DATA ((SOSV  (J,K),J= 37, 45),K=154,162) /
     *   1190.3583    ,  1189.5299    ,  1188.5380    ,  1187.3809    ,
     *   1186.0580    ,  1184.5696    ,  1182.9169    ,  1181.1019    ,
     *   1179.1277    ,
     *   1194.1408    ,  1193.3210    ,  1192.3379    ,  1191.1898    ,
     *   1189.8760    ,  1188.3965    ,  1186.7524    ,  1184.9457    ,
     *   1182.9793    ,
     *   1197.9116    ,  1197.1000    ,  1196.1255    ,  1194.9863    ,
     *   1193.6813    ,  1192.2106    ,  1190.5750    ,  1188.7764    ,
     *   1186.8177    ,
     *   1201.6708    ,  1200.8672    ,  1199.9011    ,  1198.7704    ,
     *   1197.4741    ,  1196.0120    ,  1194.3848    ,  1192.5943    ,
     *   1190.6432    ,
     *   1205.4186    ,  1204.6227    ,  1203.6647    ,  1202.5424    ,
     *   1201.2545    ,  1199.8008    ,  1198.1820    ,  1196.3994    ,
     *   1194.4558    ,
     *   1209.1551    ,  1208.3667    ,  1207.4166    ,  1206.3024    ,
     *   1205.0228    ,  1203.5774    ,  1201.9666    ,  1200.1920    ,
     *   1198.2557    ,
     *   1212.8807    ,  1212.0994    ,  1211.1568    ,  1210.0506    ,
     *   1208.7791    ,  1207.3418    ,  1205.7390    ,  1203.9720    ,
     *   1202.0432    ,
     *   1216.5953    ,  1215.8209    ,  1214.8857    ,  1213.7871    ,
     *   1212.5235    ,  1211.0941    ,  1209.4992    ,  1207.7399    ,
     *   1205.8182    ,
     *   1220.2992    ,  1219.5314    ,  1218.6033    ,  1217.5121    ,
     *   1216.2562    ,  1214.8346    ,  1213.2474    ,  1211.4955    ,
     *   1209.5811    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   308.21410    ,  313.96500    ,  319.82320    ,  325.79071    ,
     *   331.86956    ,  338.06184    ,  344.36966    ,  350.79518    ,
     *   357.34058    ,
     *   308.21434    ,  313.96525    ,  319.82345    ,  325.79096    ,
     *   331.86982    ,  338.06210    ,  344.36992    ,  350.79544    ,
     *   357.34084    ,
     *   308.21483    ,  313.96574    ,  319.82396    ,  325.79148    ,
     *   331.87034    ,  338.06262    ,  344.37044    ,  350.79596    ,
     *   357.34137    ,
     *   308.21581    ,  313.96674    ,  319.82497    ,  325.79250    ,
     *   331.87137    ,  338.06366    ,  344.37149    ,  350.79701    ,
     *   357.34242    ,
     *   308.21777    ,  313.96873    ,  319.82699    ,  325.79454    ,
     *   331.87343    ,  338.06574    ,  344.37358    ,  350.79910    ,
     *   357.34452    ,
     *   308.22169    ,  313.97272    ,  319.83103    ,  325.79863    ,
     *   331.87756    ,  338.06989    ,  344.37775    ,  350.80330    ,
     *   357.34872    ,
     *   308.22954    ,  313.98069    ,  319.83911    ,  325.80681    ,
     *   331.88581    ,  338.07820    ,  344.38611    ,  350.81168    ,
     *   357.35711    ,
     *   308.24523    ,  313.99665    ,  319.85529    ,  325.82316    ,
     *   331.90232    ,  338.09483    ,  344.40282    ,  350.82844    ,
     *   357.37391    ,
     *   308.27663    ,  314.02857    ,  319.88765    ,  325.85590    ,
     *   331.93534    ,  338.12809    ,  344.43625    ,  350.86199    ,
     *   357.40752    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   308.33952    ,  314.09250    ,  319.95246    ,  325.92143    ,
     *   332.00146    ,  338.19466    ,  344.50316    ,  350.92912    ,
     *   357.47477    ,
     *   308.46566    ,  314.22068    ,  320.08236    ,  326.05275    ,
     *   332.13393    ,  338.32802    ,  344.63717    ,  351.06356    ,
     *   357.60943    ,
     *   308.71933    ,  314.47830    ,  320.34330    ,  326.31644    ,
     *   332.39982    ,  338.59560    ,  344.90596    ,  351.33313    ,
     *   357.87937    ,
     *   309.23221    ,  314.99857    ,  320.86976    ,  326.84795    ,
     *   332.93533    ,  339.13413    ,  345.44660    ,  351.87502    ,
     *   358.42171    ,
     *   310.27972    ,  316.05889    ,  321.94062    ,  327.92725    ,
     *   334.02109    ,  340.22450    ,  346.53987    ,  352.96960    ,
     *   359.51611    ,
     *   312.46017    ,  318.25706    ,  324.15263    ,  330.14945    ,
     *   336.25009    ,  342.45714    ,  348.77319    ,  355.20084    ,
     *   361.74272    ,
     *   317.16324    ,  322.96221    ,  328.85511    ,  334.84476    ,
     *   340.93396    ,  347.12552    ,  353.42226    ,  359.82698    ,
     *   366.34254    ,
     *   324.84756    ,  330.55712    ,  336.36377    ,  342.26945    ,
     *   348.27626    ,  354.38646    ,  360.60240    ,  366.92655    ,
     *   373.36146    ,
     *   333.59671    ,  339.09949    ,  344.71492    ,  350.44286    ,
     *   356.28359    ,  362.23772    ,  368.30622    ,  374.49031    ,
     *   380.79151    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   343.28730    ,  348.49704    ,  353.83964    ,  359.31347    ,
     *   364.91727    ,  370.65011    ,  376.51145    ,  382.50109    ,
     *   388.61919    ,
     *   353.61734    ,  358.50404    ,  363.53946    ,  368.72197    ,
     *   374.05004    ,  379.52232    ,  385.13766    ,  390.89511    ,
     *   396.79399    ,
     *   364.27605    ,  368.84404    ,  373.57302    ,  378.46081    ,
     *   383.50572    ,  388.70639    ,  394.06169    ,  399.57061    ,
     *   405.23233    ,
     *   375.08031    ,  379.33111    ,  383.75863    ,  388.35796    ,
     *   393.12556    ,  398.05896    ,  403.15636    ,  408.41649    ,
     *   413.83840    ,
     *   385.97297    ,  389.89140    ,  394.00930    ,  398.31769    ,
     *   402.80960    ,  407.47983    ,  412.32458    ,  417.34119    ,
     *   422.52781    ,
     *   396.94870    ,  400.51312    ,  404.30361    ,  408.30805    ,
     *   412.51616    ,  416.91951    ,  421.51143    ,  426.28685    ,
     *   431.24204    ,
     *   407.99661    ,  411.19333    ,  414.64081    ,  418.32617    ,
     *   422.23742    ,  426.36385    ,  430.69625    ,  435.22703    ,
     *   439.95009    ,
     *   419.08546    ,  421.91445    ,  425.01342    ,  428.37062    ,
     *   431.97430    ,  435.81314    ,  439.87662    ,  444.15537    ,
     *   448.64129    ,
     *   430.17310    ,  432.64558    ,  435.40128    ,  438.43039    ,
     *   441.72262    ,  445.26742    ,  449.05434    ,  453.07341    ,
     *   457.31545    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   441.21805    ,  443.35159    ,  445.77679    ,  448.48578    ,
     *   451.47004    ,  454.72051    ,  458.22777    ,  461.98230    ,
     *   465.97482    ,
     *   452.18479    ,  453.99974    ,  456.11129    ,  458.51323    ,
     *   461.19870    ,  464.16026    ,  467.38990    ,  470.87920    ,
     *   474.61954    ,
     *   463.04420    ,  464.56200    ,  466.37865    ,  468.48939    ,
     *   470.88886    ,  473.57108    ,  476.52950    ,  479.75702    ,
     *   483.24613    ,
     *   473.77252    ,  475.01503    ,  476.55634    ,  478.39313    ,
     *   480.52139    ,  482.93648    ,  485.63320    ,  488.60578    ,
     *   491.84792    ,
     *   484.35067    ,  485.33964    ,  486.62540    ,  488.20607    ,
     *   490.07896    ,  492.24067    ,  494.68722    ,  497.41408    ,
     *   500.41616    ,
     *   494.76399    ,  495.52049    ,  496.57023    ,  497.91270    ,
     *   499.54645    ,  501.46930    ,  503.67839    ,  506.17033    ,
     *   508.94115    ,
     *   505.00210    ,  505.54602    ,  506.37848    ,  507.50025    ,
     *   508.91106    ,  510.60983    ,  512.59477    ,  514.86350    ,
     *   517.41313    ,
     *   515.05862    ,  515.40826    ,  516.04100    ,  516.95875    ,
     *   518.16233    ,  519.65164    ,  521.42586    ,  523.48357    ,
     *   525.82279    ,
     *   524.93068    ,  525.10253    ,  525.55163    ,  526.28092    ,
     *   527.29215    ,  528.58611    ,  530.16284    ,  532.02174    ,
     *   534.16169    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   534.61826    ,  534.62703    ,  534.90698    ,  535.46200    ,
     *   536.29468    ,  537.40660    ,  538.79853    ,  540.47061    ,
     *   542.42240    ,
     *   544.12348    ,  543.98222    ,  544.10596    ,  544.49950    ,
     *   545.16622    ,  546.10841    ,  547.32749    ,  548.82418    ,
     *   550.59868    ,
     *   553.45004    ,  553.17032    ,  553.14935    ,  553.39284    ,
     *   553.90495    ,  554.68864    ,  555.74588    ,  557.07794    ,
     *   558.68549    ,
     *   562.60266    ,  562.19478    ,  562.03935    ,  562.14298    ,
     *   562.51064    ,  563.14594    ,  564.05139    ,  565.22873    ,
     *   566.67905    ,
     *   571.58666    ,  571.05990    ,  570.77918    ,  570.75205    ,
     *   570.98433    ,  571.48030    ,  572.24303    ,  573.27468    ,
     *   574.57674    ,
     *   580.40772    ,  579.77045    ,  579.37270    ,  579.22301    ,
     *   579.32803    ,  579.69278    ,  580.32091    ,  581.21505    ,
     *   582.37700    ,
     *   589.07164    ,  588.33150    ,  587.82424    ,  587.55937    ,
     *   587.54445    ,  587.78525    ,  588.28609    ,  589.05003    ,
     *   590.07928    ,
     *   597.58422    ,  596.74818    ,  596.13829    ,  595.76500    ,
     *   595.63677    ,  595.76021    ,  596.14028    ,  596.78062    ,
     *   597.68380    ,
     *   605.95118    ,  605.02567    ,  604.31947    ,  603.84396    ,
     *   603.60849    ,  603.62052    ,  603.88574    ,  604.40839    ,
     *   605.19147    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   614.17811    ,  613.16902    ,  612.37236    ,  611.80036    ,
     *   611.46324    ,  611.36933    ,  611.52508    ,  611.93537    ,
     *   612.60373    ,
     *   622.27042    ,  621.18319    ,  620.30149    ,  619.63830    ,
     *   619.20473    ,  619.00992    ,  619.06113    ,  619.36393    ,
     *   619.92241    ,
     *   630.23336    ,  629.07300    ,  628.11126    ,  627.36185    ,
     *   626.83664    ,  626.54562    ,  626.49685    ,  626.69661    ,
     *   627.14962    ,
     *   638.07199    ,  636.84310    ,  635.80597    ,  634.97494    ,
     *   634.36262    ,  633.97977    ,  633.83525    ,  633.93610    ,
     *   634.28767    ,
     *   645.79117    ,  644.49798    ,  643.38977    ,  642.48142    ,
     *   641.78621    ,  641.31565    ,  641.07935    ,  641.08512    ,
     *   641.33899    ,
     *   653.39560    ,  652.04198    ,  650.86667    ,  649.88501    ,
     *   649.11088    ,  648.55646    ,  648.23212    ,  648.14641    ,
     *   648.30605    ,
     *   660.88977    ,  659.47929    ,  658.24054    ,  657.18930    ,
     *   656.33996    ,  655.70532    ,  655.29647    ,  655.12266    ,
     *   655.19132    ,
     *   668.27800    ,  666.81390    ,  665.51512    ,  664.39776    ,
     *   663.47669    ,  662.76527    ,  662.27523    ,  662.01652    ,
     *   661.99728    ,
     *   675.56444    ,  674.04969    ,  672.69400    ,  671.51375    ,
     *   670.52419    ,  669.73922    ,  669.17114    ,  668.83057    ,
     *   668.72633    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   682.75303    ,  681.19037    ,  679.78065    ,  678.54048    ,
     *   677.48549    ,  676.62999    ,  675.98686    ,  675.56732    ,
     *   675.38084    ,
     *   689.84756    ,  688.23948    ,  686.77838    ,  685.48108    ,
     *   684.36347    ,  683.44031    ,  682.72494    ,  682.22917    ,
     *   681.96308    ,
     *   696.85166    ,  695.20043    ,  693.69039    ,  692.33852    ,
     *   691.16096    ,  690.17281    ,  689.38787    ,  688.81846    ,
     *   688.47527    ,
     *   703.76876    ,  702.07649    ,  700.51977    ,  699.11570    ,
     *   697.88065    ,  696.83002    ,  695.97802    ,  695.33745    ,
     *   694.91955    ,
     *   710.60216    ,  708.87077    ,  707.26944    ,  705.81538    ,
     *   704.52514    ,  703.41439    ,  702.49770    ,  701.78831    ,
     *   701.29798    ,
     *   717.35498    ,  715.58625    ,  713.94224    ,  712.44023    ,
     *   711.09694    ,  709.92827    ,  708.94912    ,  708.17314    ,
     *   707.61256    ,
     *   724.03020    ,  722.22578    ,  720.54086    ,  718.99280    ,
     *   717.59845    ,  716.37394    ,  715.33444    ,  714.49397    ,
     *   713.86520    ,
     *   730.63065    ,  728.79206    ,  727.06789    ,  725.47555    ,
     *   724.03201    ,  722.75359    ,  721.65572    ,  720.75275    ,
     *   720.05776    ,
     *   737.15900    ,  735.28767    ,  733.52580    ,  731.89083    ,
     *   730.39984    ,  729.06933    ,  727.91495    ,  726.95136    ,
     *   726.19202    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   743.61782    ,  741.71509    ,  739.91695    ,  738.24089    ,
     *   736.70409    ,  735.32318    ,  734.11405    ,  733.09163    ,
     *   732.26972    ,
     *   750.00952    ,  748.07664    ,  746.24358    ,  744.52788    ,
     *   742.94680    ,  741.51710    ,  740.25487    ,  739.17530    ,
     *   738.29252    ,
     *   756.33639    ,  754.37455    ,  752.50785    ,  750.75388    ,
     *   749.12995    ,  747.65296    ,  746.33920    ,  745.20408    ,
     *   744.26202    ,
     *   762.60061    ,  760.61093    ,  758.71181    ,  756.92084    ,
     *   755.25542    ,  753.73258    ,  752.36875    ,  751.17959    ,
     *   750.17978    ,
     *   768.80424    ,  766.78780    ,  764.85739    ,  763.03065    ,
     *   761.32503    ,  759.75768    ,  758.34519    ,  757.10341    ,
     *   756.04730    ,
     *   774.94924    ,  772.90706    ,  770.94647    ,  769.08510    ,
     *   767.34051    ,  765.72992    ,  764.27008    ,  762.97705    ,
     *   761.86603    ,
     *   781.03746    ,  778.97053    ,  776.98079    ,  775.08592    ,
     *   773.30351    ,  771.65090    ,  770.14498    ,  768.80198    ,
     *   767.63734    ,
     *   787.07066    ,  784.97992    ,  782.96204    ,  781.03472    ,
     *   779.21561    ,  777.52214    ,  775.97133    ,  774.57960    ,
     *   773.36261    ,
     *   793.05051    ,  790.93687    ,  788.89182    ,  786.93308    ,
     *   785.07833    ,  783.34510    ,  781.75055    ,  780.31126    ,
     *   779.04310    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   798.97857    ,  796.84293    ,  794.77166    ,  792.78246    ,
     *   790.89310    ,  789.12119    ,  787.48399    ,  785.99827    ,
     *   784.68009    ,
     *   804.85636    ,  802.69958    ,  800.60298    ,  798.58430    ,
     *   796.66131    ,  794.85173    ,  793.17294    ,  791.64187    ,
     *   790.27476    ,
     *   810.68530    ,  808.50822    ,  806.38718    ,  804.33992    ,
     *   802.38428    ,  800.53802    ,  798.81865    ,  797.24325    ,
     *   795.82827    ,
     *   816.46673    ,  814.27017    ,  812.12556    ,  810.05063    ,
     *   808.06325    ,  806.18126    ,  804.42230    ,  802.80359    ,
     *   801.34174    ,
     *   822.20195    ,  819.98671    ,  817.81936    ,  815.71763    ,
     *   813.69942    ,  811.78264    ,  809.98504    ,  808.32397    ,
     *   806.81623    ,
     *   827.89217    ,  825.65904    ,  823.46977    ,  821.34209    ,
     *   819.29393    ,  817.34327    ,  815.50795    ,  813.80546    ,
     *   812.25278    ,
     *   833.53856    ,  831.28830    ,  829.07792    ,  826.92513    ,
     *   824.84788    ,  822.86421    ,  820.99207    ,  819.24907    ,
     *   817.65237    ,
     *   839.14222    ,  836.87558    ,  834.64488    ,  832.46779    ,
     *   830.36230    ,  828.34649    ,  826.43840    ,  824.65578    ,
     *   823.01595    ,
     *   844.70421    ,  842.42193    ,  840.17167    ,  837.97109    ,
     *   835.83818    ,  833.79108    ,  831.84789    ,  830.02652    ,
     *   828.34442    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 82, 90) /
     *   850.22553    ,  847.92834    ,  845.65928    ,  843.43599    ,
     *   841.27647    ,  839.19890    ,  837.22146    ,  835.36218    ,
     *   833.63866    ,
     *   855.70714    ,  853.39574    ,  851.10863    ,  848.86341    ,
     *   846.67807    ,  844.57084    ,  842.55998    ,  840.66361    ,
     *   838.89951    ,
     *   861.14996    ,  858.82504    ,  856.52061    ,  854.25422    ,
     *   852.04385    ,  849.90776    ,  847.86428    ,  845.93164    ,
     *   844.12777    ,
     *   866.55486    ,  864.21711    ,  861.89607    ,  859.60925    ,
     *   857.37462    ,  855.21046    ,  853.13516    ,  851.16705    ,
     *   849.32420    ,
     *   871.92267    ,  869.57276    ,  867.23583    ,  864.92931    ,
     *   862.67118    ,  860.47971    ,  858.37338    ,  856.37059    ,
     *   854.48955    ,
     *   877.25421    ,  874.89279    ,  872.54065    ,  870.21516    ,
     *   867.93427    ,  865.71627    ,  863.57967    ,  861.54298    ,
     *   859.62451    ,
     *   882.55023    ,  880.17795    ,  877.81128    ,  875.46753    ,
     *   873.16461    ,  870.92083    ,  868.75472    ,  866.68489    ,
     *   864.72977    ,
     *   887.81148    ,  885.42897    ,  883.04843    ,  880.68712    ,
     *   878.36290    ,  876.09407    ,  873.89922    ,  871.79700    ,
     *   869.80598    ,
     *   893.03867    ,  890.64654    ,  888.25279    ,  885.87461    ,
     *   883.52979    ,  881.23665    ,  879.01378    ,  876.87993    ,
     *   874.85375    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 91, 99) /
     *   898.23246    ,  895.83132    ,  893.42501    ,  891.03062    ,
     *   888.66591    ,  886.34918    ,  884.09903    ,  881.93428    ,
     *   879.87367    ,
     *   903.39352    ,  900.98395    ,  898.56571    ,  896.15578    ,
     *   893.77188    ,  891.43225    ,  889.15556    ,  886.96063    ,
     *   884.86633    ,
     *   908.52248    ,  906.10506    ,  903.67550    ,  901.25068    ,
     *   898.84826    ,  896.48645    ,  894.18392    ,  891.95954    ,
     *   889.83226    ,
     *   913.61994    ,  911.19524    ,  908.75495    ,  906.31589    ,
     *   903.89561    ,  901.51232    ,  899.18465    ,  896.93154    ,
     *   894.77199    ,
     *   918.68649    ,  916.25505    ,  913.80464    ,  911.35196    ,
     *   908.91449    ,  906.51038    ,  904.15827    ,  901.87712    ,
     *   899.68602    ,
     *   923.72268    ,  921.28505    ,  918.82509    ,  916.35940    ,
     *   913.90538    ,  911.48114    ,  909.10528    ,  906.79680    ,
     *   904.57483    ,
     *   928.72907    ,  926.28577    ,  923.81683    ,  921.33874    ,
     *   918.86881    ,  916.42508    ,  914.02615    ,  911.69102    ,
     *   909.43889    ,
     *   933.70618    ,  931.25772    ,  928.78035    ,  926.29045    ,
     *   923.80523    ,  921.34267    ,  918.92134    ,  916.56025    ,
     *   914.27863    ,
     *   938.65453    ,  936.20140    ,  933.71615    ,  931.21501    ,
     *   928.71511    ,  926.23437    ,  923.79130    ,  921.40491    ,
     *   919.09449    /
        DATA ((SOSV  (J,K),J= 46, 54),K=100,108) /
     *   943.57459    ,  941.11728    ,  938.62467    ,  936.11287    ,
     *   933.59890    ,  931.10059    ,  928.63644    ,  926.22543    ,
     *   923.88688    ,
     *   948.46686    ,  946.00584    ,  943.50639    ,  940.98448    ,
     *   938.45702    ,  935.94177    ,  933.45717    ,  931.02220    ,
     *   928.65618    ,
     *   953.33180    ,  950.86753    ,  948.36173    ,  945.83025    ,
     *   943.28989    ,  940.75831    ,  938.25390    ,  935.79560    ,
     *   933.40278    ,
     *   958.16985    ,  955.70277    ,  953.19112    ,  950.65060    ,
     *   948.09790    ,  945.55059    ,  943.02699    ,  940.54602    ,
     *   938.12704    ,
     *   962.98145    ,  960.51199    ,  957.99497    ,  955.44593    ,
     *   952.88145    ,  950.31899    ,  947.77681    ,  945.27380    ,
     *   942.82931    ,
     *   967.76702    ,  965.29561    ,  962.77367    ,  960.21662    ,
     *   957.64090    ,  955.06387    ,  952.50372    ,  949.97929    ,
     *   947.50993    ,
     *   972.52699    ,  970.05402    ,  967.52762    ,  964.96305    ,
     *   962.37662    ,  959.78559    ,  957.20806    ,  954.66283    ,
     *   952.16923    ,
     *   977.26174    ,  974.78762    ,  972.25719    ,  969.68558    ,
     *   967.08896    ,  964.48449    ,  961.89016    ,  959.32473    ,
     *   956.80751    ,
     *   981.97167    ,  979.49677    ,  976.96275    ,  974.38457    ,
     *   971.77827    ,  969.16089    ,  966.55035    ,  963.96532    ,
     *   961.42509    /
        DATA ((SOSV  (J,K),J= 46, 54),K=109,117) /
     *   986.65716    ,  984.18185    ,  981.64465    ,  979.06035    ,
     *   976.44487    ,  973.81512    ,  971.18892    ,  968.58488    ,
     *   966.02226    ,
     *   991.31857    ,  988.84322    ,  986.30323    ,  983.71327    ,
     *   981.08909    ,  978.44749    ,  975.80619    ,  973.18372    ,
     *   970.59929    ,
     *   995.95628    ,  993.48122    ,  990.93884    ,  988.34364    ,
     *   985.71124    ,  983.05830    ,  980.40244    ,  977.76211    ,
     *   975.15648    ,
     *   1000.5706    ,  998.09620    ,  995.55180    ,  992.95179    ,
     *   990.31163    ,  987.64785    ,  984.97796    ,  982.32033    ,
     *   979.69407    ,
     *   1005.1620    ,  1002.6885    ,  1000.1424    ,  997.53802    ,
     *   994.89055    ,  992.21642    ,  989.53302    ,  986.85864    ,
     *   984.21232    ,
     *   1009.7306    ,  1007.2584    ,  1004.7111    ,  1002.1026    ,
     *   999.44829    ,  996.76428    ,  994.06789    ,  991.37730    ,
     *   988.71150    ,
     *   1014.2770    ,  1011.8063    ,  1009.2580    ,  1006.6459    ,
     *   1003.9851    ,  1001.2917    ,  998.58283    ,  995.87657    ,
     *   993.19183    ,
     *   1018.8012    ,  1016.3324    ,  1013.7835    ,  1011.1682    ,
     *   1008.5013    ,  1005.7990    ,  1003.0781    ,  1000.3567    ,
     *   997.65356    ,
     *   1023.3038    ,  1020.8371    ,  1018.2878    ,  1015.6697    ,
     *   1012.9972    ,  1010.2863    ,  1007.5539    ,  1004.8179    ,
     *   1002.0969    /
        DATA ((SOSV  (J,K),J= 46, 54),K=118,126) /
     *   1027.7850    ,  1025.3206    ,  1022.7714    ,  1020.1507    ,
     *   1017.4730    ,  1014.7540    ,  1012.0106    ,  1009.2604    ,
     *   1006.5221    ,
     *   1032.2450    ,  1029.7833    ,  1027.2344    ,  1024.6115    ,
     *   1021.9289    ,  1019.2023    ,  1016.4483    ,  1013.6844    ,
     *   1010.9294    ,
     *   1036.6843    ,  1034.2254    ,  1031.6771    ,  1029.0523    ,
     *   1026.3653    ,  1023.6315    ,  1020.8673    ,  1018.0903    ,
     *   1015.3189    ,
     *   1041.1030    ,  1038.6472    ,  1036.0997    ,  1033.4734    ,
     *   1030.7823    ,  1028.0416    ,  1025.2677    ,  1022.4780    ,
     *   1019.6909    ,
     *   1045.5014    ,  1043.0490    ,  1040.5027    ,  1037.8751    ,
     *   1035.1802    ,  1032.4331    ,  1029.6499    ,  1026.8480    ,
     *   1024.0456    ,
     *   1049.8799    ,  1047.4310    ,  1044.8861    ,  1042.2576    ,
     *   1039.5593    ,  1036.8061    ,  1034.0141    ,  1031.2004    ,
     *   1028.3831    ,
     *   1054.2387    ,  1051.7936    ,  1049.2502    ,  1046.6211    ,
     *   1043.9197    ,  1041.1608    ,  1038.3603    ,  1035.5353    ,
     *   1032.7037    ,
     *   1058.5781    ,  1056.1369    ,  1053.5954    ,  1050.9659    ,
     *   1048.2617    ,  1045.4975    ,  1042.6890    ,  1039.8530    ,
     *   1037.0076    ,
     *   1062.8983    ,  1060.4612    ,  1057.9218    ,  1055.2922    ,
     *   1052.5856    ,  1049.8163    ,  1047.0001    ,  1044.1537    ,
     *   1041.2949    /
        DATA ((SOSV  (J,K),J= 46, 54),K=127,135) /
     *   1067.1995    ,  1064.7667    ,  1062.2297    ,  1059.6002    ,
     *   1056.8914    ,  1054.1175    ,  1051.2941    ,  1048.4376    ,
     *   1045.5658    ,
     *   1071.4821    ,  1069.0538    ,  1066.5192    ,  1063.8902    ,
     *   1061.1795    ,  1058.4013    ,  1055.5709    ,  1052.7048    ,
     *   1049.8204    ,
     *   1075.7463    ,  1073.3226    ,  1070.7907    ,  1068.1623    ,
     *   1065.4501    ,  1062.6679    ,  1059.8309    ,  1056.9555    ,
     *   1054.0590    ,
     *   1079.9923    ,  1077.5733    ,  1075.0444    ,  1072.4169    ,
     *   1069.7033    ,  1066.9174    ,  1064.0742    ,  1061.1899    ,
     *   1058.2818    ,
     *   1084.2203    ,  1081.8063    ,  1079.2804    ,  1076.6540    ,
     *   1073.9393    ,  1071.1500    ,  1068.3010    ,  1065.4082    ,
     *   1062.4888    ,
     *   1088.4307    ,  1086.0216    ,  1083.4991    ,  1080.8739    ,
     *   1078.1584    ,  1075.3661    ,  1072.5115    ,  1069.6105    ,
     *   1066.6803    ,
     *   1092.6235    ,  1090.2196    ,  1087.7005    ,  1085.0768    ,
     *   1082.3608    ,  1079.5656    ,  1076.7058    ,  1073.7971    ,
     *   1070.8563    ,
     *   1096.7991    ,  1094.4005    ,  1091.8849    ,  1089.2630    ,
     *   1086.5466    ,  1083.7488    ,  1080.8841    ,  1077.9680    ,
     *   1075.0172    ,
     *   1100.9576    ,  1098.5644    ,  1096.0526    ,  1093.4325    ,
     *   1090.7160    ,  1087.9160    ,  1085.0467    ,  1082.1234    ,
     *   1079.1629    /
        DATA ((SOSV  (J,K),J= 46, 54),K=136,144) /
     *   1105.0993    ,  1102.7116    ,  1100.2036    ,  1097.5856    ,
     *   1094.8692    ,  1092.0672    ,  1089.1935    ,  1086.2635    ,
     *   1083.2937    ,
     *   1109.2244    ,  1106.8423    ,  1104.3383    ,  1101.7225    ,
     *   1099.0065    ,  1096.2026    ,  1093.3250    ,  1090.3885    ,
     *   1087.4096    ,
     *   1113.3331    ,  1110.9566    ,  1108.4568    ,  1105.8434    ,
     *   1103.1278    ,  1100.3225    ,  1097.4411    ,  1094.4985    ,
     *   1091.5110    ,
     *   1117.4256    ,  1115.0549    ,  1112.5592    ,  1109.9484    ,
     *   1107.2336    ,  1104.4269    ,  1101.5420    ,  1098.5936    ,
     *   1095.5978    ,
     *   1121.5021    ,  1119.1372    ,  1116.6459    ,  1114.0378    ,
     *   1111.3238    ,  1108.5161    ,  1105.6279    ,  1102.6740    ,
     *   1099.6702    ,
     *   1125.5628    ,  1123.2038    ,  1120.7169    ,  1118.1117    ,
     *   1115.3988    ,  1112.5901    ,  1109.6990    ,  1106.7399    ,
     *   1103.7284    ,
     *   1129.6078    ,  1127.2548    ,  1124.7725    ,  1122.1702    ,
     *   1119.4586    ,  1116.6493    ,  1113.7554    ,  1110.7913    ,
     *   1107.7725    ,
     *   1133.6375    ,  1131.2905    ,  1128.8128    ,  1126.2136    ,
     *   1123.5034    ,  1120.6936    ,  1117.7973    ,  1114.8285    ,
     *   1111.8026    ,
     *   1137.6520    ,  1135.3110    ,  1132.8380    ,  1130.2421    ,
     *   1127.5334    ,  1124.7233    ,  1121.8247    ,  1118.8515    ,
     *   1115.8189    /
        DATA ((SOSV  (J,K),J= 46, 54),K=145,153) /
     *   1141.6514    ,  1139.3165    ,  1136.8483    ,  1134.2557    ,
     *   1131.5487    ,  1128.7386    ,  1125.8379    ,  1122.8605    ,
     *   1119.8215    ,
     *   1145.6359    ,  1143.3072    ,  1140.8439    ,  1138.2547    ,
     *   1135.5495    ,  1132.7395    ,  1129.8370    ,  1126.8557    ,
     *   1123.8105    ,
     *   1149.6058    ,  1147.2832    ,  1144.8249    ,  1142.2392    ,
     *   1139.5360    ,  1136.7262    ,  1133.8221    ,  1130.8371    ,
     *   1127.7861    ,
     *   1153.5612    ,  1151.2448    ,  1148.7914    ,  1146.2094    ,
     *   1143.5083    ,  1140.6989    ,  1137.7934    ,  1134.8050    ,
     *   1131.7483    ,
     *   1157.5022    ,  1155.1921    ,  1152.7437    ,  1150.1654    ,
     *   1147.4666    ,  1144.6578    ,  1141.7510    ,  1138.7593    ,
     *   1135.6973    ,
     *   1161.4291    ,  1159.1252    ,  1156.6819    ,  1154.1074    ,
     *   1151.4109    ,  1148.6029    ,  1145.6950    ,  1142.7003    ,
     *   1139.6332    ,
     *   1165.3421    ,  1163.0444    ,  1160.6062    ,  1158.0356    ,
     *   1155.3415    ,  1152.5343    ,  1149.6256    ,  1146.6282    ,
     *   1143.5561    ,
     *   1169.2412    ,  1166.9497    ,  1164.5167    ,  1161.9500    ,
     *   1159.2585    ,  1156.4523    ,  1153.5429    ,  1150.5429    ,
     *   1147.4662    ,
     *   1173.1266    ,  1170.8414    ,  1168.4136    ,  1165.8509    ,
     *   1163.1621    ,  1160.3570    ,  1157.4470    ,  1154.4446    ,
     *   1151.3636    /
        DATA ((SOSV  (J,K),J= 46, 54),K=154,162) /
     *   1176.9986    ,  1174.7196    ,  1172.2971    ,  1169.7384    ,
     *   1167.0523    ,  1164.2485    ,  1161.3381    ,  1158.3335    ,
     *   1155.2483    ,
     *   1180.8572    ,  1178.5844    ,  1176.1671    ,  1173.6126    ,
     *   1170.9293    ,  1168.1269    ,  1165.2163    ,  1162.2097    ,
     *   1159.1206    ,
     *   1184.7026    ,  1182.4361    ,  1180.0241    ,  1177.4737    ,
     *   1174.7933    ,  1171.9924    ,  1169.0817    ,  1166.0732    ,
     *   1162.9804    ,
     *   1188.5350    ,  1186.2747    ,  1183.8680    ,  1181.3218    ,
     *   1178.6444    ,  1175.8451    ,  1172.9344    ,  1169.9243    ,
     *   1166.8279    ,
     *   1192.3546    ,  1190.1004    ,  1187.6990    ,  1185.1571    ,
     *   1182.4827    ,  1179.6851    ,  1176.7746    ,  1173.7630    ,
     *   1170.6633    ,
     *   1196.1614    ,  1193.9134    ,  1191.5172    ,  1188.9796    ,
     *   1186.3084    ,  1183.5125    ,  1180.6024    ,  1177.5894    ,
     *   1174.4866    ,
     *   1199.9556    ,  1197.7137    ,  1195.3229    ,  1192.7896    ,
     *   1190.1215    ,  1187.3275    ,  1184.4178    ,  1181.4037    ,
     *   1178.2979    ,
     *   1203.7374    ,  1201.5016    ,  1199.1160    ,  1196.5871    ,
     *   1193.9222    ,  1191.1302    ,  1188.2211    ,  1185.2059    ,
     *   1182.0974    ,
     *   1207.5069    ,  1205.2772    ,  1202.8969    ,  1200.3723    ,
     *   1197.7107    ,  1194.9208    ,  1192.0123    ,  1188.9962    ,
     *   1185.8851    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   364.00812    ,  370.80006    ,  377.71873    ,  384.76650    ,
     *   391.94577    ,  399.25899    ,  406.70867    ,  414.29735    ,
     *   422.02763    ,
     *   364.00838    ,  370.80032    ,  377.71899    ,  384.76676    ,
     *   391.94603    ,  399.25925    ,  406.70893    ,  414.29761    ,
     *   422.02788    ,
     *   364.00891    ,  370.80085    ,  377.71952    ,  384.76728    ,
     *   391.94655    ,  399.25977    ,  406.70944    ,  414.29812    ,
     *   422.02839    ,
     *   364.00996    ,  370.80190    ,  377.72056    ,  384.76832    ,
     *   391.94758    ,  399.26080    ,  406.71047    ,  414.29913    ,
     *   422.02940    ,
     *   364.01206    ,  370.80399    ,  377.72266    ,  384.77041    ,
     *   391.94966    ,  399.26286    ,  406.71252    ,  414.30117    ,
     *   422.03142    ,
     *   364.01626    ,  370.80819    ,  377.72685    ,  384.77458    ,
     *   391.95382    ,  399.26700    ,  406.71662    ,  414.30525    ,
     *   422.03546    ,
     *   364.02466    ,  370.81658    ,  377.73522    ,  384.78293    ,
     *   391.96213    ,  399.27526    ,  406.72483    ,  414.31340    ,
     *   422.04354    ,
     *   364.04146    ,  370.83337    ,  377.75197    ,  384.79963    ,
     *   391.97875    ,  399.29179    ,  406.74126    ,  414.32970    ,
     *   422.05971    ,
     *   364.07508    ,  370.86696    ,  377.78548    ,  384.83302    ,
     *   392.01199    ,  399.32485    ,  406.77411    ,  414.36231    ,
     *   422.09205    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   364.14235    ,  370.93416    ,  377.85253    ,  384.89984    ,
     *   392.07851    ,  399.39100    ,  406.83982    ,  414.42754    ,
     *   422.15675    ,
     *   364.27703    ,  371.06869    ,  377.98674    ,  385.03357    ,
     *   392.21163    ,  399.52337    ,  406.97133    ,  414.55806    ,
     *   422.28619    ,
     *   364.54696    ,  371.33825    ,  378.25560    ,  385.30144    ,
     *   392.47822    ,  399.78843    ,  407.23461    ,  414.81936    ,
     *   422.54530    ,
     *   365.08903    ,  371.87935    ,  378.79511    ,  385.83876    ,
     *   393.01281    ,  400.31980    ,  407.76229    ,  415.34293    ,
     *   423.06437    ,
     *   366.18187    ,  372.96935    ,  379.88109    ,  386.91962    ,
     *   394.08753    ,  401.38744    ,  408.82201    ,  416.39392    ,
     *   424.10590    ,
     *   368.40146    ,  375.17971    ,  382.08016    ,  389.10550    ,
     *   396.25847    ,  403.54181    ,  410.95831    ,  418.51078    ,
     *   426.20207    ,
     *   372.97177    ,  379.71753    ,  386.58270    ,  393.57015    ,
     *   400.68280    ,  407.92358    ,  415.29544    ,  422.80136    ,
     *   430.44433    ,
     *   379.90977    ,  386.57415    ,  393.35737    ,  400.26223    ,
     *   407.29158    ,  414.44833    ,  421.73542    ,  429.15585    ,
     *   436.71262    ,
     *   387.21151    ,  393.75223    ,  400.41576    ,  407.20432    ,
     *   414.12030    ,  421.16616    ,  428.34452    ,  435.65807    ,
     *   443.10958    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   394.86622    ,  401.24297    ,  407.75051    ,  414.39016    ,
     *   421.16347    ,  428.07223    ,  435.11838    ,  442.30406    ,
     *   449.63157    ,
     *   402.83387    ,  409.01463    ,  415.33642    ,  421.79967    ,
     *   428.40511    ,  435.15370    ,  442.04667    ,  449.08549    ,
     *   456.27182    ,
     *   411.04617    ,  417.01163    ,  423.12841    ,  429.39640    ,
     *   435.81576    ,  442.38687    ,  449.11033    ,  455.98702    ,
     *   463.01802    ,
     *   419.42137    ,  425.16487    ,  431.06851    ,  437.13206    ,
     *   443.35545    ,  449.73877    ,  456.28230    ,  462.98654    ,
     *   469.85216    ,
     *   427.88318    ,  433.40649    ,  439.09721    ,  444.95505    ,
     *   450.97989    ,  457.17175    ,  463.53083    ,  470.05744    ,
     *   476.75208    ,
     *   436.37435    ,  441.68199    ,  447.16381    ,  452.81911    ,
     *   458.64756    ,  464.64907    ,  470.82376    ,  477.17191    ,
     *   483.69394    ,
     *   444.86078    ,  449.95564    ,  455.23225    ,  460.68900    ,
     *   466.32490    ,  472.13945    ,  478.13251    ,  484.30422    ,
     *   490.65491    ,
     *   453.32769    ,  458.20920    ,  463.28174    ,  468.54227    ,
     *   473.98872    ,  479.61976    ,  485.43465    ,  491.43313    ,
     *   497.61528    ,
     *   461.77228    ,  466.43692    ,  471.30360    ,  476.36772    ,
     *   481.62584    ,  487.07544    ,  492.71486    ,  498.54313    ,
     *   504.55981    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   470.19656    ,  474.63952    ,  479.29668    ,  484.16208    ,
     *   489.23087    ,  494.49925    ,  499.96442    ,  505.62443    ,
     *   511.47809    ,
     *   478.60236    ,  482.81942    ,  487.26305    ,  491.92637    ,
     *   496.80341    ,  501.88920    ,  507.17978    ,  512.67213    ,
     *   518.36409    ,
     *   486.98903    ,  490.97784    ,  495.20491    ,  499.66297    ,
     *   504.34539    ,  509.24634    ,  514.36086    ,  519.68491    ,
     *   525.21536    ,
     *   495.35288    ,  499.11361    ,  503.12290    ,  507.37366    ,
     *   511.85908    ,  516.57285    ,  521.50933    ,  526.66368    ,
     *   532.03189    ,
     *   503.68787    ,  507.22315    ,  511.01562    ,  515.05872    ,
     *   519.34587    ,  523.87072    ,  528.62734    ,  533.61034    ,
     *   538.81504    ,
     *   511.98639    ,  515.30107    ,  518.87974    ,  522.71664    ,
     *   526.80576    ,  531.14105    ,  535.71661    ,  540.52686    ,
     *   545.56672    ,
     *   520.24022    ,  523.34082    ,  526.71052    ,  530.34443    ,
     *   534.23731    ,  538.38368    ,  542.77798    ,  547.41473    ,
     *   552.28873    ,
     *   528.44106    ,  531.33540    ,  534.50235    ,  537.93797    ,
     *   541.63787    ,  545.59730    ,  549.81125    ,  554.27462    ,
     *   558.98233    ,
     *   536.58106    ,  539.27776    ,  542.24923    ,  545.49244    ,
     *   549.00387    ,  552.77957    ,  556.81525    ,  561.10632    ,
     *   565.64810    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   544.65304    ,  547.16122    ,  549.94518    ,  553.00272    ,
     *   556.33118    ,  559.92745    ,  563.78796    ,  567.90882    ,
     *   572.28584    ,
     *   552.65073    ,  554.97968    ,  557.58449    ,  560.46370    ,
     *   563.61545    ,  567.03740    ,  570.72678    ,  574.68040    ,
     *   578.89470    ,
     *   560.56881    ,  562.72778    ,  565.16195    ,  567.87051    ,
     *   570.85229    ,  574.10569    ,  577.62869    ,  581.41883    ,
     *   585.47324    ,
     *   568.40304    ,  570.40100    ,  572.67297    ,  575.21867    ,
     *   578.03752    ,  581.12858    ,  584.49052    ,  588.12157    ,
     *   592.01956    ,
     *   576.15019    ,  577.99571    ,  580.11367    ,  582.50423    ,
     *   585.16729    ,  588.10247    ,  591.30904    ,  594.78589    ,
     *   598.53152    ,
     *   583.80807    ,  585.50915    ,  587.48092    ,  589.72384    ,
     *   592.23819    ,  595.02403    ,  598.08115    ,  601.40903    ,
     *   605.00679    ,
     *   591.37538    ,  592.93945    ,  594.77235    ,  596.87479    ,
     *   599.24730    ,  601.89029    ,  604.80397    ,  607.98832    ,
     *   611.44299    ,
     *   598.85165    ,  600.28549    ,  601.98632    ,  603.95500    ,
     *   606.19224    ,  608.69871    ,  611.47492    ,  614.52125    ,
     *   617.83782    ,
     *   606.23713    ,  607.54688    ,  609.12187    ,  610.96303    ,
     *   613.07120    ,  615.44720    ,  618.09176    ,  621.00556    ,
     *   624.18909    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   613.53264    ,  614.72385    ,  616.17864    ,  617.89801    ,
     *   619.88288    ,  622.13413    ,  624.65264    ,  627.43928    ,
     *   630.49483    ,
     *   620.73946    ,  621.81712    ,  623.15681    ,  624.75963    ,
     *   626.62650    ,  628.75834    ,  631.15610    ,  633.82075    ,
     *   636.75329    ,
     *   627.85924    ,  628.82784    ,  630.05703    ,  631.54802    ,
     *   633.30174    ,  635.31911    ,  637.60107    ,  640.14866    ,
     *   642.96298    ,
     *   634.89388    ,  635.75746    ,  636.88031    ,  638.26371    ,
     *   639.90868    ,  641.81609    ,  643.98687    ,  646.42203    ,
     *   649.12272    ,
     *   641.84545    ,  642.60770    ,  643.62792    ,  644.90759    ,
     *   646.44778    ,  648.24935    ,  650.31317    ,  652.64021    ,
     *   655.23158    ,
     *   648.71615    ,  649.38042    ,  650.30139    ,  651.48079    ,
     *   652.91977    ,  654.61922    ,  656.57995    ,  658.80284    ,
     *   661.28896    ,
     *   655.50822    ,  656.07759    ,  656.90240    ,  657.98465    ,
     *   659.32566    ,  660.92635    ,  662.78748    ,  664.90987    ,
     *   667.29447    ,
     *   662.22392    ,  662.70126    ,  663.43273    ,  664.42068    ,
     *   665.66662    ,  667.17157    ,  668.93629    ,  670.96149    ,
     *   673.24802    ,
     *   668.86549    ,  669.25347    ,  669.89422    ,  670.79046    ,
     *   671.94399    ,  673.35594    ,  675.02709    ,  676.95810    ,
     *   679.14972    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   675.43515    ,  675.73629    ,  676.28874    ,  677.09568    ,
     *   678.15919    ,  679.48061    ,  681.06077    ,  682.90032    ,
     *   684.99988    ,
     *   681.93505    ,  682.15173    ,  682.61818    ,  683.33803    ,
     *   684.31374    ,  685.54687    ,  687.03838    ,  688.78891    ,
     *   690.79901    ,
     *   688.36729    ,  688.50178    ,  688.88438    ,  689.51922    ,
     *   690.40917    ,  691.55607    ,  692.96104    ,  694.62477    ,
     *   696.54776    ,
     *   694.73390    ,  694.78837    ,  695.08917    ,  695.64097    ,
     *   696.44705    ,  697.50961    ,  698.82996    ,  700.40888    ,
     *   702.24688    ,
     *   701.03685    ,  701.01337    ,  701.23434    ,  701.70494    ,
     *   702.42895    ,  703.40891    ,  704.64640    ,  706.14234    ,
     *   707.89724    ,
     *   707.27803    ,  707.17860    ,  707.32160    ,  707.71279    ,
     *   708.35641    ,  709.25540    ,  710.41165    ,  711.82625    ,
     *   713.49981    ,
     *   713.45929    ,  713.28580    ,  713.35265    ,  713.66611    ,
     *   714.23094    ,  715.05050    ,  716.12701    ,  717.46180    ,
     *   719.05557    ,
     *   719.58237    ,  719.33667    ,  719.32909    ,  719.56646    ,
     *   720.05403    ,  720.79561    ,  721.79380    ,  723.05017    ,
     *   724.56558    ,
     *   725.64899    ,  725.33283    ,  725.25250    ,  725.41534    ,
     *   725.82712    ,  726.49211    ,  727.41329    ,  728.59254    ,
     *   730.03092    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   731.66079    ,  731.27586    ,  731.12438    ,  731.21422    ,
     *   731.55162    ,  732.14134    ,  732.98677    ,  734.09011    ,
     *   735.45266    ,
     *   737.61936    ,  737.16728    ,  736.94620    ,  736.96448    ,
     *   737.22887    ,  737.74460    ,  738.51547    ,  739.54405    ,
     *   740.83191    ,
     *   743.52622    ,  743.00854    ,  742.71936    ,  742.66750    ,
     *   742.86020    ,  743.30315    ,  744.00062    ,  744.95553    ,
     *   746.16973    ,
     *   749.38286    ,  748.80107    ,  748.44522    ,  748.32457    ,
     *   748.44685    ,  748.81823    ,  749.44339    ,  750.32566    ,
     *   751.46720    ,
     *   755.19071    ,  754.54623    ,  754.12508    ,  753.93696    ,
     *   753.99007    ,  754.29102    ,  754.84493    ,  755.65555    ,
     *   756.72538    ,
     *   760.95114    ,  760.24534    ,  759.76021    ,  759.50589    ,
     *   759.49102    ,  759.72265    ,  760.20636    ,  760.94629    ,
     *   761.94529    ,
     *   766.66548    ,  765.89966    ,  765.35183    ,  765.03254    ,
     *   764.95084    ,  765.11424    ,  765.52874    ,  766.19890    ,
     *   767.12794    ,
     *   772.33502    ,  771.51043    ,  770.90112    ,  770.51804    ,
     *   770.37063    ,  770.46684    ,  770.81312    ,  771.41440    ,
     *   772.27430    ,
     *   777.96101    ,  777.07883    ,  776.40923    ,  775.96348    ,
     *   775.75145    ,  775.78150    ,  776.06048    ,  776.59377    ,
     *   777.38533    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   783.54462    ,  782.60602    ,  781.87724    ,  781.36993    ,
     *   781.09433    ,  781.05920    ,  781.27181    ,  781.73794    ,
     *   782.46194    ,
     *   789.08703    ,  788.09310    ,  787.30623    ,  786.73841    ,
     *   786.40025    ,  786.30091    ,  786.44804    ,  786.84783    ,
     *   787.50502    ,
     *   794.58934    ,  793.54113    ,  792.69722    ,  792.06991    ,
     *   791.67017    ,  791.50754    ,  791.59006    ,  791.92432    ,
     *   792.51544    ,
     *   800.05262    ,  798.95116    ,  798.05120    ,  797.36539    ,
     *   796.90502    ,  796.68000    ,  796.69876    ,  796.96826    ,
     *   797.49402    ,
     *   805.47791    ,  804.32417    ,  803.36915    ,  802.62577    ,
     *   802.10569    ,  801.81915    ,  801.77497    ,  801.98048    ,
     *   802.44158    ,
     *   810.86620    ,  809.66113    ,  808.65197    ,  807.85195    ,
     *   807.27303    ,  806.92583    ,  806.81951    ,  806.96178    ,
     *   807.35889    ,
     *   816.21845    ,  814.96296    ,  813.90057    ,  813.04479    ,
     *   812.40790    ,  812.00085    ,  811.83316    ,  811.91291    ,
     *   812.24670    ,
     *   821.53558    ,  820.23056    ,  819.11580    ,  818.20512    ,
     *   817.51110    ,  817.04500    ,  816.81670    ,  816.83462    ,
     *   817.10575    ,
     *   826.81847    ,  825.46478    ,  824.29851    ,  823.33375    ,
     *   822.58340    ,  822.05902    ,  821.77085    ,  821.72764    ,
     *   821.93673    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 82, 90) /
     *   832.06798    ,  830.66645    ,  829.44950    ,  828.43147    ,
     *   827.62556    ,  827.04367    ,  826.69632    ,  826.59265    ,
     *   826.74034    ,
     *   837.28492    ,  835.83637    ,  834.56953    ,  833.49902    ,
     *   832.63832    ,  831.99963    ,  831.59382    ,  831.43034    ,
     *   831.51721    ,
     *   842.47007    ,  840.97530    ,  839.65936    ,  838.53713    ,
     *   837.62237    ,  836.92760    ,  836.46400    ,  836.24135    ,
     *   836.26800    ,
     *   847.62419    ,  846.08398    ,  844.71970    ,  843.54649    ,
     *   842.57841    ,  841.82825    ,  841.30752    ,  841.02632    ,
     *   840.99333    ,
     *   852.74800    ,  851.16312    ,  849.75124    ,  848.52779    ,
     *   847.50708    ,  846.70221    ,  846.12499    ,  845.78584    ,
     *   845.69378    ,
     *   857.84220    ,  856.21339    ,  854.75466    ,  853.48168    ,
     *   852.40903    ,  851.55011    ,  850.91703    ,  850.52053    ,
     *   850.36994    ,
     *   862.90745    ,  861.23545    ,  859.73059    ,  858.40878    ,
     *   857.28486    ,  856.37254    ,  855.68422    ,  855.23094    ,
     *   855.02237    ,
     *   867.94438    ,  866.22993    ,  864.67965    ,  863.30969    ,
     *   862.13518    ,  861.17009    ,  860.42712    ,  859.91764    ,
     *   859.65161    ,
     *   872.95361    ,  871.19742    ,  869.60242    ,  868.18500    ,
     *   866.96054    ,  865.94330    ,  865.14628    ,  864.58115    ,
     *   864.25818    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 91, 99) /
     *   877.93573    ,  876.13852    ,  874.49949    ,  873.03527    ,
     *   871.76151    ,  870.69273    ,  869.84224    ,  869.22200    ,
     *   868.84261    ,
     *   882.89129    ,  881.05376    ,  879.37139    ,  877.86104    ,
     *   876.53861    ,  875.41890    ,  874.51550    ,  873.84070    ,
     *   873.40537    ,
     *   887.82084    ,  885.94369    ,  884.21866    ,  882.66282    ,
     *   881.29234    ,  880.12230    ,  879.16656    ,  878.43771    ,
     *   877.94695    ,
     *   892.72489    ,  890.80882    ,  889.04179    ,  887.44112    ,
     *   886.02321    ,  884.80342    ,  883.79590    ,  883.01353    ,
     *   882.46780    ,
     *   897.60395    ,  895.64963    ,  893.84127    ,  892.19641    ,
     *   890.73169    ,  889.46273    ,  888.40398    ,  887.56859    ,
     *   886.96839    ,
     *   902.45848    ,  900.46659    ,  898.61758    ,  896.92916    ,
     *   895.41823    ,  894.10068    ,  892.99124    ,  892.10335    ,
     *   891.44913    ,
     *   907.28894    ,  905.26017    ,  903.37114    ,  901.63980    ,
     *   900.08328    ,  898.71771    ,  897.55811    ,  896.61822    ,
     *   895.91046    ,
     *   912.09577    ,  910.03079    ,  908.10240    ,  906.32877    ,
     *   904.72725    ,  903.31423    ,  902.10500    ,  901.11361    ,
     *   900.35277    ,
     *   916.87940    ,  914.77886    ,  912.81177    ,  910.99647    ,
     *   909.35055    ,  907.89065    ,  906.63233    ,  905.58993    ,
     *   904.77645    /
        DATA ((SOSV  (J,K),J= 55, 63),K=100,108) /
     *   921.64022    ,  919.50479    ,  917.49964    ,  915.64330    ,
     *   913.95357    ,  912.44735    ,  911.14047    ,  910.04755    ,
     *   909.18190    ,
     *   926.37862    ,  924.20896    ,  922.16640    ,  920.26963    ,
     *   918.53669    ,  916.98471    ,  915.62979    ,  914.48684    ,
     *   913.56946    ,
     *   931.09498    ,  928.89175    ,  926.81240    ,  924.87583    ,
     *   923.10026    ,  921.50308    ,  920.10065    ,  918.90816    ,
     *   917.93950    ,
     *   935.78965    ,  933.55349    ,  931.43801    ,  929.46224    ,
     *   927.64464    ,  926.00282    ,  924.55340    ,  923.31186    ,
     *   922.29237    ,
     *   940.46299    ,  938.19454    ,  936.04355    ,  934.02921    ,
     *   932.17016    ,  930.48426    ,  928.98837    ,  927.69825    ,
     *   926.62838    ,
     *   945.11531    ,  942.81522    ,  940.62935    ,  938.57704    ,
     *   936.67714    ,  934.94771    ,  933.40588    ,  932.06767    ,
     *   930.94786    ,
     *   949.74695    ,  947.41585    ,  945.19572    ,  943.10606    ,
     *   941.16589    ,  939.39348    ,  937.80623    ,  936.42042    ,
     *   935.25111    ,
     *   954.35821    ,  951.99673    ,  949.74297    ,  947.61656    ,
     *   945.63670    ,  943.82188    ,  942.18973    ,  940.75680    ,
     *   939.53844    ,
     *   958.94939    ,  956.55816    ,  954.27138    ,  952.10883    ,
     *   950.08986    ,  948.23318    ,  946.55665    ,  945.07709    ,
     *   943.81013    /
        DATA ((SOSV  (J,K),J= 55, 63),K=109,117) /
     *   963.52077    ,  961.10041    ,  958.78123    ,  956.58314    ,
     *   954.52565    ,  952.62766    ,  950.90728    ,  949.38158    ,
     *   948.06645    ,
     *   968.07263    ,  965.62375    ,  963.27279    ,  961.03975    ,
     *   958.94432    ,  957.00559    ,  955.24187    ,  953.67051    ,
     *   952.30768    ,
     *   972.60524    ,  970.12845    ,  967.74631    ,  965.47893    ,
     *   963.34613    ,  961.36720    ,  959.56068    ,  957.94415    ,
     *   956.53406    ,
     *   977.11886    ,  974.61476    ,  972.20204    ,  969.90091    ,
     *   967.73133    ,  965.71276    ,  963.86396    ,  962.20275    ,
     *   960.74585    ,
     *   981.61373    ,  979.08293    ,  976.64023    ,  974.30594    ,
     *   972.10015    ,  970.04250    ,  968.15193    ,  966.44653    ,
     *   964.94329    ,
     *   986.09010    ,  983.53319    ,  981.06111    ,  978.69425    ,
     *   976.45282    ,  974.35663    ,  972.42483    ,  970.67574    ,
     *   969.12659    ,
     *   990.54821    ,  987.96577    ,  985.46489    ,  983.06604    ,
     *   980.78955    ,  978.65538    ,  976.68288    ,  974.89058    ,
     *   973.29599    ,
     *   994.98827    ,  992.38088    ,  989.85179    ,  987.42154    ,
     *   985.11056    ,  982.93896    ,  980.92628    ,  979.09127    ,
     *   977.45170    ,
     *   999.41052    ,  996.77875    ,  994.22203    ,  991.76095    ,
     *   989.41605    ,  987.20756    ,  985.15523    ,  983.27801    ,
     *   981.59392    /
        DATA ((SOSV  (J,K),J= 55, 63),K=118,126) /
     *   1003.8152    ,  1001.1596    ,  998.57580    ,  996.08447    ,
     *   993.70620    ,  991.46139    ,  989.36993    ,  987.45100    ,
     *   985.72285    ,
     *   1008.2024    ,  1005.5236    ,  1002.9133    ,  1000.3923    ,
     *   997.98122    ,  995.70063    ,  993.57057    ,  991.61042    ,
     *   989.83868    ,
     *   1012.5725    ,  1009.8709    ,  1007.2347    ,  1004.6846    ,
     *   1002.2413    ,  999.92546    ,  997.75732    ,  995.75646    ,
     *   993.94158    ,
     *   1016.9255    ,  1014.2018    ,  1011.5403    ,  1008.9615    ,
     *   1006.4866    ,  1004.1360    ,  1001.9304    ,  999.88928    ,
     *   998.03175    ,
     *   1021.2618    ,  1018.5165    ,  1015.8301    ,  1013.2233    ,
     *   1010.7172    ,  1008.3326    ,  1006.0899    ,  1004.0091    ,
     *   1002.1093    ,
     *   1025.5814    ,  1022.8150    ,  1020.1043    ,  1017.4701    ,
     *   1014.9335    ,  1012.5152    ,  1010.2360    ,  1008.1160    ,
     *   1006.1745    ,
     *   1029.8846    ,  1027.0976    ,  1024.3632    ,  1021.7021    ,
     *   1019.1354    ,  1016.6840    ,  1014.3689    ,  1012.2101    ,
     *   1010.2275    ,
     *   1034.1715    ,  1031.3645    ,  1028.6069    ,  1025.9194    ,
     *   1023.3232    ,  1020.8393    ,  1018.4887    ,  1016.2917    ,
     *   1014.2683    ,
     *   1038.4424    ,  1035.6158    ,  1032.8355    ,  1030.1222    ,
     *   1027.4970    ,  1024.9811    ,  1022.5956    ,  1020.3609    ,
     *   1018.2972    /
        DATA ((SOSV  (J,K),J= 55, 63),K=127,135) /
     *   1042.6973    ,  1039.8517    ,  1037.0492    ,  1034.3106    ,
     *   1031.6570    ,  1029.1096    ,  1026.6897    ,  1024.4178    ,
     *   1022.3142    ,
     *   1046.9365    ,  1044.0723    ,  1041.2481    ,  1038.4847    ,
     *   1035.8033    ,  1033.2250    ,  1030.7711    ,  1028.4625    ,
     *   1026.3196    ,
     *   1051.1600    ,  1048.2778    ,  1045.4325    ,  1042.6448    ,
     *   1039.9360    ,  1037.3272    ,  1034.8400    ,  1032.4952    ,
     *   1030.3134    ,
     *   1055.3682    ,  1052.4684    ,  1049.6024    ,  1046.7910    ,
     *   1044.0552    ,  1041.4166    ,  1038.8965    ,  1036.5160    ,
     *   1034.2958    ,
     *   1059.5611    ,  1056.6441    ,  1053.7579    ,  1050.9233    ,
     *   1048.1612    ,  1045.4932    ,  1042.9407    ,  1040.5250    ,
     *   1038.2669    ,
     *   1063.7388    ,  1060.8052    ,  1057.8993    ,  1055.0419    ,
     *   1052.2540    ,  1049.5571    ,  1046.9728    ,  1044.5224    ,
     *   1042.2269    ,
     *   1067.9016    ,  1064.9517    ,  1062.0267    ,  1059.1470    ,
     *   1056.3337    ,  1053.6085    ,  1050.9928    ,  1048.5082    ,
     *   1046.1757    ,
     *   1072.0495    ,  1069.0839    ,  1066.1401    ,  1063.2386    ,
     *   1060.4005    ,  1057.6474    ,  1055.0009    ,  1052.4825    ,
     *   1050.1136    ,
     *   1076.1827    ,  1073.2018    ,  1070.2397    ,  1067.3169    ,
     *   1064.4545    ,  1061.6740    ,  1058.9972    ,  1056.4456    ,
     *   1054.0406    /
        DATA ((SOSV  (J,K),J= 55, 63),K=136,144) /
     *   1080.3014    ,  1077.3056    ,  1074.3256    ,  1071.3820    ,
     *   1068.4958    ,  1065.6884    ,  1062.9817    ,  1060.3973    ,
     *   1057.9569    ,
     *   1084.4057    ,  1081.3954    ,  1078.3980    ,  1075.4341    ,
     *   1072.5245    ,  1069.6907    ,  1066.9546    ,  1064.3380    ,
     *   1061.8625    ,
     *   1088.4958    ,  1085.4713    ,  1082.4570    ,  1079.4731    ,
     *   1076.5406    ,  1073.6810    ,  1070.9160    ,  1068.2676    ,
     *   1065.7575    ,
     *   1092.5716    ,  1089.5335    ,  1086.5027    ,  1083.4993    ,
     *   1080.5444    ,  1077.6593    ,  1074.8660    ,  1072.1863    ,
     *   1069.6421    ,
     *   1096.6335    ,  1093.5821    ,  1090.5352    ,  1087.5128    ,
     *   1084.5359    ,  1081.6259    ,  1078.8046    ,  1076.0941    ,
     *   1073.5162    ,
     *   1100.6815    ,  1097.6172    ,  1094.5546    ,  1091.5136    ,
     *   1088.5152    ,  1085.5807    ,  1082.7320    ,  1079.9912    ,
     *   1077.3801    ,
     *   1104.7157    ,  1101.6389    ,  1098.5610    ,  1095.5019    ,
     *   1092.4824    ,  1089.5239    ,  1086.6483    ,  1083.8775    ,
     *   1081.2338    ,
     *   1108.7363    ,  1105.6474    ,  1102.5546    ,  1099.4778    ,
     *   1096.4377    ,  1093.4556    ,  1090.5535    ,  1087.7533    ,
     *   1085.0773    ,
     *   1112.7434    ,  1109.6427    ,  1106.5354    ,  1103.4413    ,
     *   1100.3810    ,  1097.3759    ,  1094.4477    ,  1091.6186    ,
     *   1088.9108    /
        DATA ((SOSV  (J,K),J= 55, 63),K=145,153) /
     *   1116.7371    ,  1113.6250    ,  1110.5036    ,  1107.3926    ,
     *   1104.3126    ,  1101.2847    ,  1098.3310    ,  1095.4734    ,
     *   1092.7343    ,
     *   1120.7176    ,  1117.5943    ,  1114.4592    ,  1111.3317    ,
     *   1108.2324    ,  1105.1824    ,  1102.2035    ,  1099.3179    ,
     *   1096.5479    ,
     *   1124.6849    ,  1121.5509    ,  1118.4024    ,  1115.2589    ,
     *   1112.1406    ,  1109.0688    ,  1106.0652    ,  1103.1521    ,
     *   1100.3517    ,
     *   1128.6392    ,  1125.4948    ,  1122.3333    ,  1119.1740    ,
     *   1116.0373    ,  1112.9441    ,  1109.9163    ,  1106.9760    ,
     *   1104.1457    ,
     *   1132.5805    ,  1129.4261    ,  1126.2519    ,  1123.0773    ,
     *   1119.9225    ,  1116.8084    ,  1113.7568    ,  1110.7899    ,
     *   1107.9301    ,
     *   1136.5091    ,  1133.3448    ,  1130.1584    ,  1126.9689    ,
     *   1123.7964    ,  1120.6618    ,  1117.5868    ,  1114.5936    ,
     *   1111.7048    ,
     *   1140.4250    ,  1137.2513    ,  1134.0529    ,  1130.8488    ,
     *   1127.6589    ,  1124.5043    ,  1121.4064    ,  1118.3874    ,
     *   1115.4699    ,
     *   1144.3283    ,  1141.1454    ,  1137.9354    ,  1134.7171    ,
     *   1131.5103    ,  1128.3360    ,  1125.2155    ,  1122.1712    ,
     *   1119.2255    ,
     *   1148.2191    ,  1145.0274    ,  1141.8061    ,  1138.5739    ,
     *   1135.3506    ,  1132.1569    ,  1129.0144    ,  1125.9452    ,
     *   1122.9717    /
        DATA ((SOSV  (J,K),J= 55, 63),K=154,162) /
     *   1152.0975    ,  1148.8973    ,  1145.6650    ,  1142.4193    ,
     *   1139.1798    ,  1135.9673    ,  1132.8031    ,  1129.7093    ,
     *   1126.7086    ,
     *   1155.9637    ,  1152.7552    ,  1149.5122    ,  1146.2534    ,
     *   1142.9981    ,  1139.7671    ,  1136.5816    ,  1133.4638    ,
     *   1130.4361    ,
     *   1159.8177    ,  1156.6012    ,  1153.3479    ,  1150.0762    ,
     *   1146.8055    ,  1143.5564    ,  1140.3500    ,  1137.2085    ,
     *   1134.1544    ,
     *   1163.6597    ,  1160.4354    ,  1157.1721    ,  1153.8879    ,
     *   1150.6021    ,  1147.3352    ,  1144.1084    ,  1140.9436    ,
     *   1137.8634    ,
     *   1167.4898    ,  1164.2580    ,  1160.9849    ,  1157.6885    ,
     *   1154.3880    ,  1151.1037    ,  1147.8568    ,  1144.6692    ,
     *   1141.5633    ,
     *   1171.3080    ,  1168.0690    ,  1164.7864    ,  1161.4781    ,
     *   1158.1633    ,  1154.8620    ,  1151.5953    ,  1148.3852    ,
     *   1145.2542    ,
     *   1175.1144    ,  1171.8685    ,  1168.5767    ,  1165.2568    ,
     *   1161.9279    ,  1158.6100    ,  1155.3240    ,  1152.0919    ,
     *   1148.9359    ,
     *   1178.9092    ,  1175.6565    ,  1172.3558    ,  1169.0247    ,
     *   1165.6821    ,  1162.3478    ,  1159.0429    ,  1155.7891    ,
     *   1152.6088    ,
     *   1182.6924    ,  1179.4333    ,  1176.1239    ,  1172.7819    ,
     *   1169.4258    ,  1166.0756    ,  1162.7521    ,  1159.4770    ,
     *   1156.2726    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   429.90214    ,  437.92359    ,  446.09470    ,  454.41828    ,
     *   462.89716    ,  471.53425    ,  480.33250    ,  489.29491    ,
     *   498.42455    ,
     *   429.90239    ,  437.92383    ,  446.09495    ,  454.41852    ,
     *   462.89740    ,  471.53449    ,  480.33273    ,  489.29514    ,
     *   498.42478    ,
     *   429.90289    ,  437.92433    ,  446.09544    ,  454.41900    ,
     *   462.89788    ,  471.53496    ,  480.33320    ,  489.29560    ,
     *   498.42523    ,
     *   429.90390    ,  437.92532    ,  446.09642    ,  454.41997    ,
     *   462.89884    ,  471.53591    ,  480.33413    ,  489.29652    ,
     *   498.42614    ,
     *   429.90590    ,  437.92731    ,  446.09838    ,  454.42192    ,
     *   462.90076    ,  471.53780    ,  480.33600    ,  489.29837    ,
     *   498.42796    ,
     *   429.90990    ,  437.93127    ,  446.10231    ,  454.42580    ,
     *   462.90459    ,  471.54159    ,  480.33974    ,  489.30206    ,
     *   498.43160    ,
     *   429.91792    ,  437.93921    ,  446.11016    ,  454.43356    ,
     *   462.91227    ,  471.54917    ,  480.34722    ,  489.30944    ,
     *   498.43887    ,
     *   429.93394    ,  437.95507    ,  446.12586    ,  454.44909    ,
     *   462.92761    ,  471.56432    ,  480.36218    ,  489.32419    ,
     *   498.45342    ,
     *   429.96599    ,  437.98681    ,  446.15726    ,  454.48014    ,
     *   462.95830    ,  471.59464    ,  480.39210    ,  489.35371    ,
     *   498.48252    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   430.03010    ,  438.05030    ,  446.22008    ,  454.54227    ,
     *   463.01969    ,  471.65526    ,  480.45194    ,  489.41274    ,
     *   498.54073    ,
     *   430.15837    ,  438.17731    ,  446.34576    ,  454.66654    ,
     *   463.14250    ,  471.77655    ,  480.57165    ,  489.53083    ,
     *   498.65716    ,
     *   430.41511    ,  438.43150    ,  446.59727    ,  454.91521    ,
     *   463.38822    ,  472.01920    ,  480.81115    ,  489.76707    ,
     *   498.89007    ,
     *   430.92933    ,  438.94055    ,  447.10084    ,  455.41306    ,
     *   463.88009    ,  472.50489    ,  481.29045    ,  490.23983    ,
     *   499.35612    ,
     *   431.96074    ,  439.96124    ,  448.11026    ,  456.41070    ,
     *   464.86552    ,  473.47770    ,  482.25028    ,  491.18636    ,
     *   500.28909    ,
     *   434.03506    ,  442.01266    ,  450.13783    ,  458.41356    ,
     *   466.84289    ,  475.42889    ,  484.17468    ,  493.08343    ,
     *   502.15835    ,
     *   438.22739    ,  446.15359    ,  454.22603    ,  462.44784    ,
     *   470.82216    ,  479.35221    ,  488.04120    ,  496.89243    ,
     *   505.90919    ,
     *   444.40882    ,  452.24755    ,  460.23195    ,  468.36520    ,
     *   476.65052    ,  485.09119    ,  493.69049    ,  502.45179    ,
     *   511.37845    ,
     *   450.70192    ,  458.43802    ,  466.32090    ,  474.35361    ,
     *   482.53929    ,  490.88113    ,  499.38238    ,  508.04634    ,
     *   516.87638    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   457.10334    ,  464.72193    ,  472.49003    ,  480.41043    ,
     *   488.48602    ,  496.71978    ,  505.11479    ,  513.67419    ,
     *   522.40123    ,
     *   463.60755    ,  471.09473    ,  478.73560    ,  486.53255    ,
     *   494.48811    ,  502.60495    ,  510.88586    ,  519.33376    ,
     *   527.95166    ,
     *   470.20467    ,  477.54849    ,  485.05124    ,  492.71486    ,
     *   500.54146    ,  508.53335    ,  516.69298    ,  525.02294    ,
     *   533.52597    ,
     *   476.88007    ,  484.07138    ,  491.42741    ,  498.94968    ,
     *   506.63993    ,  514.50007    ,  522.53220    ,  530.73860    ,
     *   539.12171    ,
     *   483.61541    ,  490.64827    ,  497.85169    ,  505.22689    ,
     *   512.77527    ,  520.49844    ,  528.39818    ,  536.47647    ,
     *   544.73544    ,
     *   490.39043    ,  497.26209    ,  504.30980    ,  511.53459    ,
     *   518.93765    ,  526.52037    ,  534.28430    ,  542.23115    ,
     *   550.36284    ,
     *   497.18510    ,  503.89545    ,  510.78678    ,  517.86004    ,
     *   525.11631    ,  532.55685    ,  540.18304    ,  547.99645    ,
     *   555.99879    ,
     *   503.98145    ,  510.53223    ,  517.26836    ,  524.19074    ,
     *   531.30041    ,  538.59855    ,  546.08649    ,  553.76567    ,
     *   561.63771    ,
     *   510.76491    ,  517.15875    ,  523.74193    ,  530.51528    ,
     *   537.47976    ,  544.63651    ,  551.98682    ,  559.53208    ,
     *   567.27383    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   517.52479    ,  523.76443    ,  530.19732    ,  536.82405    ,
     *   543.64547    ,  550.66264    ,  557.87678    ,  565.28924    ,
     *   572.90155    ,
     *   524.25429    ,  530.34200    ,  536.62701    ,  543.10959    ,
     *   549.79032    ,  556.67010    ,  563.75002    ,  571.03138    ,
     *   578.51564    ,
     *   530.94995    ,  536.88715    ,  543.02615    ,  549.36667    ,
     *   555.90893    ,  562.65353    ,  569.60136    ,  576.75358    ,
     *   584.11158    ,
     *   537.61079    ,  543.39807    ,  549.39215    ,  555.59213    ,
     *   561.99772    ,  568.60909    ,  575.42685    ,  582.45194    ,
     *   589.68557    ,
     *   544.23753    ,  549.87470    ,  555.72423    ,  561.78452    ,
     *   568.05468    ,  574.53438    ,  581.22382    ,  588.12360    ,
     *   595.23471    ,
     *   550.83173    ,  556.31812    ,  562.02288    ,  567.94374    ,
     *   574.07916    ,  580.42823    ,  586.99067    ,  593.76668    ,
     *   600.75692    ,
     *   557.39521    ,  562.72994    ,  568.28936    ,  574.07058    ,
     *   580.07144    ,  586.29046    ,  592.72679    ,  599.38020    ,
     *   606.25095    ,
     *   563.92956    ,  569.11184    ,  574.52522    ,  580.16633    ,
     *   586.03246    ,  592.12159    ,  598.43232    ,  604.96393    ,
     *   611.71621    ,
     *   570.43590    ,  575.46524    ,  580.73199    ,  586.23246    ,
     *   591.96351    ,  597.92262    ,  604.10793    ,  610.51817    ,
     *   617.15272    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   576.91472    ,  581.79114    ,  586.91097    ,  592.27038    ,
     *   597.86594    ,  603.69479    ,  609.75459    ,  616.04366    ,
     *   622.56090    ,
     *   583.36588    ,  588.08998    ,  593.06303    ,  598.28123    ,
     *   603.74105    ,  609.43934    ,  615.37348    ,  621.54137    ,
     *   627.94149    ,
     *   589.78868    ,  594.36168    ,  599.18861    ,  604.26584    ,
     *   609.58987    ,  615.15746    ,  620.96575    ,  627.01236    ,
     *   633.29543    ,
     *   596.18191    ,  600.60568    ,  605.28769    ,  610.22463    ,
     *   615.41316    ,  620.85009    ,  626.53247    ,  632.45772    ,
     *   638.62370    ,
     *   602.54399    ,  606.82098    ,  611.35983    ,  616.15763    ,
     *   621.21135    ,  626.51796    ,  632.07453    ,  637.87842    ,
     *   643.92729    ,
     *   608.87310    ,  613.00628    ,  617.40422    ,  622.06452    ,
     *   626.98452    ,  632.16147    ,  637.59260    ,  643.27527    ,
     *   649.20710    ,
     *   615.16726    ,  619.16003    ,  623.41979    ,  627.94466    ,
     *   632.73246    ,  637.78078    ,  643.08710    ,  648.64893    ,
     *   654.46389    ,
     *   621.42443    ,  625.28055    ,  629.40525    ,  633.79718    ,
     *   638.45468    ,  643.37575    ,  648.55822    ,  653.99981    ,
     *   659.69827    ,
     *   627.64262    ,  631.36611    ,  635.35917    ,  639.62101    ,
     *   644.15046    ,  648.94603    ,  654.00591    ,  659.32815    ,
     *   664.91068    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   633.81993    ,  637.41498    ,  641.28007    ,  645.41494    ,
     *   649.81894    ,  654.49105    ,  659.42992    ,  664.63395    ,
     *   670.10136    ,
     *   639.95462    ,  643.42551    ,  647.16647    ,  651.17772    ,
     *   655.45910    ,  660.01010    ,  664.82982    ,  669.91706    ,
     *   675.27040    ,
     *   646.04513    ,  649.39615    ,  653.01692    ,  656.90806    ,
     *   661.06988    ,  665.50235    ,  670.20503    ,  675.17718    ,
     *   680.41772    ,
     *   652.09014    ,  655.32554    ,  658.83007    ,  662.60472    ,
     *   666.65019    ,  670.96690    ,  675.55489    ,  680.41384    ,
     *   685.54309    ,
     *   658.08856    ,  661.21248    ,  664.60471    ,  668.26650    ,
     *   672.19894    ,  676.40282    ,  680.87864    ,  685.62651    ,
     *   690.64619    ,
     *   664.03953    ,  667.05596    ,  670.33973    ,  673.89231    ,
     *   677.71507    ,  681.80917    ,  686.17549    ,  690.81456    ,
     *   695.72658    ,
     *   669.94245    ,  672.85519    ,  676.03423    ,  679.48119    ,
     *   683.19764    ,  687.18504    ,  691.44463    ,  695.97733    ,
     *   700.78376    ,
     *   675.79695    ,  678.60959    ,  681.68747    ,  685.03228    ,
     *   688.64574    ,  692.52956    ,  696.68526    ,  701.11413    ,
     *   705.81716    ,
     *   681.60287    ,  684.31877    ,  687.29887    ,  690.54488    ,
     *   694.05862    ,  697.84194    ,  701.89662    ,  706.22427    ,
     *   710.82622    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   687.36026    ,  689.98253    ,  692.86805    ,  696.01846    ,
     *   699.43562    ,  703.12148    ,  707.07802    ,  711.30708    ,
     *   715.81033    ,
     *   693.06936    ,  695.60087    ,  698.39477    ,  701.45261    ,
     *   704.77621    ,  708.36757    ,  712.22879    ,  716.36194    ,
     *   720.76892    ,
     *   698.73056    ,  701.17395    ,  703.87898    ,  706.84709    ,
     *   710.07999    ,  713.57971    ,  717.34839    ,  721.38825    ,
     *   725.70142    ,
     *   704.34440    ,  706.70206    ,  709.32076    ,  712.20177    ,
     *   715.34670    ,  718.75750    ,  722.43632    ,  726.38549    ,
     *   730.60730    ,
     *   709.91152    ,  712.18563    ,  714.72033    ,  717.51669    ,
     *   720.57618    ,  723.90064    ,  727.49221    ,  731.35322    ,
     *   735.48610    ,
     *   715.43267    ,  717.62522    ,  720.07803    ,  722.79199    ,
     *   725.76841    ,  729.00897    ,  732.51574    ,  736.29105    ,
     *   740.33738    ,
     *   720.90869    ,  723.02146    ,  725.39430    ,  728.02793    ,
     *   730.92346    ,  734.08241    ,  737.50673    ,  741.19868    ,
     *   745.16078    ,
     *   726.34047    ,  728.37507    ,  730.66969    ,  733.22486    ,
     *   736.04151    ,  739.12098    ,  742.46505    ,  746.07589    ,
     *   749.95600    ,
     *   731.72894    ,  733.68683    ,  735.90480    ,  738.38323    ,
     *   741.12284    ,  744.12479    ,  747.39068    ,  750.92254    ,
     *   754.72280    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   737.07506    ,  738.95756    ,  741.10031    ,  743.50354    ,
     *   746.16781    ,  749.09404    ,  752.28367    ,  755.73857    ,
     *   759.46103    ,
     *   742.37983    ,  744.18814    ,  746.25694    ,  748.58639    ,
     *   751.17683    ,  754.02902    ,  757.14417    ,  760.52396    ,
     *   764.17058    ,
     *   747.64423    ,  749.37944    ,  751.37547    ,  753.63239    ,
     *   756.15040    ,  758.93006    ,  761.97237    ,  765.27882    ,
     *   768.85141    ,
     *   752.86926    ,  754.53237    ,  756.45669    ,  758.64223    ,
     *   761.08906    ,  763.79757    ,  766.76855    ,  770.00327    ,
     *   773.50356    ,
     *   758.05590    ,  759.64784    ,  761.50142    ,  763.61661    ,
     *   765.99340    ,  768.63201    ,  771.53303    ,  774.69753    ,
     *   778.12711    ,
     *   763.20514    ,  764.72676    ,  766.51046    ,  768.55625    ,
     *   770.86403    ,  773.43388    ,  776.26620    ,  779.36185    ,
     *   782.72221    ,
     *   768.31794    ,  769.77003    ,  771.48467    ,  773.46191    ,
     *   775.70161    ,  778.20372    ,  780.96848    ,  783.99654    ,
     *   787.28906    ,
     *   773.39522    ,  774.77853    ,  776.42486    ,  778.33433    ,
     *   780.50679    ,  782.94210    ,  785.64033    ,  788.60194    ,
     *   791.82789    ,
     *   778.43791    ,  779.75315    ,  781.33187    ,  783.17428    ,
     *   785.28026    ,  787.64960    ,  790.28224    ,  793.17846    ,
     *   796.33899    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   783.44689    ,  784.69473    ,  786.20649    ,  787.98250    ,
     *   790.02270    ,  792.32684    ,  794.89474    ,  797.72651    ,
     *   800.82269    ,
     *   788.42304    ,  789.60413    ,  791.04953    ,  792.75976    ,
     *   794.73481    ,  796.97443    ,  799.47835    ,  802.24654    ,
     *   805.27933    ,
     *   793.36719    ,  794.48214    ,  795.86178    ,  797.50679    ,
     *   799.41728    ,  801.59300    ,  804.03364    ,  806.73902    ,
     *   809.70931    ,
     *   798.28017    ,  799.32957    ,  800.64399    ,  802.22433    ,
     *   804.07079    ,  806.18319    ,  808.56117    ,  811.20445    ,
     *   814.11302    ,
     *   803.16275    ,  804.14718    ,  805.39693    ,  806.91309    ,
     *   808.69603    ,  810.74562    ,  813.06151    ,  815.64332    ,
     *   818.49090    ,
     *   808.01570    ,  808.93572    ,  810.12130    ,  811.57377    ,
     *   813.29366    ,  815.28093    ,  817.53523    ,  820.05614    ,
     *   822.84340    ,
     *   812.83975    ,  813.69592    ,  814.81783    ,  816.20706    ,
     *   817.86433    ,  819.78972    ,  821.98292    ,  824.44345    ,
     *   827.17097    ,
     *   817.63564    ,  818.42847    ,  819.48719    ,  820.81363    ,
     *   822.40870    ,  824.27262    ,  826.40513    ,  828.80577    ,
     *   831.47407    ,
     *   822.40403    ,  823.13406    ,  824.13006    ,  825.39413    ,
     *   826.92740    ,  828.73023    ,  830.80246    ,  833.14361    ,
     *   835.75317    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 82, 90) /
     *   827.14561    ,  827.81334    ,  828.74708    ,  829.94919    ,
     *   831.42103    ,  833.16314    ,  835.17544    ,  837.45750    ,
     *   840.00877    ,
     *   831.86102    ,  832.46695    ,  833.33887    ,  834.47942    ,
     *   835.89020    ,  837.57193    ,  839.52464    ,  841.74797    ,
     *   844.24132    ,
     *   836.55088    ,  837.09550    ,  837.90604    ,  838.98542    ,
     *   840.33550    ,  841.95716    ,  843.85061    ,  846.01552    ,
     *   848.45132    ,
     *   841.21581    ,  841.69959    ,  842.44918    ,  843.46778    ,
     *   844.75748    ,  846.31940    ,  848.15387    ,  850.26066    ,
     *   852.63924    ,
     *   845.85638    ,  846.27980    ,  846.96885    ,  847.92704    ,
     *   849.15670    ,  850.65917    ,  852.43494    ,  854.48390    ,
     *   856.80554    ,
     *   850.47317    ,  850.83669    ,  851.46562    ,  852.36375    ,
     *   853.53370    ,  854.97700    ,  856.69435    ,  858.68573    ,
     *   860.95069    ,
     *   855.06672    ,  855.37079    ,  855.94000    ,  856.77844    ,
     *   857.88899    ,  859.27341    ,  860.93258    ,  862.86663    ,
     *   865.07517    ,
     *   859.63757    ,  859.88263    ,  860.39253    ,  861.17163    ,
     *   862.22308    ,  863.54889    ,  865.15013    ,  867.02706    ,
     *   869.17940    ,
     *   864.18623    ,  864.37273    ,  864.82369    ,  865.54379    ,
     *   866.53645    ,  867.80392    ,  869.34746    ,  871.16750    ,
     *   873.26386    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 91, 99) /
     *   868.71321    ,  868.84156    ,  869.23398    ,  869.89543    ,
     *   870.82959    ,  872.03897    ,  873.52504    ,  875.28839    ,
     *   877.32896    ,
     *   873.21899    ,  873.28961    ,  873.62386    ,  874.22699    ,
     *   875.10295    ,  876.25450    ,  877.68331    ,  879.39017    ,
     *   881.37513    ,
     *   877.70404    ,  877.71735    ,  877.99380    ,  878.53893    ,
     *   879.35698    ,  880.45094    ,  881.82272    ,  883.47328    ,
     *   885.40280    ,
     *   882.16881    ,  882.12521    ,  882.34423    ,  882.83170    ,
     *   883.59211    ,  884.62873    ,  885.94368    ,  887.53812    ,
     *   889.41237    ,
     *   886.61375    ,  886.51364    ,  886.67559    ,  887.10570    ,
     *   887.80876    ,  888.78828    ,  890.04661    ,  891.58510    ,
     *   893.40424    ,
     *   891.03928    ,  890.88306    ,  890.98828    ,  891.36136    ,
     *   892.00734    ,  892.93000    ,  894.13191    ,  895.61463    ,
     *   897.37880    ,
     *   895.44582    ,  895.23387    ,  895.28272    ,  895.59907    ,
     *   896.18825    ,  897.05427    ,  898.19997    ,  899.62708    ,
     *   901.33643    ,
     *   899.83376    ,  899.56647    ,  899.55930    ,  899.81923    ,
     *   900.35187    ,  901.16149    ,  902.25116    ,  903.62283    ,
     *   905.27750    ,
     *   904.20350    ,  903.88124    ,  903.81839    ,  904.02220    ,
     *   904.49856    ,  905.25201    ,  906.28585    ,  907.60224    ,
     *   909.20237    /
        DATA ((SOSV  (J,K),J= 64, 72),K=100,108) /
     *   908.55541    ,  908.17857    ,  908.06036    ,  908.20836    ,
     *   908.62871    ,  909.32621    ,  910.30440    ,  911.56567    ,
     *   913.11138    ,
     *   912.88986    ,  912.45879    ,  912.28558    ,  912.37805    ,
     *   912.74264    ,  913.38442    ,  914.30715    ,  915.51346    ,
     *   917.00488    ,
     *   917.20719    ,  916.72228    ,  916.49438    ,  916.53162    ,
     *   916.84072    ,  917.42698    ,  918.29445    ,  919.44594    ,
     *   920.88321    ,
     *   921.50774    ,  920.96936    ,  920.68710    ,  920.66941    ,
     *   920.92326    ,  921.45424    ,  922.26661    ,  923.36345    ,
     *   924.74668    ,
     *   925.79186    ,  925.20036    ,  924.86408    ,  924.79173    ,
     *   924.99059    ,  925.46649    ,  926.22397    ,  927.26629    ,
     *   928.59561    ,
     *   930.05984    ,  929.41559    ,  929.02561    ,  928.89891    ,
     *   929.04302    ,  929.46407    ,  930.16682    ,  931.15478    ,
     *   932.43030    ,
     *   934.31201    ,  933.61538    ,  933.17202    ,  932.99124    ,
     *   933.08086    ,  933.44726    ,  934.09546    ,  935.02921    ,
     *   936.25105    ,
     *   938.54865    ,  937.80000    ,  937.30360    ,  937.06902    ,
     *   937.10439    ,  937.41636    ,  938.01020    ,  938.88988    ,
     *   940.05816    ,
     *   942.77006    ,  941.96976    ,  941.42062    ,  941.13254    ,
     *   941.11391    ,  941.37166    ,  941.91131    ,  942.73706    ,
     *   943.85190    /
        DATA ((SOSV  (J,K),J= 64, 72),K=109,117) /
     *   946.97651    ,  946.12492    ,  945.52338    ,  945.18208    ,
     *   945.10970    ,  945.31343    ,  945.79907    ,  946.57104    ,
     *   947.63255    ,
     *   951.16827    ,  950.26576    ,  949.61214    ,  949.21790    ,
     *   949.09201    ,  949.24194    ,  949.67374    ,  950.39208    ,
     *   951.40038    ,
     *   955.34560    ,  954.39253    ,  953.68715    ,  953.24027    ,
     *   953.06112    ,  953.15746    ,  953.53559    ,  954.20044    ,
     *   955.15564    ,
     *   959.50874    ,  958.50548    ,  957.74868    ,  957.24943    ,
     *   957.01727    ,  957.06023    ,  957.38488    ,  957.99638    ,
     *   958.89859    ,
     *   963.65794    ,  962.60487    ,  961.79697    ,  961.24564    ,
     *   960.96071    ,  960.95050    ,  961.22184    ,  961.78014    ,
     *   962.62947    ,
     *   967.79343    ,  966.69091    ,  965.83225    ,  965.22913    ,
     *   964.89169    ,  964.82852    ,  965.04672    ,  965.55196    ,
     *   966.34853    ,
     *   971.91543    ,  970.76384    ,  969.85474    ,  969.20012    ,
     *   968.81042    ,  968.69451    ,  968.85975    ,  969.31207    ,
     *   970.05600    ,
     *   976.02415    ,  974.82387    ,  973.86468    ,  973.15886    ,
     *   972.71714    ,  972.54869    ,  972.66116    ,  973.06070    ,
     *   973.75210    ,
     *   980.11981    ,  978.87122    ,  977.86226    ,  977.10553    ,
     *   976.61206    ,  976.39130    ,  976.45116    ,  976.79808    ,
     *   977.43706    /
        DATA ((SOSV  (J,K),J= 64, 72),K=118,126) /
     *   984.20260    ,  982.90608    ,  981.84771    ,  981.04036    ,
     *   980.49539    ,  980.22253    ,  980.22997    ,  980.52441    ,
     *   981.11108    ,
     *   988.27272    ,  986.92866    ,  985.82120    ,  984.96355    ,
     *   984.36734    ,  984.04260    ,  983.99780    ,  984.23990    ,
     *   984.77439    ,
     *   992.33034    ,  990.93913    ,  989.78295    ,  988.87529    ,
     *   988.22810    ,  987.85170    ,  987.75485    ,  987.94476    ,
     *   988.42718    ,
     *   996.37566    ,  994.93769    ,  993.73312    ,  992.77577    ,
     *   992.07786    ,  991.65003    ,  991.50131    ,  991.63919    ,
     *   992.06965    ,
     *   1000.4088    ,  998.92450    ,  997.67191    ,  996.66516    ,
     *   995.91681    ,  995.43777    ,  995.23737    ,  995.32337    ,
     *   995.70200    ,
     *   1004.4300    ,  1002.8997    ,  1001.5995    ,  1000.5437    ,
     *   999.74512    ,  999.21511    ,  998.96322    ,  998.99749    ,
     *   999.32441    ,
     *   1008.4394    ,  1006.8636    ,  1005.5160    ,  1004.4114    ,
     *   1003.5630    ,  1002.9822    ,  1002.6790    ,  1002.6617    ,
     *   1002.9371    ,
     *   1012.4372    ,  1010.8161    ,  1009.4216    ,  1008.2686    ,
     *   1007.3705    ,  1006.7393    ,  1006.3850    ,  1006.3163    ,
     *   1006.5401    ,
     *   1016.4234    ,  1014.7576    ,  1013.3165    ,  1012.1154    ,
     *   1011.1680    ,  1010.4864    ,  1010.0813    ,  1009.9613    ,
     *   1010.1338    /
        DATA ((SOSV  (J,K),J= 64, 72),K=127,135) /
     *   1020.3982    ,  1018.6881    ,  1017.2008    ,  1015.9519    ,
     *   1014.9554    ,  1014.2239    ,  1013.7680    ,  1013.5969    ,
     *   1013.7182    ,
     *   1024.3619    ,  1022.6078    ,  1021.0746    ,  1019.7783    ,
     *   1018.7330    ,  1017.9517    ,  1017.4453    ,  1017.2234    ,
     *   1017.2936    ,
     *   1028.3144    ,  1026.5168    ,  1024.9381    ,  1023.5947    ,
     *   1022.5010    ,  1021.6701    ,  1021.1135    ,  1020.8407    ,
     *   1020.8600    ,
     *   1032.2559    ,  1030.4152    ,  1028.7915    ,  1027.4012    ,
     *   1026.2594    ,  1025.3792    ,  1024.7725    ,  1024.4492    ,
     *   1024.4177    ,
     *   1036.1866    ,  1034.3032    ,  1032.6348    ,  1031.1981    ,
     *   1030.0084    ,  1029.0792    ,  1028.4227    ,  1028.0490    ,
     *   1027.9668    ,
     *   1040.1066    ,  1038.1809    ,  1036.4682    ,  1034.9854    ,
     *   1033.7481    ,  1032.7702    ,  1032.0640    ,  1031.6401    ,
     *   1031.5074    ,
     *   1044.0159    ,  1042.0484    ,  1040.2917    ,  1038.7632    ,
     *   1037.4787    ,  1036.4523    ,  1035.6967    ,  1035.2227    ,
     *   1035.0397    ,
     *   1047.9147    ,  1045.9058    ,  1044.1056    ,  1042.5317    ,
     *   1041.2002    ,  1040.1256    ,  1039.3208    ,  1038.7970    ,
     *   1038.5638    ,
     *   1051.8031    ,  1049.7532    ,  1047.9099    ,  1046.2910    ,
     *   1044.9128    ,  1043.7903    ,  1042.9366    ,  1042.3631    ,
     *   1042.0798    /
        DATA ((SOSV  (J,K),J= 64, 72),K=136,144) /
     *   1055.6813    ,  1053.5908    ,  1051.7047    ,  1050.0411    ,
     *   1048.6167    ,  1047.4465    ,  1046.5441    ,  1045.9212    ,
     *   1045.5879    ,
     *   1059.5492    ,  1057.4186    ,  1055.4902    ,  1053.7823    ,
     *   1052.3118    ,  1051.0943    ,  1050.1434    ,  1049.4712    ,
     *   1049.0882    ,
     *   1063.4070    ,  1061.2367    ,  1059.2663    ,  1057.5145    ,
     *   1055.9984    ,  1054.7337    ,  1053.7346    ,  1053.0134    ,
     *   1052.5808    ,
     *   1067.2548    ,  1065.0452    ,  1063.0333    ,  1061.2379    ,
     *   1059.6765    ,  1058.3650    ,  1057.3179    ,  1056.5479    ,
     *   1056.0658    ,
     *   1071.0926    ,  1068.8442    ,  1066.7912    ,  1064.9526    ,
     *   1063.3462    ,  1061.9882    ,  1060.8934    ,  1060.0747    ,
     *   1059.5434    ,
     *   1074.9206    ,  1072.6338    ,  1070.5401    ,  1068.6587    ,
     *   1067.0076    ,  1065.6034    ,  1064.4611    ,  1063.5941    ,
     *   1063.0137    ,
     *   1078.7389    ,  1076.4141    ,  1074.2801    ,  1072.3562    ,
     *   1070.6608    ,  1069.2107    ,  1068.0212    ,  1067.1060    ,
     *   1066.4767    ,
     *   1082.5475    ,  1080.1852    ,  1078.0112    ,  1076.0452    ,
     *   1074.3059    ,  1072.8102    ,  1071.5738    ,  1070.6106    ,
     *   1069.9326    ,
     *   1086.3465    ,  1083.9471    ,  1081.7336    ,  1079.7259    ,
     *   1077.9429    ,  1076.4020    ,  1075.1189    ,  1074.1079    ,
     *   1073.3815    /
        DATA ((SOSV  (J,K),J= 64, 72),K=145,153) /
     *   1090.1359    ,  1087.6998    ,  1085.4472    ,  1083.3983    ,
     *   1081.5720    ,  1079.9861    ,  1078.6567    ,  1077.5982    ,
     *   1076.8234    ,
     *   1093.9159    ,  1091.4436    ,  1089.1523    ,  1087.0625    ,
     *   1085.1933    ,  1083.5627    ,  1082.1872    ,  1081.0814    ,
     *   1080.2585    ,
     *   1097.6865    ,  1095.1784    ,  1092.8489    ,  1090.7185    ,
     *   1088.8067    ,  1087.1318    ,  1085.7104    ,  1084.5577    ,
     *   1083.6868    ,
     *   1101.4478    ,  1098.9043    ,  1096.5369    ,  1094.3664    ,
     *   1092.4125    ,  1090.6935    ,  1089.2266    ,  1088.0270    ,
     *   1087.1085    ,
     *   1105.1998    ,  1102.6214    ,  1100.2166    ,  1098.0063    ,
     *   1096.0105    ,  1094.2479    ,  1092.7357    ,  1091.4896    ,
     *   1090.5236    ,
     *   1108.9427    ,  1106.3298    ,  1103.8879    ,  1101.6383    ,
     *   1099.6010    ,  1097.7950    ,  1096.2379    ,  1094.9455    ,
     *   1093.9321    ,
     *   1112.6764    ,  1110.0295    ,  1107.5510    ,  1105.2624    ,
     *   1103.1840    ,  1101.3350    ,  1099.7332    ,  1098.3948    ,
     *   1097.3343    ,
     *   1116.4011    ,  1113.7205    ,  1111.2058    ,  1108.8786    ,
     *   1106.7594    ,  1104.8678    ,  1103.2216    ,  1101.8375    ,
     *   1100.7301    ,
     *   1120.1168    ,  1117.4029    ,  1114.8525    ,  1112.4871    ,
     *   1110.3275    ,  1108.3935    ,  1106.7033    ,  1105.2736    ,
     *   1104.1197    /
        DATA ((SOSV  (J,K),J= 64, 72),K=154,162) /
     *   1123.8235    ,  1121.0769    ,  1118.4910    ,  1116.0879    ,
     *   1113.8883    ,  1111.9122    ,  1110.1782    ,  1108.7034    ,
     *   1107.5031    ,
     *   1127.5214    ,  1124.7423    ,  1122.1216    ,  1119.6810    ,
     *   1117.4417    ,  1115.4240    ,  1113.6466    ,  1112.1268    ,
     *   1110.8803    ,
     *   1131.2104    ,  1128.3994    ,  1125.7441    ,  1123.2665    ,
     *   1120.9880    ,  1118.9289    ,  1117.1083    ,  1115.5439    ,
     *   1114.2515    ,
     *   1134.8906    ,  1132.0481    ,  1129.3586    ,  1126.8444    ,
     *   1124.5270    ,  1122.4270    ,  1120.5636    ,  1118.9547    ,
     *   1117.6166    ,
     *   1138.5621    ,  1135.6885    ,  1132.9653    ,  1130.4148    ,
     *   1128.0589    ,  1125.9182    ,  1124.0123    ,  1122.3594    ,
     *   1120.9758    ,
     *   1142.2249    ,  1139.3206    ,  1136.5641    ,  1133.9778    ,
     *   1131.5837    ,  1129.4028    ,  1127.4547    ,  1125.7579    ,
     *   1124.3292    ,
     *   1145.8792    ,  1142.9445    ,  1140.1551    ,  1137.5334    ,
     *   1135.1015    ,  1132.8806    ,  1130.8907    ,  1129.1503    ,
     *   1127.6767    ,
     *   1149.5248    ,  1146.5603    ,  1143.7383    ,  1141.0816    ,
     *   1138.6123    ,  1136.3518    ,  1134.3203    ,  1132.5368    ,
     *   1131.0184    ,
     *   1153.1619    ,  1150.1679    ,  1147.3138    ,  1144.6224    ,
     *   1142.1161    ,  1139.8164    ,  1137.7437    ,  1135.9172    ,
     *   1134.3544    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   507.72454    ,  517.19805    ,  526.84833    ,  536.67867    ,
     *   546.69243    ,  556.89304    ,  567.28398    ,  577.86880    ,
     *   588.65112    ,
     *   507.72476    ,  517.19827    ,  526.84855    ,  536.67888    ,
     *   546.69264    ,  556.89325    ,  567.28418    ,  577.86900    ,
     *   588.65131    ,
     *   507.72521    ,  517.19871    ,  526.84898    ,  536.67931    ,
     *   546.69306    ,  556.89366    ,  567.28459    ,  577.86940    ,
     *   588.65171    ,
     *   507.72610    ,  517.19959    ,  526.84985    ,  536.68017    ,
     *   546.69390    ,  556.89449    ,  567.28540    ,  577.87020    ,
     *   588.65249    ,
     *   507.72790    ,  517.20136    ,  526.85159    ,  536.68188    ,
     *   546.69559    ,  556.89614    ,  567.28703    ,  577.87179    ,
     *   588.65406    ,
     *   507.73148    ,  517.20489    ,  526.85506    ,  536.68530    ,
     *   546.69895    ,  556.89945    ,  567.29028    ,  577.87499    ,
     *   588.65720    ,
     *   507.73865    ,  517.21195    ,  526.86202    ,  536.69214    ,
     *   546.70568    ,  556.90607    ,  567.29678    ,  577.88138    ,
     *   588.66348    ,
     *   507.75299    ,  517.22608    ,  526.87592    ,  536.70583    ,
     *   546.71915    ,  556.91931    ,  567.30980    ,  577.89417    ,
     *   588.67603    ,
     *   507.78167    ,  517.25433    ,  526.90374    ,  536.73320    ,
     *   546.74607    ,  556.94578    ,  567.33582    ,  577.91973    ,
     *   588.70115    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   507.83903    ,  517.31083    ,  526.95936    ,  536.78794    ,
     *   546.79992    ,  556.99873    ,  567.38786    ,  577.97087    ,
     *   588.75137    ,
     *   507.95377    ,  517.42384    ,  527.07063    ,  536.89743    ,
     *   546.90763    ,  557.10464    ,  567.49196    ,  578.07314    ,
     *   588.85182    ,
     *   508.18329    ,  517.64990    ,  527.29319    ,  537.11644    ,
     *   547.12306    ,  557.31646    ,  567.70015    ,  578.27769    ,
     *   589.05272    ,
     *   508.64250    ,  518.10218    ,  527.73842    ,  537.55456    ,
     *   547.55399    ,  557.74015    ,  568.11657    ,  578.68681    ,
     *   589.45452    ,
     *   509.56166    ,  519.00731    ,  528.62935    ,  538.43115    ,
     *   548.41612    ,  558.58773    ,  568.94953    ,  579.50511    ,
     *   590.25814    ,
     *   511.40270    ,  520.81979    ,  530.41298    ,  540.18568    ,
     *   550.14138    ,  560.28358    ,  570.61587    ,  581.14190    ,
     *   591.86536    ,
     *   515.09486    ,  524.45284    ,  533.98657    ,  543.69956    ,
     *   553.59536    ,  563.67757    ,  573.94984    ,  584.41588    ,
     *   595.07945    ,
     *   520.47392    ,  529.74167    ,  539.18521    ,  548.80813    ,
     *   558.61403    ,  568.60657    ,  578.78949    ,  589.16654    ,
     *   599.74155    ,
     *   525.87589    ,  535.04836    ,  544.39730    ,  553.92627    ,
     *   563.63890    ,  573.53888    ,  583.62993    ,  593.91584    ,
     *   604.40046    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   531.29920    ,  540.37148    ,  549.62150    ,  559.05279    ,
     *   568.66892    ,  578.47351    ,  588.47028    ,  598.66299    ,
     *   609.05547    ,
     *   536.74267    ,  545.71001    ,  554.85698    ,  564.18696    ,
     *   573.70342    ,  583.40992    ,  593.31007    ,  603.40757    ,
     *   613.70620    ,
     *   542.20496    ,  551.06287    ,  560.10284    ,  569.32806    ,
     *   578.74186    ,  588.34764    ,  598.14892    ,  608.14929    ,
     *   618.35243    ,
     *   547.68411    ,  556.42855    ,  565.35791    ,  574.47519    ,
     *   583.78352    ,  593.28615    ,  602.98645    ,  612.88786    ,
     *   622.99397    ,
     *   553.17743    ,  561.80491    ,  570.62053    ,  579.62706    ,
     *   588.82744    ,  598.22472    ,  607.82211    ,  617.62290    ,
     *   627.63052    ,
     *   558.68143    ,  567.18918    ,  575.88850    ,  584.78196    ,
     *   593.87228    ,  603.16233    ,  612.65513    ,  622.35383    ,
     *   632.26170    ,
     *   564.19196    ,  572.57800    ,  581.15913    ,  589.93773    ,
     *   598.91634    ,  608.09765    ,  617.48450    ,  627.07988    ,
     *   636.88692    ,
     *   569.70436    ,  577.96753    ,  586.42928    ,  595.09185    ,
     *   603.95760    ,  613.02908    ,  622.30896    ,  631.80010    ,
     *   641.50547    ,
     *   575.21377    ,  583.35369    ,  591.69557    ,  600.24151    ,
     *   608.99377    ,  617.95476    ,  627.12704    ,  636.51330    ,
     *   646.11642    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   580.71532    ,  588.73232    ,  596.95446    ,  605.38376    ,
     *   614.02240    ,  622.87269    ,  631.93708    ,  641.21818    ,
     *   650.71873    ,
     *   586.20440    ,  594.09939    ,  602.20247    ,  610.51561    ,
     *   619.04095    ,  627.78074    ,  636.73734    ,  645.91329    ,
     *   655.31125    ,
     *   591.67687    ,  599.45117    ,  607.43628    ,  615.63418    ,
     *   624.04694    ,  632.67678    ,  641.52603    ,  650.59715    ,
     *   659.89274    ,
     *   597.12916    ,  604.78435    ,  612.65292    ,  620.73678    ,
     *   629.03800    ,  637.55875    ,  646.30136    ,  655.26823    ,
     *   664.46193    ,
     *   602.55840    ,  610.09618    ,  617.84976    ,  625.82101    ,
     *   634.01195    ,  642.42473    ,  651.06164    ,  659.92508    ,
     *   669.01758    ,
     *   607.96241    ,  615.38448    ,  623.02469    ,  630.88484    ,
     *   638.96689    ,  647.27296    ,  655.80531    ,  664.56631    ,
     *   673.55847    ,
     *   613.33973    ,  620.64763    ,  628.17605    ,  635.92663    ,
     *   643.90124    ,  652.10195    ,  660.53097    ,  669.19065    ,
     *   678.08348    ,
     *   618.68952    ,  625.88462    ,  633.30266    ,  640.94512    ,
     *   648.81373    ,  656.91045    ,  665.23744    ,  673.79700    ,
     *   682.59160    ,
     *   624.01149    ,  631.09490    ,  638.40382    ,  645.93947    ,
     *   653.70342    ,  661.69749    ,  669.92374    ,  678.38442    ,
     *   687.08194    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   629.30579    ,  636.27839    ,  643.47920    ,  650.90920    ,
     *   658.56971    ,  666.46238    ,  674.58915    ,  682.95216    ,
     *   691.55377    ,
     *   634.57294    ,  641.43534    ,  648.52886    ,  655.85415    ,
     *   663.41228    ,  671.20469    ,  679.23314    ,  687.49966    ,
     *   696.00650    ,
     *   639.81365    ,  646.56627    ,  653.55309    ,  660.77444    ,
     *   668.23109    ,  675.92423    ,  683.85542    ,  692.02654    ,
     *   700.43970    ,
     *   645.02879    ,  651.67188    ,  658.55243    ,  665.67042    ,
     *   673.02631    ,  680.62102    ,  688.45589    ,  696.53259    ,
     *   704.85311    ,
     *   650.21928    ,  656.75299    ,  663.52754    ,  670.54259    ,
     *   677.79829    ,  685.29527    ,  693.03462    ,  701.01779    ,
     *   709.24660    ,
     *   655.38603    ,  661.81043    ,  668.47917    ,  675.39157    ,
     *   682.54751    ,  689.94732    ,  697.59182    ,  705.48223    ,
     *   713.62017    ,
     *   660.52985    ,  666.84505    ,  673.40809    ,  680.21807    ,
     *   687.27456    ,  694.57764    ,  702.12783    ,  709.92614    ,
     *   717.97395    ,
     *   665.65148    ,  671.85759    ,  678.31506    ,  685.02278    ,
     *   691.98008    ,  699.18675    ,  706.64309    ,  714.34983    ,
     *   722.30814    ,
     *   670.75149    ,  676.84874    ,  683.20080    ,  689.80641    ,
     *   696.66470    ,  703.77525    ,  711.13809    ,  718.75371    ,
     *   726.62306    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   675.83032    ,  681.81904    ,  688.06593    ,  694.56961    ,
     *   701.32909    ,  708.34373    ,  715.61335    ,  723.13823    ,
     *   730.91906    ,
     *   680.88823    ,  686.76894    ,  692.91099    ,  699.31298    ,
     *   705.97383    ,  712.89277    ,  720.06943    ,  727.50386    ,
     *   735.19657    ,
     *   685.92537    ,  691.69874    ,  697.73640    ,  704.03703    ,
     *   710.59950    ,  717.42295    ,  724.50686    ,  731.85112    ,
     *   739.45603    ,
     *   690.94172    ,  696.60859    ,  702.54248    ,  708.74217    ,
     *   715.20657    ,  721.93478    ,  728.92617    ,  736.18050    ,
     *   743.69788    ,
     *   695.93714    ,  701.49854    ,  707.32942    ,  713.42874    ,
     *   719.79546    ,  726.42872    ,  733.32785    ,  740.49247    ,
     *   747.92259    ,
     *   700.91139    ,  706.36854    ,  712.09733    ,  718.09694    ,
     *   724.36650    ,  730.90518    ,  737.71232    ,  744.78750    ,
     *   752.13059    ,
     *   705.86415    ,  711.21841    ,  716.84620    ,  722.74693    ,
     *   728.91993    ,  735.36449    ,  742.07999    ,  749.06600    ,
     *   756.32233    ,
     *   710.79500    ,  716.04792    ,  721.57593    ,  727.37874    ,
     *   733.45591    ,  739.80690    ,  746.43118    ,  753.32835    ,
     *   760.49818    ,
     *   715.70349    ,  720.85675    ,  726.28635    ,  731.99234    ,
     *   737.97454    ,  744.23261    ,  750.76616    ,  757.57486    ,
     *   764.65850    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   720.58913    ,  725.64453    ,  730.97724    ,  736.58763    ,
     *   742.47582    ,  748.64173    ,  755.08514    ,  761.80582    ,
     *   768.80361    ,
     *   725.45143    ,  730.41087    ,  735.64829    ,  741.16443    ,
     *   746.95972    ,  753.03432    ,  759.38825    ,  766.02143    ,
     *   772.93379    ,
     *   730.28987    ,  735.15533    ,  740.29919    ,  745.72254    ,
     *   751.42611    ,  757.41038    ,  763.67561    ,  770.22188    ,
     *   777.04926    ,
     *   735.10397    ,  739.87749    ,  744.92959    ,  750.26168    ,
     *   755.87485    ,  761.76986    ,  767.94723    ,  774.40727    ,
     *   781.15021    ,
     *   739.89325    ,  744.57691    ,  749.53912    ,  754.78159    ,
     *   760.30574    ,  766.11265    ,  772.20311    ,  778.57768    ,
     *   785.23678    ,
     *   744.65727    ,  749.25319    ,  754.12741    ,  759.28196    ,
     *   764.71856    ,  770.43861    ,  776.44319    ,  782.73314    ,
     *   789.30906    ,
     *   749.39565    ,  753.90592    ,  758.69409    ,  763.76246    ,
     *   769.11305    ,  774.74756    ,  780.66739    ,  786.87362    ,
     *   793.36711    ,
     *   754.10803    ,  758.53474    ,  763.23881    ,  768.22279    ,
     *   773.48896    ,  779.03933    ,  784.87557    ,  790.99908    ,
     *   797.41094    ,
     *   758.79413    ,  763.13933    ,  767.76125    ,  772.66263    ,
     *   777.84601    ,  783.31368    ,  789.06760    ,  795.10943    ,
     *   801.44056    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   763.45369    ,  767.71941    ,  772.26110    ,  777.08170    ,
     *   782.18395    ,  787.57039    ,  793.24329    ,  799.20458    ,
     *   805.45590    ,
     *   768.08655    ,  772.27472    ,  776.73810    ,  781.47970    ,
     *   786.50249    ,  791.80924    ,  797.40247    ,  803.28439    ,
     *   809.45691    ,
     *   772.69257    ,  776.80509    ,  781.19199    ,  785.85639    ,
     *   790.80140    ,  796.03000    ,  801.54494    ,  807.34871    ,
     *   813.44349    ,
     *   777.27169    ,  781.31037    ,  785.62260    ,  790.21155    ,
     *   795.08044    ,  800.23244    ,  805.67052    ,  811.39740    ,
     *   817.41553    ,
     *   781.82389    ,  785.79046    ,  790.02976    ,  794.54497    ,
     *   799.33940    ,  804.41635    ,  809.77899    ,  815.43028    ,
     *   821.37292    ,
     *   786.34922    ,  790.24532    ,  794.41335    ,  798.85649    ,
     *   803.57808    ,  808.58154    ,  813.87018    ,  819.44720    ,
     *   825.31551    ,
     *   790.84777    ,  794.67495    ,  798.77331    ,  803.14599    ,
     *   807.79633    ,  812.72781    ,  817.94391    ,  823.44798    ,
     *   829.24317    ,
     *   795.31968    ,  799.07939    ,  803.10961    ,  807.41337    ,
     *   811.99400    ,  816.85502    ,  822.00000    ,  827.43247    ,
     *   833.15576    ,
     *   799.76512    ,  803.45874    ,  807.42225    ,  811.65858    ,
     *   816.17098    ,  820.96301    ,  826.03830    ,  831.40051    ,
     *   837.05314    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   804.18434    ,  807.81313    ,  811.71129    ,  815.88159    ,
     *   820.32721    ,  825.05168    ,  830.05868    ,  835.35195    ,
     *   840.93517    ,
     *   808.57758    ,  812.14272    ,  815.97680    ,  820.08241    ,
     *   824.46264    ,  829.12094    ,  834.06101    ,  839.28667    ,
     *   844.80172    ,
     *   812.94514    ,  816.44773    ,  820.21891    ,  824.26110    ,
     *   828.57724    ,  833.17071    ,  838.04519    ,  843.20455    ,
     *   848.65267    ,
     *   817.28734    ,  820.72839    ,  824.43778    ,  828.41774    ,
     *   832.67104    ,  837.20097    ,  842.01116    ,  847.10547    ,
     *   852.48790    ,
     *   821.60453    ,  824.98496    ,  828.63359    ,  832.55242    ,
     *   836.74408    ,  841.21170    ,  845.95884    ,  850.98937    ,
     *   856.30731    ,
     *   825.89707    ,  829.21773    ,  832.80655    ,  836.66530    ,
     *   840.79643    ,  845.20291    ,  849.88822    ,  854.85617    ,
     *   860.11080    ,
     *   830.16537    ,  833.42703    ,  836.95689    ,  840.75654    ,
     *   844.82818    ,  849.17464    ,  853.79927    ,  858.70581    ,
     *   863.89832    ,
     *   834.40981    ,  837.61317    ,  841.08489    ,  844.82632    ,
     *   848.83946    ,  853.12695    ,  857.69201    ,  862.53828    ,
     *   867.66979    ,
     *   838.63080    ,  841.77651    ,  845.19082    ,  848.87485    ,
     *   852.83041    ,  857.05993    ,  861.56646    ,  866.35356    ,
     *   871.42517    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 82, 90) /
     *   842.82879    ,  845.91741    ,  849.27497    ,  852.90238    ,
     *   856.80121    ,  860.97369    ,  865.42270    ,  870.15165    ,
     *   875.16443    ,
     *   847.00418    ,  850.03625    ,  853.33767    ,  856.90915    ,
     *   860.75203    ,  864.86835    ,  869.26078    ,  873.93259    ,
     *   878.88757    ,
     *   851.15742    ,  854.13340    ,  857.37923    ,  860.89542    ,
     *   864.68310    ,  868.74406    ,  873.08079    ,  877.69641    ,
     *   882.59458    ,
     *   855.28894    ,  858.20925    ,  861.40000    ,  864.86148    ,
     *   868.59462    ,  872.60098    ,  876.88286    ,  881.44319    ,
     *   886.28548    ,
     *   859.39917    ,  862.26421    ,  865.40032    ,  868.80762    ,
     *   872.48683    ,  876.43930    ,  880.66711    ,  885.17299    ,
     *   889.96031    ,
     *   863.48856    ,  866.29866    ,  869.38054    ,  872.73414    ,
     *   876.35999    ,  880.25921    ,  884.43367    ,  888.88591    ,
     *   893.61913    ,
     *   867.55753    ,  870.31300    ,  873.34101    ,  876.64136    ,
     *   880.21435    ,  884.06093    ,  888.18272    ,  892.58207    ,
     *   897.26200    ,
     *   871.60651    ,  874.30763    ,  877.28210    ,  880.52958    ,
     *   884.05019    ,  887.84466    ,  891.91442    ,  896.26158    ,
     *   900.88899    ,
     *   875.63593    ,  878.28294    ,  881.20416    ,  884.39912    ,
     *   887.86778    ,  891.61066    ,  895.62896    ,  899.92459    ,
     *   904.50020    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 91, 99) /
     *   879.64619    ,  882.23932    ,  885.10757    ,  888.25033    ,
     *   891.66741    ,  895.35914    ,  899.32652    ,  903.57125    ,
     *   908.09575    ,
     *   883.63772    ,  886.17717    ,  888.99267    ,  892.08352    ,
     *   895.44937    ,  899.09038    ,  903.00733    ,  907.20171    ,
     *   911.67574    ,
     *   887.61091    ,  890.09687    ,  892.85983    ,  895.89902    ,
     *   899.21395    ,  902.80461    ,  906.67158    ,  910.81615    ,
     *   915.24031    ,
     *   891.56616    ,  893.99879    ,  896.70941    ,  899.69716    ,
     *   902.96145    ,  906.50210    ,  910.31951    ,  914.41474    ,
     *   918.78959    ,
     *   895.50386    ,  897.88332    ,  900.54175    ,  903.47827    ,
     *   906.69217    ,  910.18312    ,  913.95134    ,  917.99769    ,
     *   922.32374    ,
     *   899.42438    ,  901.75080    ,  904.35721    ,  907.24268    ,
     *   910.40641    ,  913.84794    ,  917.56731    ,  921.56518    ,
     *   925.84292    ,
     *   903.32810    ,  905.60161    ,  908.15613    ,  910.99070    ,
     *   914.10446    ,  917.49682    ,  921.16764    ,  925.11741    ,
     *   929.34729    ,
     *   907.21539    ,  909.43610    ,  911.93885    ,  914.72267    ,
     *   917.78663    ,  921.13003    ,  924.75259    ,  928.65460    ,
     *   932.83702    ,
     *   911.08659    ,  913.25461    ,  915.70570    ,  918.43890    ,
     *   921.45322    ,  924.74786    ,  928.32240    ,  932.17696    ,
     *   936.31229    /
        DATA ((SOSV  (J,K),J= 73, 81),K=100,108) /
     *   914.94205    ,  917.05748    ,  919.45702    ,  922.13970    ,
     *   925.10451    ,  928.35057    ,  931.87731    ,  935.68470    ,
     *   939.77330    ,
     *   918.78210    ,  920.84504    ,  923.19311    ,  925.82538    ,
     *   928.74080    ,  931.93843    ,  935.41758    ,  939.17804    ,
     *   943.22022    ,
     *   922.60708    ,  924.61762    ,  926.91430    ,  929.49624    ,
     *   932.36239    ,  935.51171    ,  938.94344    ,  942.65722    ,
     *   946.65325    ,
     *   926.41730    ,  928.37552    ,  930.62090    ,  933.15259    ,
     *   935.96954    ,  939.07069    ,  942.45515    ,  946.12244    ,
     *   950.07260    ,
     *   930.21309    ,  932.11906    ,  934.31320    ,  936.79471    ,
     *   939.56256    ,  942.61562    ,  945.95296    ,  949.57394    ,
     *   953.47845    ,
     *   933.99473    ,  935.84853    ,  937.99150    ,  940.42290    ,
     *   943.14170    ,  946.14678    ,  949.43710    ,  953.01193    ,
     *   956.87101    ,
     *   937.76252    ,  939.56423    ,  941.65609    ,  944.03743    ,
     *   946.70725    ,  949.66442    ,  952.90783    ,  956.43666    ,
     *   960.25048    ,
     *   941.51676    ,  943.26645    ,  945.30725    ,  947.63858    ,
     *   950.25948    ,  953.16880    ,  956.36539    ,  959.84833    ,
     *   963.61708    ,
     *   945.25773    ,  946.95546    ,  948.94526    ,  951.22662    ,
     *   953.79864    ,  956.66017    ,  959.81002    ,  963.24718    ,
     *   966.97099    /
        DATA ((SOSV  (J,K),J= 73, 81),K=109,117) /
     *   948.98569    ,  950.63154    ,  952.57038    ,  954.80182    ,
     *   957.32500    ,  960.13878    ,  963.24195    ,  966.63343    ,
     *   970.31243    ,
     *   952.70091    ,  954.29494    ,  956.18288    ,  958.36443    ,
     *   960.83880    ,  963.60488    ,  966.66143    ,  970.00730    ,
     *   973.64161    ,
     *   956.40366    ,  957.94594    ,  959.78301    ,  961.91471    ,
     *   964.34030    ,  967.05870    ,  970.06867    ,  973.36900    ,
     *   976.95872    ,
     *   960.09418    ,  961.58477    ,  963.37103    ,  965.45290    ,
     *   967.82974    ,  970.50049    ,  973.46392    ,  976.71876    ,
     *   980.26397    ,
     *   963.77273    ,  965.21168    ,  966.94717    ,  968.97925    ,
     *   971.30736    ,  973.93048    ,  976.84739    ,  980.05679    ,
     *   983.55756    ,
     *   967.43953    ,  968.82692    ,  970.51168    ,  972.49400    ,
     *   974.77338    ,  977.34889    ,  980.21931    ,  983.38331    ,
     *   986.83970    ,
     *   971.09483    ,  972.43071    ,  974.06479    ,  975.99736    ,
     *   978.22804    ,  980.75595    ,  983.57989    ,  986.69851    ,
     *   990.11057    ,
     *   974.73885    ,  976.02329    ,  977.60672    ,  979.48957    ,
     *   981.67157    ,  984.15188    ,  986.92934    ,  990.00261    ,
     *   993.37038    ,
     *   978.37181    ,  979.60487    ,  981.13769    ,  982.97085    ,
     *   985.10417    ,  987.53689    ,  990.26789    ,  993.29581    ,
     *   996.61932    /
        DATA ((SOSV  (J,K),J= 73, 81),K=118,126) /
     *   981.99393    ,  983.17566    ,  984.65792    ,  986.44141    ,
     *   988.52606    ,  990.91119    ,  993.59572    ,  996.57831    ,
     *   999.85758    ,
     *   985.60542    ,  986.73589    ,  988.16762    ,  989.90146    ,
     *   991.93744    ,  994.27499    ,  996.91305    ,  999.85031    ,
     *   1003.0854    ,
     *   989.20647    ,  990.28575    ,  991.66699    ,  993.35120    ,
     *   995.33853    ,  997.62849    ,  1000.2201    ,  1003.1120    ,
     *   1006.3028    ,
     *   992.79730    ,  993.82544    ,  995.15624    ,  996.79084    ,
     *   998.72952    ,  1000.9719    ,  1003.5170    ,  1006.3636    ,
     *   1009.5102    ,
     *   996.37809    ,  997.35516    ,  998.63556    ,  1000.2206    ,
     *   1002.1106    ,  1004.3054    ,  1006.8040    ,  1009.6052    ,
     *   1012.7076    ,
     *   999.94904    ,  1000.8751    ,  1002.1051    ,  1003.6406    ,
     *   1005.4820    ,  1007.6291    ,  1010.0812    ,  1012.8371    ,
     *   1015.8952    ,
     *   1003.5103    ,  1004.3854    ,  1005.5651    ,  1007.0510    ,
     *   1008.8438    ,  1010.9433    ,  1013.3489    ,  1016.0594    ,
     *   1019.0733    ,
     *   1007.0621    ,  1007.8864    ,  1009.0158    ,  1010.4522    ,
     *   1012.1963    ,  1014.2482    ,  1016.6073    ,  1019.2723    ,
     *   1022.2420    ,
     *   1010.6046    ,  1011.3780    ,  1012.4572    ,  1013.8441    ,
     *   1015.5396    ,  1017.5439    ,  1019.8564    ,  1022.4760    ,
     *   1025.4014    /
        DATA ((SOSV  (J,K),J= 73, 81),K=127,135) /
     *   1014.1380    ,  1014.8607    ,  1015.8896    ,  1017.2270    ,
     *   1018.8739    ,  1020.8306    ,  1023.0965    ,  1025.6706    ,
     *   1028.5517    ,
     *   1017.6623    ,  1018.3344    ,  1019.3132    ,  1020.6011    ,
     *   1022.1994    ,  1024.1084    ,  1026.3277    ,  1028.8564    ,
     *   1031.6931    ,
     *   1021.1779    ,  1021.7993    ,  1022.7281    ,  1023.9666    ,
     *   1025.5162    ,  1027.3775    ,  1029.5502    ,  1032.0334    ,
     *   1034.8258    ,
     *   1024.6848    ,  1025.2557    ,  1026.1344    ,  1027.3235    ,
     *   1028.8245    ,  1030.6382    ,  1032.7642    ,  1035.2019    ,
     *   1037.9499    ,
     *   1028.1832    ,  1028.7036    ,  1029.5323    ,  1030.6720    ,
     *   1032.1245    ,  1033.8905    ,  1035.9699    ,  1038.3619    ,
     *   1041.0655    ,
     *   1031.6732    ,  1032.1433    ,  1032.9220    ,  1034.0124    ,
     *   1035.4163    ,  1037.1345    ,  1039.1672    ,  1041.5137    ,
     *   1044.1729    ,
     *   1035.1550    ,  1035.5748    ,  1036.3037    ,  1037.3447    ,
     *   1038.7000    ,  1040.3706    ,  1042.3566    ,  1044.6574    ,
     *   1047.2721    ,
     *   1038.6288    ,  1038.9984    ,  1039.6773    ,  1040.6691    ,
     *   1041.9758    ,  1043.5987    ,  1045.5380    ,  1047.7932    ,
     *   1050.3633    ,
     *   1042.0946    ,  1042.4141    ,  1043.0432    ,  1043.9857    ,
     *   1045.2439    ,  1046.8190    ,  1048.7116    ,  1050.9211    ,
     *   1053.4466    /
        DATA ((SOSV  (J,K),J= 73, 81),K=136,144) /
     *   1045.5526    ,  1045.8220    ,  1046.4015    ,  1047.2947    ,
     *   1048.5043    ,  1050.0318    ,  1051.8775    ,  1054.0413    ,
     *   1056.5223    ,
     *   1049.0029    ,  1049.2224    ,  1049.7522    ,  1050.5962    ,
     *   1051.7573    ,  1053.2370    ,  1055.0360    ,  1057.1540    ,
     *   1059.5904    ,
     *   1052.4457    ,  1052.6153    ,  1053.0955    ,  1053.8904    ,
     *   1055.0029    ,  1056.4349    ,  1058.1871    ,  1060.2593    ,
     *   1062.6510    ,
     *   1055.8810    ,  1056.0009    ,  1056.4315    ,  1057.1773    ,
     *   1058.2413    ,  1059.6256    ,  1061.3309    ,  1063.3574    ,
     *   1065.7043    ,
     *   1059.3090    ,  1059.3793    ,  1059.7604    ,  1060.4571    ,
     *   1061.4727    ,  1062.8092    ,  1064.4677    ,  1066.4483    ,
     *   1068.7504    ,
     *   1062.7298    ,  1062.7505    ,  1063.0823    ,  1063.7299    ,
     *   1064.6970    ,  1065.9858    ,  1067.5974    ,  1069.5322    ,
     *   1071.7895    ,
     *   1066.1435    ,  1066.1148    ,  1066.3972    ,  1066.9959    ,
     *   1067.9145    ,  1069.1556    ,  1070.7203    ,  1072.6091    ,
     *   1074.8217    ,
     *   1069.5503    ,  1069.4722    ,  1069.7054    ,  1070.2551    ,
     *   1071.1253    ,  1072.3186    ,  1073.8365    ,  1075.6794    ,
     *   1077.8470    ,
     *   1072.9501    ,  1072.8229    ,  1073.0068    ,  1073.5077    ,
     *   1074.3295    ,  1075.4750    ,  1076.9460    ,  1078.7429    ,
     *   1080.8656    /
        DATA ((SOSV  (J,K),J= 73, 81),K=145,153) /
     *   1076.3432    ,  1076.1668    ,  1076.3017    ,  1076.7537    ,
     *   1077.5272    ,  1078.6250    ,  1080.0490    ,  1081.8000    ,
     *   1083.8777    ,
     *   1079.7296    ,  1079.5043    ,  1079.5901    ,  1079.9934    ,
     *   1080.7184    ,  1081.7686    ,  1083.1457    ,  1084.8506    ,
     *   1086.8833    ,
     *   1083.1094    ,  1082.8352    ,  1082.8722    ,  1083.2267    ,
     *   1083.9035    ,  1084.9059    ,  1086.2360    ,  1087.8949    ,
     *   1089.8826    ,
     *   1086.4827    ,  1086.1598    ,  1086.1479    ,  1086.4538    ,
     *   1087.0823    ,  1088.0370    ,  1089.3202    ,  1090.9330    ,
     *   1092.8756    ,
     *   1089.8496    ,  1089.4781    ,  1089.4175    ,  1089.6748    ,
     *   1090.2550    ,  1091.1621    ,  1092.3983    ,  1093.9650    ,
     *   1095.8625    ,
     *   1093.2102    ,  1092.7902    ,  1092.6810    ,  1092.8898    ,
     *   1093.4218    ,  1094.2812    ,  1095.4704    ,  1096.9910    ,
     *   1098.8434    ,
     *   1096.5645    ,  1096.0962    ,  1095.9385    ,  1096.0988    ,
     *   1096.5827    ,  1097.3944    ,  1098.5367    ,  1100.0112    ,
     *   1101.8184    ,
     *   1099.9127    ,  1099.3962    ,  1099.1901    ,  1099.3020    ,
     *   1099.7378    ,  1100.5019    ,  1101.5972    ,  1103.0255    ,
     *   1104.7875    ,
     *   1103.2548    ,  1102.6903    ,  1102.4359    ,  1102.4995    ,
     *   1102.8873    ,  1103.6037    ,  1104.6521    ,  1106.0342    ,
     *   1107.7509    /
        DATA ((SOSV  (J,K),J= 73, 81),K=154,162) /
     *   1106.5908    ,  1105.9785    ,  1105.6760    ,  1105.6913    ,
     *   1106.0311    ,  1106.6999    ,  1107.7013    ,  1109.0373    ,
     *   1110.7087    ,
     *   1109.9210    ,  1109.2609    ,  1108.9103    ,  1108.8776    ,
     *   1109.1694    ,  1109.7907    ,  1110.7451    ,  1112.0348    ,
     *   1113.6610    ,
     *   1113.2453    ,  1112.5377    ,  1112.1391    ,  1112.0584    ,
     *   1112.3022    ,  1112.8760    ,  1113.7835    ,  1115.0270    ,
     *   1116.6078    ,
     *   1116.5637    ,  1115.8088    ,  1115.3624    ,  1115.2337    ,
     *   1115.4298    ,  1115.9560    ,  1116.8165    ,  1118.0138    ,
     *   1119.5492    ,
     *   1119.8765    ,  1119.0743    ,  1118.5803    ,  1118.4037    ,
     *   1118.5520    ,  1119.0308    ,  1119.8444    ,  1120.9954    ,
     *   1122.4855    ,
     *   1123.1836    ,  1122.3343    ,  1121.7928    ,  1121.5685    ,
     *   1121.6691    ,  1122.1005    ,  1122.8671    ,  1123.9719    ,
     *   1125.4165    ,
     *   1126.4850    ,  1125.5889    ,  1125.0000    ,  1124.7281    ,
     *   1124.7810    ,  1125.1650    ,  1125.8848    ,  1126.9433    ,
     *   1128.3424    ,
     *   1129.7809    ,  1128.8382    ,  1128.2020    ,  1127.8825    ,
     *   1127.8879    ,  1128.2246    ,  1128.8974    ,  1129.9097    ,
     *   1131.2634    ,
     *   1133.0714    ,  1132.0821    ,  1131.3988    ,  1131.0319    ,
     *   1130.9898    ,  1131.2792    ,  1131.9052    ,  1132.8712    ,
     *   1134.1794    /
        DATA ((SOSV  (J,K),J= 82, 90),K=  1,  9) /
     *   599.63462    ,  610.82307    ,  622.22028    ,  633.83014    ,
     *   645.65663    ,  657.70379    ,  669.97574    ,  682.47666    ,
     *   695.21084    ,
     *   599.63482    ,  610.82326    ,  622.22046    ,  633.83032    ,
     *   645.65681    ,  657.70397    ,  669.97591    ,  682.47683    ,
     *   695.21100    ,
     *   599.63520    ,  610.82364    ,  622.22083    ,  633.83069    ,
     *   645.65717    ,  657.70432    ,  669.97625    ,  682.47716    ,
     *   695.21133    ,
     *   599.63597    ,  610.82439    ,  622.22157    ,  633.83141    ,
     *   645.65788    ,  657.70502    ,  669.97694    ,  682.47784    ,
     *   695.21199    ,
     *   599.63751    ,  610.82590    ,  622.22306    ,  633.83287    ,
     *   645.65931    ,  657.70641    ,  669.97831    ,  682.47918    ,
     *   695.21330    ,
     *   599.64059    ,  610.82893    ,  622.22603    ,  633.83578    ,
     *   645.66216    ,  657.70921    ,  669.98105    ,  682.48187    ,
     *   695.21594    ,
     *   599.64676    ,  610.83498    ,  622.23196    ,  633.84160    ,
     *   645.66787    ,  657.71481    ,  669.98654    ,  682.48724    ,
     *   695.22120    ,
     *   599.65909    ,  610.84708    ,  622.24383    ,  633.85325    ,
     *   645.67929    ,  657.72600    ,  669.99751    ,  682.49799    ,
     *   695.23173    ,
     *   599.68374    ,  610.87128    ,  622.26758    ,  633.87654    ,
     *   645.70213    ,  657.74839    ,  670.01945    ,  682.51948    ,
     *   695.25278    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 10, 18) /
     *   599.73305    ,  610.91968    ,  622.31507    ,  633.92312    ,
     *   645.74780    ,  657.79317    ,  670.06333    ,  682.56248    ,
     *   695.29489    ,
     *   599.83168    ,  611.01648    ,  622.41004    ,  634.01628    ,
     *   645.83915    ,  657.88271    ,  670.15108    ,  682.64846    ,
     *   695.37911    ,
     *   600.02892    ,  611.21007    ,  622.59999    ,  634.20259    ,
     *   646.02184    ,  658.06180    ,  670.32659    ,  682.82040    ,
     *   695.54753    ,
     *   600.42340    ,  611.59723    ,  622.97985    ,  634.57517    ,
     *   646.38718    ,  658.41993    ,  670.67755    ,  683.16425    ,
     *   695.88431    ,
     *   601.21233    ,  612.37149    ,  623.73948    ,  635.32022    ,
     *   647.11771    ,  659.13601    ,  671.37929    ,  683.85175    ,
     *   696.55768    ,
     *   602.79001    ,  613.91969    ,  625.25829    ,  636.80976    ,
     *   648.57813    ,  660.56749    ,  672.78202    ,  685.22595    ,
     *   697.90360    ,
     *   605.94438    ,  617.01456    ,  628.29392    ,  639.78647    ,
     *   651.49629    ,  663.42752    ,  675.58436    ,  687.97110    ,
     *   700.59207    ,
     *   610.51841    ,  621.50105    ,  632.69347    ,  644.09972    ,
     *   655.72392    ,  667.57026    ,  679.64299    ,  691.94643    ,
     *   704.48495    ,
     *   615.08769    ,  625.98149    ,  637.08588    ,  648.40495    ,
     *   659.94283    ,  671.70374    ,  683.69194    ,  695.91177    ,
     *   708.36765    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 19, 27) /
     *   619.65159    ,  630.45533    ,  641.47068    ,  652.70174    ,
     *   664.15264    ,  675.82760    ,  687.73090    ,  699.86687    ,
     *   712.23994    ,
     *   624.20980    ,  634.92227    ,  645.84761    ,  656.98987    ,
     *   668.35317    ,  679.94170    ,  691.75974    ,  703.81160    ,
     *   716.10171    ,
     *   628.76212    ,  639.38218    ,  650.21656    ,  661.26925    ,
     *   672.54434    ,  684.04599    ,  695.77842    ,  707.74594    ,
     *   719.95295    ,
     *   633.30842    ,  643.83497    ,  654.57748    ,  665.53987    ,
     *   676.72616    ,  688.14047    ,  699.78696    ,  711.66992    ,
     *   723.79370    ,
     *   637.84852    ,  648.28054    ,  658.93032    ,  669.80171    ,
     *   680.89865    ,  692.22519    ,  703.78543    ,  715.58361    ,
     *   727.62403    ,
     *   642.38214    ,  652.71869    ,  663.27497    ,  674.05472    ,
     *   685.06181    ,  696.30018    ,  707.77389    ,  719.48709    ,
     *   731.44403    ,
     *   646.90888    ,  657.14916    ,  667.61125    ,  678.29881    ,
     *   689.21559    ,  700.36545    ,  711.75236    ,  723.38041    ,
     *   735.25377    ,
     *   651.42819    ,  661.57154    ,  671.93891    ,  682.53381    ,
     *   693.35991    ,  704.42096    ,  715.72086    ,  727.26361    ,
     *   739.05332    ,
     *   655.93938    ,  665.98533    ,  676.25755    ,  686.75946    ,
     *   697.49459    ,  708.46662    ,  719.67936    ,  731.13671    ,
     *   742.84272    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 28, 36) /
     *   660.44163    ,  670.38990    ,  680.56672    ,  690.97541    ,
     *   701.61940    ,  712.50228    ,  723.62776    ,  734.99968    ,
     *   746.62198    ,
     *   664.93401    ,  674.78453    ,  684.86587    ,  695.18125    ,
     *   705.73404    ,  716.52773    ,  727.56594    ,  738.85243    ,
     *   750.39107    ,
     *   669.41553    ,  679.16840    ,  689.15434    ,  699.37650    ,
     *   709.83815    ,  720.54271    ,  731.49372    ,  742.69486    ,
     *   754.14994    ,
     *   673.88514    ,  683.54068    ,  693.43148    ,  703.56062    ,
     *   713.93131    ,  724.54690    ,  735.41087    ,  746.52681    ,
     *   757.89849    ,
     *   678.34179    ,  687.90048    ,  697.69655    ,  707.73303    ,
     *   718.01307    ,  728.53996    ,  739.31712    ,  750.34811    ,
     *   761.63659    ,
     *   682.78443    ,  692.24692    ,  701.94883    ,  711.89312    ,
     *   722.08294    ,  732.52150    ,  743.21220    ,  754.15852    ,
     *   765.36410    ,
     *   687.21208    ,  696.57916    ,  706.18758    ,  716.04031    ,
     *   726.14042    ,  736.49114    ,  747.09578    ,  757.95782    ,
     *   769.08083    ,
     *   691.62383    ,  700.89639    ,  710.41213    ,  720.17399    ,
     *   730.18503    ,  740.44845    ,  750.96754    ,  761.74574    ,
     *   772.78660    ,
     *   696.01886    ,  705.19788    ,  714.62181    ,  724.29359    ,
     *   734.21628    ,  744.39303    ,  754.82715    ,  765.52203    ,
     *   776.48119    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 37, 45) /
     *   700.39648    ,  709.48297    ,  718.81604    ,  728.39861    ,
     *   738.23371    ,  748.32451    ,  758.67428    ,  769.28641    ,
     *   780.16440    ,
     *   704.75611    ,  713.75112    ,  722.99430    ,  732.48855    ,
     *   742.23690    ,  752.24250    ,  762.50862    ,  773.03863    ,
     *   783.83602    ,
     *   709.09729    ,  718.00186    ,  727.15614    ,  736.56301    ,
     *   746.22547    ,  756.14668    ,  766.32987    ,  776.77842    ,
     *   787.49582    ,
     *   713.41971    ,  722.23485    ,  731.30122    ,  740.62164    ,
     *   750.19910    ,  760.03673    ,  770.13777    ,  780.50557    ,
     *   791.14363    ,
     *   717.72317    ,  726.44986    ,  735.42926    ,  744.66416    ,
     *   754.15751    ,  763.91240    ,  773.93207    ,  784.21985    ,
     *   794.77924    ,
     *   722.00760    ,  730.64674    ,  739.54010    ,  748.69039    ,
     *   758.10049    ,  767.77349    ,  777.71257    ,  787.92108    ,
     *   798.40249    ,
     *   726.27303    ,  734.82547    ,  743.63364    ,  752.70018    ,
     *   762.02789    ,  771.61981    ,  781.47911    ,  791.60910    ,
     *   802.01324    ,
     *   730.51958    ,  738.98608    ,  747.70988    ,  756.69347    ,
     *   765.93962    ,  775.45128    ,  785.23157    ,  795.28379    ,
     *   805.61137    ,
     *   734.74748    ,  743.12873    ,  751.76887    ,  760.67029    ,
     *   769.83564    ,  779.26781    ,  788.96985    ,  798.94504    ,
     *   809.19678    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 46, 54) /
     *   738.95700    ,  747.25359    ,  755.81074    ,  764.63070    ,
     *   773.71598    ,  783.06939    ,  792.69393    ,  802.59280    ,
     *   812.76939    ,
     *   743.14849    ,  751.36095    ,  759.83570    ,  768.57482    ,
     *   777.58071    ,  786.85606    ,  796.40379    ,  806.22705    ,
     *   816.32917    ,
     *   747.32230    ,  755.45110    ,  763.84397    ,  772.50283    ,
     *   781.42995    ,  790.62789    ,  800.09948    ,  809.84780    ,
     *   819.87611    ,
     *   751.47886    ,  759.52439    ,  767.83584    ,  776.41496    ,
     *   785.26387    ,  794.38499    ,  803.78107    ,  813.45507    ,
     *   823.41023    ,
     *   755.61856    ,  763.58117    ,  771.81161    ,  780.31145    ,
     *   789.08265    ,  798.12752    ,  807.44866    ,  817.04896    ,
     *   826.93155    ,
     *   759.74183    ,  767.62183    ,  775.77161    ,  784.19258    ,
     *   792.88654    ,  801.85565    ,  811.10239    ,  820.62954    ,
     *   830.44015    ,
     *   763.84908    ,  771.64675    ,  779.71619    ,  788.05865    ,
     *   796.67579    ,  805.56959    ,  814.74242    ,  824.19695    ,
     *   833.93613    ,
     *   767.94070    ,  775.65630    ,  783.64569    ,  791.90998    ,
     *   800.45065    ,  809.26956    ,  818.36894    ,  827.75133    ,
     *   837.41959    ,
     *   772.01707    ,  779.65085    ,  787.56047    ,  795.74687    ,
     *   804.21142    ,  812.95582    ,  821.98216    ,  831.29286    ,
     *   840.89066    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 55, 63) /
     *   776.07851    ,  783.63075    ,  791.46085    ,  799.56965    ,
     *   807.95838    ,  816.62860    ,  825.58228    ,  834.82170    ,
     *   844.34950    ,
     *   780.12535    ,  787.59632    ,  795.34716    ,  803.37863    ,
     *   811.69182    ,  820.28818    ,  829.16954    ,  838.33807    ,
     *   847.79626    ,
     *   784.15785    ,  791.54786    ,  799.21971    ,  807.17410    ,
     *   815.41203    ,  823.93482    ,  832.74418    ,  841.84215    ,
     *   851.23113    ,
     *   788.17624    ,  795.48562    ,  803.07878    ,  810.95636    ,
     *   819.11928    ,  827.56878    ,  836.30643    ,  845.33418    ,
     *   854.65429    ,
     *   792.18072    ,  799.40986    ,  806.92463    ,  814.72568    ,
     *   822.81385    ,  831.19031    ,  839.85654    ,  848.81436    ,
     *   858.06593    ,
     *   796.17145    ,  803.32076    ,  810.75750    ,  818.48229    ,
     *   826.49599    ,  834.79967    ,  843.39474    ,  852.28291    ,
     *   861.46624    ,
     *   800.14853    ,  807.21849    ,  814.57757    ,  822.22644    ,
     *   830.16594    ,  838.39710    ,  846.92126    ,  855.74005    ,
     *   864.85543    ,
     *   804.11206    ,  811.10319    ,  818.38504    ,  825.95833    ,
     *   833.82391    ,  841.98283    ,  850.43634    ,  859.18600    ,
     *   868.23369    ,
     *   808.06209    ,  814.97497    ,  822.18004    ,  829.67813    ,
     *   837.47012    ,  845.55706    ,  853.94017    ,  862.62097    ,
     *   871.60123    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 64, 72) /
     *   811.99862    ,  818.83388    ,  825.96269    ,  833.38599    ,
     *   841.10474    ,  849.11999    ,  857.43297    ,  866.04515    ,
     *   874.95823    ,
     *   815.92165    ,  822.67999    ,  829.73310    ,  837.08206    ,
     *   844.72793    ,  852.67181    ,  860.91493    ,  869.45873    ,
     *   878.30489    ,
     *   819.83115    ,  826.51329    ,  833.49131    ,  840.76643    ,
     *   848.33982    ,  856.21267    ,  864.38622    ,  872.86191    ,
     *   881.64138    ,
     *   823.72705    ,  830.33380    ,  837.23738    ,  844.43919    ,
     *   851.94055    ,  859.74271    ,  867.84700    ,  876.25485    ,
     *   884.96787    ,
     *   827.60928    ,  834.14147    ,  840.97131    ,  848.10040    ,
     *   855.53019    ,  863.26207    ,  871.29742    ,  879.63770    ,
     *   888.28454    ,
     *   831.47775    ,  837.93627    ,  844.69311    ,  851.75010    ,
     *   859.10884    ,  866.77085    ,  874.73760    ,  883.01062    ,
     *   891.59153    ,
     *   835.33236    ,  841.71813    ,  848.40277    ,  855.38830    ,
     *   862.67654    ,  870.26913    ,  878.16767    ,  886.37374    ,
     *   894.88899    ,
     *   839.17299    ,  845.48697    ,  852.10023    ,  859.01502    ,
     *   866.23333    ,  873.75700    ,  881.58772    ,  889.72716    ,
     *   898.17706    ,
     *   842.99953    ,  849.24271    ,  855.78546    ,  862.63024    ,
     *   869.77925    ,  877.23450    ,  884.99783    ,  893.07101    ,
     *   901.45584    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 73, 81) /
     *   846.81185    ,  852.98526    ,  859.45839    ,  866.23393    ,
     *   873.31429    ,  880.70167    ,  888.39807    ,  896.40537    ,
     *   904.72545    ,
     *   850.60985    ,  856.71452    ,  863.11895    ,  869.82605    ,
     *   876.83846    ,  884.15855    ,  891.78849    ,  899.73032    ,
     *   907.98599    ,
     *   854.39340    ,  860.43039    ,  866.76707    ,  873.40656    ,
     *   880.35173    ,  887.60514    ,  895.16915    ,  903.04592    ,
     *   911.23755    ,
     *   858.16239    ,  864.13277    ,  870.40266    ,  876.97540    ,
     *   883.85407    ,  891.04144    ,  898.54005    ,  906.35223    ,
     *   914.48019    ,
     *   861.91671    ,  867.82155    ,  874.02564    ,  880.53251    ,
     *   887.34545    ,  894.46745    ,  901.90123    ,  909.64929    ,
     *   917.71398    ,
     *   865.65627    ,  871.49665    ,  877.63592    ,  884.07782    ,
     *   890.82583    ,  897.88314    ,  905.25269    ,  912.93713    ,
     *   920.93897    ,
     *   869.38097    ,  875.15796    ,  881.23342    ,  887.61125    ,
     *   894.29514    ,  901.28849    ,  908.59442    ,  916.21577    ,
     *   924.15521    ,
     *   873.09074    ,  878.80541    ,  884.81805    ,  891.13274    ,
     *   897.75335    ,  904.68347    ,  911.92641    ,  919.48523    ,
     *   927.36273    ,
     *   876.78551    ,  882.43892    ,  888.38974    ,  894.64222    ,
     *   901.20038    ,  908.06802    ,  915.24864    ,  922.74549    ,
     *   930.56155    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 82, 90) /
     *   880.46523    ,  886.05841    ,  891.94842    ,  898.13961    ,
     *   904.63618    ,  911.44211    ,  918.56110    ,  925.99657    ,
     *   933.75168    ,
     *   884.12985    ,  889.66383    ,  895.49401    ,  901.62484    ,
     *   908.06069    ,  914.80569    ,  921.86374    ,  929.23844    ,
     *   936.93314    ,
     *   887.77936    ,  893.25514    ,  899.02645    ,  905.09786    ,
     *   911.47384    ,  918.15871    ,  925.15653    ,  932.47109    ,
     *   940.10593    ,
     *   891.41373    ,  896.83228    ,  902.54569    ,  908.55859    ,
     *   914.87558    ,  921.50112    ,  928.43943    ,  935.69450    ,
     *   943.27004    ,
     *   895.03297    ,  900.39524    ,  906.05169    ,  912.00700    ,
     *   918.26586    ,  924.83286    ,  931.71240    ,  938.90864    ,
     *   946.42545    ,
     *   898.63709    ,  903.94400    ,  909.54441    ,  915.44302    ,
     *   921.64461    ,  928.15389    ,  934.97541    ,  942.11348    ,
     *   949.57216    ,
     *   902.22612    ,  907.47856    ,  913.02382    ,  918.86663    ,
     *   925.01180    ,  931.46417    ,  938.22840    ,  945.30898    ,
     *   952.71015    ,
     *   905.80010    ,  910.99893    ,  916.48992    ,  922.27778    ,
     *   928.36738    ,  934.76363    ,  941.47134    ,  948.49512    ,
     *   955.83938    ,
     *   909.35909    ,  914.50513    ,  919.94268    ,  925.67645    ,
     *   931.71132    ,  938.05225    ,  944.70418    ,  951.67186    ,
     *   958.95985    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 91, 99) /
     *   912.90315    ,  917.99719    ,  923.38213    ,  929.06262    ,
     *   935.04357    ,  941.32999    ,  947.92688    ,  954.83915    ,
     *   962.07151    ,
     *   916.43235    ,  921.47515    ,  926.80827    ,  932.43629    ,
     *   938.36412    ,  944.59680    ,  951.13941    ,  957.99698    ,
     *   965.17434    ,
     *   919.94681    ,  924.93907    ,  930.22112    ,  935.79746    ,
     *   941.67295    ,  947.85266    ,  954.34174    ,  961.14529    ,
     *   968.26831    ,
     *   923.44660    ,  928.38902    ,  933.62072    ,  939.14613    ,
     *   944.97005    ,  951.09755    ,  957.53382    ,  964.28407    ,
     *   971.35339    ,
     *   926.93185    ,  931.82506    ,  937.00712    ,  942.48233    ,
     *   948.25541    ,  954.33144    ,  960.71564    ,  967.41328    ,
     *   974.42956    ,
     *   930.40267    ,  935.24730    ,  940.38037    ,  945.80607    ,
     *   951.52905    ,  957.55433    ,  963.88717    ,  970.53288    ,
     *   977.49678    ,
     *   933.85919    ,  938.65581    ,  943.74053    ,  949.11739    ,
     *   954.79096    ,  960.76621    ,  967.04839    ,  973.64287    ,
     *   980.55502    ,
     *   937.30156    ,  942.05071    ,  947.08767    ,  952.41634    ,
     *   958.04117    ,  963.96708    ,  970.19929    ,  976.74321    ,
     *   983.60427    ,
     *   940.72992    ,  945.43210    ,  950.42187    ,  955.70296    ,
     *   961.27971    ,  967.15694    ,  973.33986    ,  979.83388    ,
     *   986.64450    /
        DATA ((SOSV  (J,K),J= 82, 90),K=100,108) /
     *   944.14441    ,  948.80011    ,  953.74322    ,  958.97732    ,
     *   964.50660    ,  970.33582    ,  976.47010    ,  982.91488    ,
     *   989.67568    ,
     *   947.54520    ,  952.15486    ,  957.05182    ,  962.23948    ,
     *   967.72190    ,  973.50371    ,  979.59001    ,  985.98618    ,
     *   992.69781    ,
     *   950.93246    ,  955.49648    ,  960.34776    ,  965.48951    ,
     *   970.92564    ,  976.66066    ,  982.69959    ,  989.04780    ,
     *   995.71086    ,
     *   954.30634    ,  958.82511    ,  963.63116    ,  968.72750    ,
     *   974.11788    ,  979.80670    ,  985.79886    ,  992.09971    ,
     *   998.71483    ,
     *   957.66702    ,  962.14090    ,  966.90212    ,  971.95353    ,
     *   977.29868    ,  982.94185    ,  988.88784    ,  995.14194    ,
     *   1001.7097    ,
     *   961.01467    ,  965.44398    ,  970.16078    ,  975.16769    ,
     *   980.46811    ,  986.06617    ,  991.96655    ,  998.17448    ,
     *   1004.6955    ,
     *   964.34948    ,  968.73453    ,  973.40725    ,  978.37008    ,
     *   983.62625    ,  989.17970    ,  995.03502    ,  1001.1973    ,
     *   1007.6722    ,
     *   967.67163    ,  972.01268    ,  976.64166    ,  981.56080    ,
     *   986.77316    ,  992.28250    ,  998.09329    ,  1004.2106    ,
     *   1010.6397    ,
     *   970.98130    ,  975.27860    ,  979.86415    ,  984.73997    ,
     *   989.90893    ,  995.37462    ,  1001.1414    ,  1007.2141    ,
     *   1013.5982    /
        DATA ((SOSV  (J,K),J= 82, 90),K=109,117) /
     *   974.27867    ,  978.53246    ,  983.07485    ,  987.90770    ,
     *   993.03365    ,  998.45615    ,  1004.1794    ,  1010.2081    ,
     *   1016.5477    ,
     *   977.56393    ,  981.77441    ,  986.27391    ,  991.06410    ,
     *   996.14741    ,  1001.5271    ,  1007.2073    ,  1013.1925    ,
     *   1019.4880    ,
     *   980.83726    ,  985.00462    ,  989.46147    ,  994.20929    ,
     *   999.25032    ,  1004.5877    ,  1010.2251    ,  1016.1673    ,
     *   1022.4194    ,
     *   984.09885    ,  988.22326    ,  992.63768    ,  997.34340    ,
     *   1002.3425    ,  1007.6378    ,  1013.2331    ,  1019.1327    ,
     *   1025.3417    ,
     *   987.34890    ,  991.43049    ,  995.80268    ,  1000.4665    ,
     *   1005.4240    ,  1010.6776    ,  1016.2311    ,  1022.0886    ,
     *   1028.2550    ,
     *   990.58757    ,  994.62649    ,  998.95663    ,  1003.5789    ,
     *   1008.4949    ,  1013.7073    ,  1019.2193    ,  1025.0350    ,
     *   1031.1593    ,
     *   993.81507    ,  997.81143    ,  1002.0997    ,  1006.6805    ,
     *   1011.5554    ,  1016.7268    ,  1022.1977    ,  1027.9722    ,
     *   1034.0548    ,
     *   997.03156    ,  1000.9855    ,  1005.2320    ,  1009.7716    ,
     *   1014.6056    ,  1019.7363    ,  1025.1665    ,  1030.9000    ,
     *   1036.9413    ,
     *   1000.2372    ,  1004.1488    ,  1008.3537    ,  1012.8522    ,
     *   1017.6456    ,  1022.7358    ,  1028.1256    ,  1033.8185    ,
     *   1039.8190    /
        DATA ((SOSV  (J,K),J= 82, 90),K=118,126) /
     *   1003.4323    ,  1007.3015    ,  1011.4649    ,  1015.9226    ,
     *   1020.6756    ,  1025.7256    ,  1031.0752    ,  1036.7279    ,
     *   1042.6879    ,
     *   1006.6169    ,  1010.4439    ,  1014.5659    ,  1018.9828    ,
     *   1023.6955    ,  1028.7056    ,  1034.0154    ,  1039.6282    ,
     *   1045.5481    ,
     *   1009.7912    ,  1013.5760    ,  1017.6567    ,  1022.0330    ,
     *   1026.7056    ,  1031.6760    ,  1036.9462    ,  1042.5194    ,
     *   1048.3996    ,
     *   1012.9554    ,  1016.6981    ,  1020.7375    ,  1025.0733    ,
     *   1029.7060    ,  1034.6368    ,  1039.8677    ,  1045.4017    ,
     *   1051.2424    ,
     *   1016.1097    ,  1019.8103    ,  1023.8085    ,  1028.1039    ,
     *   1032.6968    ,  1037.5883    ,  1042.7801    ,  1048.2750    ,
     *   1054.0766    ,
     *   1019.2542    ,  1022.9128    ,  1026.8698    ,  1031.1249    ,
     *   1035.6782    ,  1040.5304    ,  1045.6834    ,  1051.1395    ,
     *   1056.9023    ,
     *   1022.3892    ,  1026.0057    ,  1029.9216    ,  1034.1365    ,
     *   1038.6502    ,  1043.4634    ,  1048.5777    ,  1053.9953    ,
     *   1059.7196    ,
     *   1025.5147    ,  1029.0892    ,  1032.9641    ,  1037.1387    ,
     *   1041.6130    ,  1046.3873    ,  1051.4631    ,  1056.8425    ,
     *   1062.5285    ,
     *   1028.6310    ,  1032.1634    ,  1035.9973    ,  1040.1318    ,
     *   1044.5667    ,  1049.3022    ,  1054.3397    ,  1059.6810    ,
     *   1065.3290    /
        DATA ((SOSV  (J,K),J= 82, 90),K=127,135) /
     *   1031.7382    ,  1035.2285    ,  1039.0214    ,  1043.1158    ,
     *   1047.5114    ,  1052.2083    ,  1057.2076    ,  1062.5110    ,
     *   1068.1213    ,
     *   1034.8364    ,  1038.2847    ,  1042.0366    ,  1046.0909    ,
     *   1050.4473    ,  1055.1057    ,  1060.0669    ,  1065.3327    ,
     *   1070.9054    ,
     *   1037.9259    ,  1041.3321    ,  1045.0429    ,  1049.0573    ,
     *   1053.3745    ,  1057.9944    ,  1062.9178    ,  1068.1460    ,
     *   1073.6814    ,
     *   1041.0067    ,  1044.3709    ,  1048.0407    ,  1052.0151    ,
     *   1056.2931    ,  1060.8747    ,  1065.7602    ,  1070.9511    ,
     *   1076.4494    ,
     *   1044.0791    ,  1047.4011    ,  1051.0299    ,  1054.9643    ,
     *   1059.2033    ,  1063.7465    ,  1068.5944    ,  1073.7480    ,
     *   1079.2094    ,
     *   1047.1432    ,  1050.4230    ,  1054.0108    ,  1057.9052    ,
     *   1062.1051    ,  1066.6101    ,  1071.4204    ,  1076.5370    ,
     *   1081.9615    ,
     *   1050.1991    ,  1053.4367    ,  1056.9835    ,  1060.8378    ,
     *   1064.9987    ,  1069.4656    ,  1074.2383    ,  1079.3179    ,
     *   1084.7059    ,
     *   1053.2469    ,  1056.4424    ,  1059.9480    ,  1063.7624    ,
     *   1067.8843    ,  1072.3129    ,  1077.0483    ,  1082.0910    ,
     *   1087.4425    ,
     *   1056.2868    ,  1059.4401    ,  1062.9046    ,  1066.6790    ,
     *   1070.7619    ,  1075.1524    ,  1079.8504    ,  1084.8563    ,
     *   1090.1715    /
        DATA ((SOSV  (J,K),J= 82, 90),K=136,144) /
     *   1059.3190    ,  1062.4300    ,  1065.8534    ,  1069.5878    ,
     *   1073.6316    ,  1077.9840    ,  1082.6447    ,  1087.6140    ,
     *   1092.8929    ,
     *   1062.3436    ,  1065.4122    ,  1068.7945    ,  1072.4888    ,
     *   1076.4936    ,  1080.8080    ,  1085.4314    ,  1090.3641    ,
     *   1095.6069    ,
     *   1065.3607    ,  1068.3870    ,  1071.7281    ,  1075.3822    ,
     *   1079.3480    ,  1083.6243    ,  1088.2105    ,  1093.1067    ,
     *   1098.3135    ,
     *   1068.3705    ,  1071.3543    ,  1074.6541    ,  1078.2682    ,
     *   1082.1950    ,  1086.4332    ,  1090.9822    ,  1095.8419    ,
     *   1101.0128    ,
     *   1071.3730    ,  1074.3144    ,  1077.5729    ,  1081.1468    ,
     *   1085.0345    ,  1089.2347    ,  1093.7465    ,  1098.5698    ,
     *   1103.7049    ,
     *   1074.3684    ,  1077.2673    ,  1080.4845    ,  1084.0182    ,
     *   1087.8669    ,  1092.0290    ,  1096.5036    ,  1101.2905    ,
     *   1106.3899    ,
     *   1077.3568    ,  1080.2132    ,  1083.3890    ,  1086.8825    ,
     *   1090.6920    ,  1094.8161    ,  1099.2536    ,  1104.0041    ,
     *   1109.0679    ,
     *   1080.3384    ,  1083.1522    ,  1086.2866    ,  1089.7398    ,
     *   1093.5102    ,  1097.5961    ,  1101.9965    ,  1106.7107    ,
     *   1111.7389    ,
     *   1083.3132    ,  1086.0844    ,  1089.1773    ,  1092.5903    ,
     *   1096.3214    ,  1100.3692    ,  1104.7324    ,  1109.4104    ,
     *   1114.4030    /
        DATA ((SOSV  (J,K),J= 82, 90),K=145,153) /
     *   1086.2815    ,  1089.0099    ,  1092.0613    ,  1095.4339    ,
     *   1099.1258    ,  1103.1355    ,  1107.4616    ,  1112.1032    ,
     *   1117.0603    ,
     *   1089.2432    ,  1091.9288    ,  1094.9387    ,  1098.2709    ,
     *   1101.9236    ,  1105.8951    ,  1110.1840    ,  1114.7894    ,
     *   1119.7110    ,
     *   1092.1985    ,  1094.8414    ,  1097.8096    ,  1101.1013    ,
     *   1104.7147    ,  1108.6480    ,  1112.8997    ,  1117.4689    ,
     *   1122.3550    ,
     *   1095.1475    ,  1097.7476    ,  1100.6741    ,  1103.9253    ,
     *   1107.4994    ,  1111.3944    ,  1115.6089    ,  1120.1418    ,
     *   1124.9925    ,
     *   1098.0904    ,  1100.6475    ,  1103.5323    ,  1106.7430    ,
     *   1110.2776    ,  1114.1344    ,  1118.3117    ,  1122.8083    ,
     *   1127.6236    ,
     *   1101.0272    ,  1103.5413    ,  1106.3843    ,  1109.5544    ,
     *   1113.0496    ,  1116.8680    ,  1121.0081    ,  1125.4684    ,
     *   1130.2483    ,
     *   1103.9580    ,  1106.4292    ,  1109.2303    ,  1112.3597    ,
     *   1115.8154    ,  1119.5955    ,  1123.6982    ,  1128.1223    ,
     *   1132.8668    ,
     *   1106.8830    ,  1109.3110    ,  1112.0703    ,  1115.1590    ,
     *   1118.5751    ,  1122.3168    ,  1126.3822    ,  1130.7700    ,
     *   1135.4791    ,
     *   1109.8022    ,  1112.1871    ,  1114.9044    ,  1117.9523    ,
     *   1121.3288    ,  1125.0320    ,  1129.0601    ,  1133.4115    ,
     *   1138.0852    /
        DATA ((SOSV  (J,K),J= 82, 90),K=154,162) /
     *   1112.7157    ,  1115.0575    ,  1117.7327    ,  1120.7398    ,
     *   1124.0766    ,  1127.7413    ,  1131.7320    ,  1136.0471    ,
     *   1140.6854    ,
     *   1115.6236    ,  1117.9222    ,  1120.5554    ,  1123.5215    ,
     *   1126.8187    ,  1130.4448    ,  1134.3981    ,  1138.6767    ,
     *   1143.2796    ,
     *   1118.5261    ,  1120.7814    ,  1123.3724    ,  1126.2976    ,
     *   1129.5550    ,  1133.1425    ,  1137.0583    ,  1141.3005    ,
     *   1145.8679    ,
     *   1121.4232    ,  1123.6352    ,  1126.1840    ,  1129.0682    ,
     *   1132.2857    ,  1135.8346    ,  1139.7128    ,  1143.9186    ,
     *   1148.4505    ,
     *   1124.3150    ,  1126.4836    ,  1128.9902    ,  1131.8332    ,
     *   1135.0109    ,  1138.5210    ,  1142.3616    ,  1146.5309    ,
     *   1151.0274    ,
     *   1127.2015    ,  1129.3267    ,  1131.7910    ,  1134.5929    ,
     *   1137.7306    ,  1141.2020    ,  1145.0050    ,  1149.1377    ,
     *   1153.5987    ,
     *   1130.0830    ,  1132.1647    ,  1134.5866    ,  1137.3473    ,
     *   1140.4450    ,  1143.8775    ,  1147.6428    ,  1151.7390    ,
     *   1156.1644    ,
     *   1132.9594    ,  1134.9976    ,  1137.3771    ,  1140.0965    ,
     *   1143.1541    ,  1146.5477    ,  1150.2753    ,  1154.3348    ,
     *   1158.7247    ,
     *   1135.8308    ,  1137.8254    ,  1140.1625    ,  1142.8406    ,
     *   1145.8580    ,  1149.2127    ,  1152.9025    ,  1156.9253    ,
     *   1161.2795    /
        DATA ((SOSV  (J,K),J= 91, 99),K=  1,  9) /
     *   708.18262    ,  721.39644    ,  734.85681    ,  748.56834    ,
     *   762.53570    ,  776.76368    ,  791.25714    ,  806.02103    ,
     *   821.06040    ,
     *   708.18278    ,  721.39659    ,  734.85696    ,  748.56849    ,
     *   762.53585    ,  776.76383    ,  791.25728    ,  806.02117    ,
     *   821.06053    ,
     *   708.18310    ,  721.39691    ,  734.85727    ,  748.56879    ,
     *   762.53615    ,  776.76412    ,  791.25757    ,  806.02145    ,
     *   821.06080    ,
     *   708.18375    ,  721.39754    ,  734.85789    ,  748.56939    ,
     *   762.53674    ,  776.76470    ,  791.25813    ,  806.02200    ,
     *   821.06134    ,
     *   708.18503    ,  721.39880    ,  734.85912    ,  748.57060    ,
     *   762.53792    ,  776.76585    ,  791.25926    ,  806.02310    ,
     *   821.06242    ,
     *   708.18761    ,  721.40132    ,  734.86159    ,  748.57302    ,
     *   762.54028    ,  776.76816    ,  791.26152    ,  806.02531    ,
     *   821.06458    ,
     *   708.19277    ,  721.40637    ,  734.86653    ,  748.57785    ,
     *   762.54501    ,  776.77279    ,  791.26605    ,  806.02974    ,
     *   821.06890    ,
     *   708.20307    ,  721.41646    ,  734.87641    ,  748.58752    ,
     *   762.55447    ,  776.78204    ,  791.27509    ,  806.03858    ,
     *   821.07755    ,
     *   708.22369    ,  721.43665    ,  734.89617    ,  748.60685    ,
     *   762.57338    ,  776.80054    ,  791.29318    ,  806.05626    ,
     *   821.09483    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 10, 18) /
     *   708.26493    ,  721.47702    ,  734.93568    ,  748.64551    ,
     *   762.61120    ,  776.83753    ,  791.32935    ,  806.09163    ,
     *   821.12941    ,
     *   708.34739    ,  721.55775    ,  735.01470    ,  748.72283    ,
     *   762.68685    ,  776.91152    ,  791.40170    ,  806.16236    ,
     *   821.19855    ,
     *   708.51231    ,  721.71920    ,  735.17272    ,  748.87746    ,
     *   762.83812    ,  777.05947    ,  791.54639    ,  806.30382    ,
     *   821.33682    ,
     *   708.84210    ,  722.04206    ,  735.48871    ,  749.18667    ,
     *   763.14061    ,  777.35534    ,  791.83571    ,  806.58668    ,
     *   821.61331    ,
     *   709.50147    ,  722.68756    ,  736.12048    ,  749.80486    ,
     *   763.74539    ,  777.94686    ,  792.41414    ,  807.15220    ,
     *   822.16609    ,
     *   710.81937    ,  723.97771    ,  737.38317    ,  751.04040    ,
     *   764.95410    ,  779.12906    ,  793.57018    ,  808.28243    ,
     *   823.27087    ,
     *   713.45171    ,  726.55451    ,  739.90505    ,  753.50798    ,
     *   767.36805    ,  781.49005    ,  795.87891    ,  810.53961    ,
     *   825.47722    ,
     *   717.26303    ,  730.28518    ,  743.55601    ,  757.08021    ,
     *   770.86254    ,  784.90783    ,  799.22102    ,  813.80709    ,
     *   828.67116    ,
     *   721.06405    ,  734.00552    ,  747.19669    ,  760.64225    ,
     *   774.34698    ,  788.31573    ,  802.55345    ,  817.06515    ,
     *   831.85594    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 19, 27) /
     *   724.85459    ,  737.71537    ,  750.82693    ,  764.19396    ,
     *   777.82125    ,  791.71366    ,  805.87614    ,  820.31371    ,
     *   835.03149    ,
     *   728.63454    ,  741.41465    ,  754.44666    ,  767.73528    ,
     *   781.28530    ,  795.10157    ,  809.18904    ,  823.55274    ,
     *   838.19778    ,
     *   732.40391    ,  745.10335    ,  758.05589    ,  771.26622    ,
     *   784.73913    ,  798.47947    ,  812.49217    ,  826.78226    ,
     *   841.35484    ,
     *   736.16273    ,  748.78151    ,  761.65466    ,  774.78683    ,
     *   788.18280    ,  801.84740    ,  815.78556    ,  830.00229    ,
     *   844.50269    ,
     *   739.91107    ,  752.44922    ,  765.24304    ,  778.29718    ,
     *   791.61637    ,  805.20543    ,  819.06928    ,  833.21290    ,
     *   847.64138    ,
     *   743.64904    ,  756.10657    ,  768.82114    ,  781.79736    ,
     *   795.03993    ,  808.55365    ,  822.34340    ,  836.41417    ,
     *   850.77100    ,
     *   747.37672    ,  759.75366    ,  772.38905    ,  785.28747    ,
     *   798.45358    ,  811.89215    ,  825.60803    ,  839.60618    ,
     *   853.89163    ,
     *   751.09420    ,  763.39057    ,  775.94687    ,  788.76761    ,
     *   801.85742    ,  815.22103    ,  828.86326    ,  842.78902    ,
     *   857.00334    ,
     *   754.80153    ,  767.01739    ,  779.49469    ,  792.23788    ,
     *   805.25156    ,  818.54040    ,  832.10918    ,  845.96280    ,
     *   860.10624    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 28, 36) /
     *   758.49875    ,  770.63418    ,  783.03258    ,  795.69837    ,
     *   808.63608    ,  821.85034    ,  835.34590    ,  849.12761    ,
     *   863.20041    ,
     *   762.18588    ,  774.24098    ,  786.56062    ,  799.14916    ,
     *   812.01107    ,  825.15095    ,  838.57350    ,  852.28353    ,
     *   866.28594    ,
     *   765.86290    ,  777.83780    ,  790.07883    ,  802.59029    ,
     *   815.37660    ,  828.44232    ,  841.79208    ,  855.43066    ,
     *   869.36293    ,
     *   769.52977    ,  781.42464    ,  793.58724    ,  806.02181    ,
     *   818.73273    ,  831.72449    ,  845.00170    ,  858.56907    ,
     *   872.43146    ,
     *   773.18640    ,  785.00146    ,  797.08584    ,  809.44375    ,
     *   822.07950    ,  834.99754    ,  848.20243    ,  861.69885    ,
     *   875.49160    ,
     *   776.83269    ,  788.56820    ,  800.57462    ,  812.85611    ,
     *   825.41694    ,  838.26151    ,  851.39433    ,  864.82004    ,
     *   878.54342    ,
     *   780.46854    ,  792.12478    ,  804.05353    ,  816.25888    ,
     *   828.74506    ,  841.51642    ,  854.57744    ,  867.93272    ,
     *   881.58698    ,
     *   784.09379    ,  795.67112    ,  807.52251    ,  819.65203    ,
     *   832.06386    ,  844.76231    ,  857.75181    ,  871.03692    ,
     *   884.62234    ,
     *   787.70829    ,  799.20710    ,  810.98150    ,  823.03553    ,
     *   835.37332    ,  847.99916    ,  860.91744    ,  874.13268    ,
     *   887.64954    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 37, 45) /
     *   791.31188    ,  802.73260    ,  814.43041    ,  826.40932    ,
     *   838.67343    ,  851.22699    ,  864.07436    ,  877.22004    ,
     *   890.66863    ,
     *   794.90440    ,  806.24749    ,  817.86915    ,  829.77334    ,
     *   841.96415    ,  854.44578    ,  867.22257    ,  880.29900    ,
     *   893.67964    ,
     *   798.48566    ,  809.75165    ,  821.29763    ,  833.12753    ,
     *   845.24542    ,  857.65550    ,  870.36208    ,  883.36958    ,
     *   896.68258    ,
     *   802.05552    ,  813.24495    ,  824.71573    ,  836.47181    ,
     *   848.51722    ,  860.85614    ,  873.49287    ,  886.43180    ,
     *   899.67748    ,
     *   805.61380    ,  816.72724    ,  828.12337    ,  839.80610    ,
     *   851.77948    ,  864.04766    ,  876.61492    ,  889.48565    ,
     *   902.66436    ,
     *   809.16037    ,  820.19842    ,  831.52043    ,  843.13034    ,
     *   855.03215    ,  867.23003    ,  879.72822    ,  892.53112    ,
     *   905.64321    ,
     *   812.69510    ,  823.65837    ,  834.90684    ,  846.44444    ,
     *   858.27518    ,  870.40320    ,  882.83275    ,  895.56821    ,
     *   908.61405    ,
     *   816.21788    ,  827.10699    ,  838.28251    ,  849.74834    ,
     *   861.50851    ,  873.56714    ,  885.92849    ,  898.59691    ,
     *   911.57688    ,
     *   819.72860    ,  830.54420    ,  841.64735    ,  853.04198    ,
     *   864.73209    ,  876.72182    ,  889.01540    ,  901.61720    ,
     *   914.53168    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 46, 54) /
     *   823.22721    ,  833.96992    ,  845.00132    ,  856.32530    ,
     *   867.94588    ,  879.86719    ,  892.09347    ,  904.62908    ,
     *   917.47847    ,
     *   826.71365    ,  837.38411    ,  848.34435    ,  859.59825    ,
     *   871.14984    ,  883.00323    ,  895.16268    ,  907.63253    ,
     *   920.41724    ,
     *   830.18789    ,  840.78673    ,  851.67641    ,  862.86080    ,
     *   874.34393    ,  886.12992    ,  898.22300    ,  910.62754    ,
     *   923.34798    ,
     *   833.64993    ,  844.17777    ,  854.99747    ,  866.11293    ,
     *   877.52814    ,  889.24723    ,  901.27443    ,  913.61409    ,
     *   926.27068    ,
     *   837.09979    ,  847.55722    ,  858.30754    ,  869.35462    ,
     *   880.70245    ,  892.35514    ,  904.31694    ,  916.59219    ,
     *   929.18536    ,
     *   840.53752    ,  850.92512    ,  861.60662    ,  872.58588    ,
     *   883.86685    ,  895.45366    ,  907.35054    ,  919.56183    ,
     *   932.09200    ,
     *   843.96317    ,  854.28150    ,  864.89474    ,  875.80671    ,
     *   887.02136    ,  898.54278    ,  910.37522    ,  922.52301    ,
     *   934.99061    ,
     *   847.37683    ,  857.62642    ,  868.17194    ,  879.01714    ,
     *   890.16598    ,  901.62252    ,  913.39099    ,  925.47573    ,
     *   937.88120    ,
     *   850.77860    ,  860.95996    ,  871.43826    ,  882.21722    ,
     *   893.30075    ,  904.69289    ,  916.39787    ,  928.42001    ,
     *   940.76377    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 55, 63) /
     *   854.16860    ,  864.28221    ,  874.69379    ,  885.40700    ,
     *   896.42570    ,  907.75392    ,  919.39587    ,  931.35585    ,
     *   943.63834    ,
     *   857.54697    ,  867.59329    ,  877.93860    ,  888.58653    ,
     *   899.54087    ,  910.80565    ,  922.38502    ,  934.28329    ,
     *   946.50492    ,
     *   860.91384    ,  870.89329    ,  881.17280    ,  891.75589    ,
     *   902.64634    ,  913.84812    ,  925.36535    ,  937.20235    ,
     *   949.36354    ,
     *   864.26938    ,  874.18237    ,  884.39647    ,  894.91517    ,
     *   905.74216    ,  916.88138    ,  928.33692    ,  940.11306    ,
     *   952.21422    ,
     *   867.61375    ,  877.46065    ,  887.60976    ,  898.06446    ,
     *   908.82842    ,  919.90549    ,  931.29975    ,  943.01545    ,
     *   955.05700    ,
     *   870.94713    ,  880.72829    ,  890.81277    ,  901.20387    ,
     *   911.90519    ,  922.92053    ,  934.25392    ,  945.90959    ,
     *   957.89190    ,
     *   874.26969    ,  883.98544    ,  894.00564    ,  904.33351    ,
     *   914.97257    ,  925.92657    ,  937.19948    ,  948.79550    ,
     *   960.71898    ,
     *   877.58161    ,  887.23226    ,  897.18851    ,  907.45350    ,
     *   918.03066    ,  928.92368    ,  940.13650    ,  951.67326    ,
     *   963.53827    ,
     *   880.88307    ,  890.46892    ,  900.36152    ,  910.56395    ,
     *   921.07956    ,  931.91197    ,  943.06506    ,  954.54291    ,
     *   966.34983    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 64, 72) /
     *   884.17426    ,  893.69557    ,  903.52483    ,  913.66501    ,
     *   924.11939    ,  934.89152    ,  945.98522    ,  957.40453    ,
     *   969.15370    ,
     *   887.45535    ,  896.91239    ,  906.67857    ,  916.75680    ,
     *   927.15026    ,  937.86244    ,  948.89708    ,  960.25818    ,
     *   971.94996    ,
     *   890.72652    ,  900.11953    ,  909.82290    ,  919.83945    ,
     *   930.17228    ,  940.82481    ,  951.80072    ,  963.10395    ,
     *   974.73865    ,
     *   893.98794    ,  903.31716    ,  912.95797    ,  922.91311    ,
     *   933.18559    ,  943.77876    ,  954.69624    ,  965.94190    ,
     *   977.51986    ,
     *   897.23976    ,  906.50544    ,  916.08393    ,  925.97790    ,
     *   936.19030    ,  946.72439    ,  957.58373    ,  968.77212    ,
     *   980.29364    ,
     *   900.48215    ,  909.68451    ,  919.20092    ,  929.03397    ,
     *   939.18653    ,  949.66181    ,  960.46328    ,  971.59470    ,
     *   983.06007    ,
     *   903.71526    ,  912.85454    ,  922.30909    ,  932.08144    ,
     *   942.17442    ,  952.59114    ,  963.33501    ,  974.40972    ,
     *   985.81922    ,
     *   906.93922    ,  916.01565    ,  925.40857    ,  935.12046    ,
     *   945.15408    ,  955.51248    ,  966.19900    ,  977.21726    ,
     *   988.57118    ,
     *   910.15416    ,  919.16798    ,  928.49950    ,  938.15115    ,
     *   948.12563    ,  958.42594    ,  969.05535    ,  980.01744    ,
     *   991.31602    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 73, 81) /
     *   913.36021    ,  922.31167    ,  931.58201    ,  941.17363    ,
     *   951.08920    ,  961.33165    ,  971.90419    ,  982.81032    ,
     *   994.05383    ,
     *   916.55748    ,  925.44682    ,  934.65621    ,  944.18803    ,
     *   954.04490    ,  964.22970    ,  974.74559    ,  985.59601    ,
     *   996.78468    ,
     *   919.74606    ,  928.57355    ,  937.72223    ,  947.19447    ,
     *   956.99286    ,  967.12022    ,  977.57967    ,  988.37460    ,
     *   999.50867    ,
     *   922.92605    ,  931.69197    ,  940.78018    ,  950.19306    ,
     *   959.93316    ,  970.00330    ,  980.40653    ,  991.14618    ,
     *   1002.2259    ,
     *   926.09753    ,  934.80216    ,  943.83015    ,  953.18389    ,
     *   962.86594    ,  972.87906    ,  983.22627    ,  993.91085    ,
     *   1004.9364    ,
     *   929.26056    ,  937.90421    ,  946.87225    ,  956.16709    ,
     *   965.79128    ,  975.74758    ,  986.03897    ,  996.66870    ,
     *   1007.6403    ,
     *   932.41522    ,  940.99820    ,  949.90655    ,  959.14273    ,
     *   968.70929    ,  978.60898    ,  988.84475    ,  999.41981    ,
     *   1010.3376    ,
     *   935.56154    ,  944.08419    ,  952.93314    ,  962.11090    ,
     *   971.62005    ,  981.46333    ,  991.64369    ,  1002.1643    ,
     *   1013.0285    ,
     *   938.69959    ,  947.16225    ,  955.95210    ,  965.07169    ,
     *   974.52366    ,  984.31074    ,  994.43587    ,  1004.9022    ,
     *   1015.7130    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 82, 90) /
     *   941.82938    ,  950.23242    ,  958.96348    ,  968.02518    ,
     *   977.42020    ,  987.15129    ,  997.22139    ,  1007.6336    ,
     *   1018.3913    ,
     *   944.95094    ,  953.29475    ,  961.96734    ,  970.97143    ,
     *   980.30973    ,  989.98506    ,  1000.0003    ,  1010.3586    ,
     *   1021.0633    ,
     *   948.06430    ,  956.34927    ,  964.96373    ,  973.91050    ,
     *   983.19235    ,  992.81212    ,  1002.7728    ,  1013.0774    ,
     *   1023.7292    ,
     *   951.16947    ,  959.39602    ,  967.95271    ,  976.84245    ,
     *   986.06810    ,  995.63255    ,  1005.5388    ,  1015.7899    ,
     *   1026.3891    ,
     *   954.26645    ,  962.43501    ,  970.93430    ,  979.76733    ,
     *   988.93705    ,  998.44642    ,  1008.2984    ,  1018.4962    ,
     *   1029.0430    ,
     *   957.35525    ,  965.46627    ,  973.90853    ,  982.68518    ,
     *   991.79926    ,  1001.2538    ,  1011.0518    ,  1021.1964    ,
     *   1031.6909    ,
     *   960.43585    ,  968.48979    ,  976.87543    ,  985.59604    ,
     *   994.65477    ,  1004.0547    ,  1013.7989    ,  1023.8906    ,
     *   1034.3331    ,
     *   963.50826    ,  971.50560    ,  979.83503    ,  988.49995    ,
     *   997.50362    ,  1006.8492    ,  1016.5399    ,  1026.5789    ,
     *   1036.9694    ,
     *   966.57244    ,  974.51368    ,  982.78732    ,  991.39693    ,
     *   1000.3459    ,  1009.6374    ,  1019.2748    ,  1029.2612    ,
     *   1039.6000    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 91, 99) /
     *   969.62840    ,  977.51404    ,  985.73234    ,  994.28699    ,
     *   1003.1815    ,  1012.4193    ,  1022.0036    ,  1031.9377    ,
     *   1042.2250    ,
     *   972.67611    ,  980.50666    ,  988.67007    ,  997.17017    ,
     *   1006.0106    ,  1015.1949    ,  1024.7263    ,  1034.6084    ,
     *   1044.8444    ,
     *   975.71555    ,  983.49154    ,  991.60052    ,  1000.0465    ,
     *   1008.8332    ,  1017.9643    ,  1027.4432    ,  1037.2733    ,
     *   1047.4582    ,
     *   978.74670    ,  986.46866    ,  994.52368    ,  1002.9159    ,
     *   1011.6493    ,  1020.7274    ,  1030.1540    ,  1039.9326    ,
     *   1050.0665    ,
     *   981.76953    ,  989.43801    ,  997.43956    ,  1005.7785    ,
     *   1014.4588    ,  1023.4845    ,  1032.8590    ,  1042.5862    ,
     *   1052.6694    ,
     *   984.78402    ,  992.39957    ,  1000.3481    ,  1008.6342    ,
     *   1017.2619    ,  1026.2353    ,  1035.5581    ,  1045.2341    ,
     *   1055.2668    ,
     *   987.79014    ,  995.35332    ,  1003.2494    ,  1011.4830    ,
     *   1020.0586    ,  1028.9800    ,  1038.2514    ,  1047.8765    ,
     *   1057.8589    ,
     *   990.78787    ,  998.29924    ,  1006.1434    ,  1014.3250    ,
     *   1022.8487    ,  1031.7186    ,  1040.9389    ,  1050.5133    ,
     *   1060.4457    ,
     *   993.77719    ,  1001.2373    ,  1009.0300    ,  1017.1601    ,
     *   1025.6324    ,  1034.4512    ,  1043.6206    ,  1053.1446    ,
     *   1063.0272    /
        DATA ((SOSV  (J,K),J= 91, 99),K=100,108) /
     *   996.75808    ,  1004.1675    ,  1011.9093    ,  1019.9884    ,
     *   1028.4096    ,  1037.1776    ,  1046.2965    ,  1055.7704    ,
     *   1065.6034    ,
     *   999.73051    ,  1007.0898    ,  1014.7812    ,  1022.8097    ,
     *   1031.1804    ,  1039.8979    ,  1048.9666    ,  1058.3907    ,
     *   1068.1744    ,
     *   1002.6945    ,  1010.0042    ,  1017.6457    ,  1025.6242    ,
     *   1033.9447    ,  1042.6121    ,  1051.6310    ,  1061.0056    ,
     *   1070.7402    ,
     *   1005.6499    ,  1012.9107    ,  1020.5028    ,  1028.4317    ,
     *   1036.7025    ,  1045.3203    ,  1054.2896    ,  1063.6150    ,
     *   1073.3008    ,
     *   1008.5969    ,  1015.8093    ,  1023.3525    ,  1031.2323    ,
     *   1039.4539    ,  1048.0223    ,  1056.9425    ,  1066.2190    ,
     *   1075.8562    ,
     *   1011.5353    ,  1018.6998    ,  1026.1948    ,  1034.0260    ,
     *   1042.1987    ,  1050.7183    ,  1059.5897    ,  1068.8176    ,
     *   1078.4065    ,
     *   1014.4652    ,  1021.5824    ,  1029.0297    ,  1036.8127    ,
     *   1044.9371    ,  1053.4082    ,  1062.2311    ,  1071.4108    ,
     *   1080.9517    ,
     *   1017.3866    ,  1024.4571    ,  1031.8570    ,  1039.5924    ,
     *   1047.6689    ,  1056.0920    ,  1064.8668    ,  1073.9985    ,
     *   1083.4918    ,
     *   1020.2995    ,  1027.3237    ,  1034.6770    ,  1042.3652    ,
     *   1050.3942    ,  1058.7696    ,  1067.4968    ,  1076.5809    ,
     *   1086.0267    /
        DATA ((SOSV  (J,K),J= 91, 99),K=109,117) /
     *   1023.2038    ,  1030.1823    ,  1037.4894    ,  1045.1310    ,
     *   1053.1130    ,  1061.4412    ,  1070.1211    ,  1079.1579    ,
     *   1088.5566    ,
     *   1026.0995    ,  1033.0329    ,  1040.2943    ,  1047.8898    ,
     *   1055.8253    ,  1064.1067    ,  1072.7396    ,  1081.7295    ,
     *   1091.0814    ,
     *   1028.9868    ,  1035.8756    ,  1043.0917    ,  1050.6415    ,
     *   1058.5310    ,  1066.7660    ,  1075.3524    ,  1084.2957    ,
     *   1093.6011    ,
     *   1031.8655    ,  1038.7102    ,  1045.8817    ,  1053.3863    ,
     *   1061.2301    ,  1069.4192    ,  1077.9595    ,  1086.8565    ,
     *   1096.1157    ,
     *   1034.7358    ,  1041.5368    ,  1048.6641    ,  1056.1240    ,
     *   1063.9226    ,  1072.0663    ,  1080.5608    ,  1089.4120    ,
     *   1098.6253    ,
     *   1037.5975    ,  1044.3554    ,  1051.4390    ,  1058.8546    ,
     *   1066.6086    ,  1074.7072    ,  1083.1564    ,  1091.9620    ,
     *   1101.1298    ,
     *   1040.4508    ,  1047.1660    ,  1054.2064    ,  1061.5783    ,
     *   1069.2880    ,  1077.3419    ,  1085.7462    ,  1094.5067    ,
     *   1103.6293    ,
     *   1043.2956    ,  1049.9686    ,  1056.9662    ,  1064.2948    ,
     *   1071.9608    ,  1079.9705    ,  1088.3302    ,  1097.0459    ,
     *   1106.1237    ,
     *   1046.1321    ,  1052.7633    ,  1059.7186    ,  1067.0044    ,
     *   1074.6270    ,  1082.5929    ,  1090.9084    ,  1099.5798    ,
     *   1108.6130    /
        DATA ((SOSV  (J,K),J= 91, 99),K=118,126) /
     *   1048.9601    ,  1055.5500    ,  1062.4635    ,  1069.7069    ,
     *   1077.2866    ,  1085.2091    ,  1093.4809    ,  1102.1082    ,
     *   1111.0972    ,
     *   1051.7798    ,  1058.3288    ,  1065.2009    ,  1072.4023    ,
     *   1079.9395    ,  1087.8191    ,  1096.0476    ,  1104.6313    ,
     *   1113.5764    ,
     *   1054.5912    ,  1061.0997    ,  1067.9308    ,  1075.0907    ,
     *   1082.5859    ,  1090.4230    ,  1098.6085    ,  1107.1489    ,
     *   1116.0505    ,
     *   1057.3943    ,  1063.8627    ,  1070.6532    ,  1077.7721    ,
     *   1085.2257    ,  1093.0206    ,  1101.1636    ,  1109.6611    ,
     *   1118.5195    ,
     *   1060.1892    ,  1066.6179    ,  1073.3682    ,  1080.4464    ,
     *   1087.8588    ,  1095.6121    ,  1103.7129    ,  1112.1678    ,
     *   1120.9835    ,
     *   1062.9759    ,  1069.3652    ,  1076.0758    ,  1083.1137    ,
     *   1090.4853    ,  1098.1973    ,  1106.2563    ,  1114.6692    ,
     *   1123.4423    ,
     *   1065.7545    ,  1072.1048    ,  1078.7760    ,  1085.7740    ,
     *   1093.1053    ,  1100.7763    ,  1108.7940    ,  1117.1650    ,
     *   1125.8961    ,
     *   1068.5250    ,  1074.8366    ,  1081.4688    ,  1088.4273    ,
     *   1095.7186    ,  1103.3492    ,  1111.3259    ,  1119.6555    ,
     *   1128.3448    ,
     *   1071.2874    ,  1077.5608    ,  1084.1543    ,  1091.0737    ,
     *   1098.3253    ,  1105.9158    ,  1113.8519    ,  1122.1405    ,
     *   1130.7883    /
        DATA ((SOSV  (J,K),J= 91, 99),K=127,135) /
     *   1074.0419    ,  1080.2773    ,  1086.8324    ,  1093.7131    ,
     *   1100.9255    ,  1108.4763    ,  1116.3721    ,  1124.6200    ,
     *   1133.2268    ,
     *   1076.7885    ,  1082.9861    ,  1089.5033    ,  1096.3456    ,
     *   1103.5191    ,  1111.0305    ,  1118.8865    ,  1127.0941    ,
     *   1135.6602    ,
     *   1079.5272    ,  1085.6874    ,  1092.1669    ,  1098.9711    ,
     *   1106.1062    ,  1113.5786    ,  1121.3951    ,  1129.5627    ,
     *   1138.0884    ,
     *   1082.2581    ,  1088.3812    ,  1094.8233    ,  1101.5898    ,
     *   1108.6867    ,  1116.1205    ,  1123.8979    ,  1132.0259    ,
     *   1140.5116    ,
     *   1084.9813    ,  1091.0675    ,  1097.4725    ,  1104.2016    ,
     *   1111.2607    ,  1118.6562    ,  1126.3949    ,  1134.4836    ,
     *   1142.9296    ,
     *   1087.6968    ,  1093.7464    ,  1100.1146    ,  1106.8066    ,
     *   1113.8282    ,  1121.1858    ,  1128.8860    ,  1136.9359    ,
     *   1145.3426    ,
     *   1090.4047    ,  1096.4179    ,  1102.7496    ,  1109.4048    ,
     *   1116.3893    ,  1123.7092    ,  1131.3714    ,  1139.3827    ,
     *   1147.7504    ,
     *   1093.1051    ,  1099.0821    ,  1105.3775    ,  1111.9962    ,
     *   1118.9438    ,  1126.2266    ,  1133.8510    ,  1141.8241    ,
     *   1150.1531    ,
     *   1095.7980    ,  1101.7391    ,  1107.9984    ,  1114.5809    ,
     *   1121.4920    ,  1128.7378    ,  1136.3248    ,  1144.2600    ,
     *   1152.5506    /
        DATA ((SOSV  (J,K),J= 91, 99),K=136,144) /
     *   1098.4836    ,  1104.3888    ,  1110.6124    ,  1117.1589    ,
     *   1124.0338    ,  1131.2429    ,  1138.7928    ,  1146.6905    ,
     *   1154.9431    ,
     *   1101.1618    ,  1107.0315    ,  1113.2195    ,  1119.7303    ,
     *   1126.5692    ,  1133.7419    ,  1141.2551    ,  1149.1156    ,
     *   1157.3305    ,
     *   1103.8328    ,  1109.6671    ,  1115.8197    ,  1122.2951    ,
     *   1129.0982    ,  1136.2349    ,  1143.7117    ,  1151.5352    ,
     *   1159.7127    ,
     *   1106.4967    ,  1112.2957    ,  1118.4131    ,  1124.8532    ,
     *   1131.6209    ,  1138.7219    ,  1146.1625    ,  1153.9494    ,
     *   1162.0899    ,
     *   1109.1534    ,  1114.9173    ,  1120.9998    ,  1127.4049    ,
     *   1134.1374    ,  1141.2029    ,  1148.6076    ,  1156.3582    ,
     *   1164.4619    ,
     *   1111.8031    ,  1117.5321    ,  1123.5798    ,  1129.9501    ,
     *   1136.6476    ,  1143.6779    ,  1151.0470    ,  1158.7616    ,
     *   1166.8289    ,
     *   1114.4459    ,  1120.1400    ,  1126.1531    ,  1132.4888    ,
     *   1139.1516    ,  1146.1469    ,  1153.4808    ,  1161.1597    ,
     *   1169.1907    ,
     *   1117.0818    ,  1122.7413    ,  1128.7199    ,  1135.0212    ,
     *   1141.6495    ,  1148.6101    ,  1155.9088    ,  1163.5523    ,
     *   1171.5475    ,
     *   1119.7109    ,  1125.3358    ,  1131.2801    ,  1137.5472    ,
     *   1144.1412    ,  1151.0673    ,  1158.3313    ,  1165.9396    ,
     *   1173.8992    /
        DATA ((SOSV  (J,K),J= 91, 99),K=145,153) /
     *   1122.3334    ,  1127.9238    ,  1133.8339    ,  1140.0669    ,
     *   1146.6268    ,  1153.5187    ,  1160.7481    ,  1168.3216    ,
     *   1176.2459    ,
     *   1124.9492    ,  1130.5052    ,  1136.3813    ,  1142.5803    ,
     *   1149.1064    ,  1155.9642    ,  1163.1594    ,  1170.6982    ,
     *   1178.5875    ,
     *   1127.5584    ,  1133.0802    ,  1138.9223    ,  1145.0876    ,
     *   1151.5800    ,  1158.4040    ,  1165.5651    ,  1173.0695    ,
     *   1180.9240    ,
     *   1130.1612    ,  1135.6488    ,  1141.4570    ,  1147.5888    ,
     *   1154.0476    ,  1160.8380    ,  1167.9653    ,  1175.4356    ,
     *   1183.2556    ,
     *   1132.7576    ,  1138.2110    ,  1143.9856    ,  1150.0838    ,
     *   1156.5092    ,  1163.2662    ,  1170.3599    ,  1177.7964    ,
     *   1185.5821    ,
     *   1135.3476    ,  1140.7670    ,  1146.5079    ,  1152.5729    ,
     *   1158.9651    ,  1165.6888    ,  1172.7491    ,  1180.1519    ,
     *   1187.9037    ,
     *   1137.9315    ,  1143.3168    ,  1149.0242    ,  1155.0559    ,
     *   1161.4150    ,  1168.1057    ,  1175.1328    ,  1182.5022    ,
     *   1190.2202    ,
     *   1140.5091    ,  1145.8605    ,  1151.5345    ,  1157.5330    ,
     *   1163.8592    ,  1170.5170    ,  1177.5112    ,  1184.8473    ,
     *   1192.5318    ,
     *   1143.0807    ,  1148.3982    ,  1154.0387    ,  1160.0043    ,
     *   1166.2977    ,  1172.9227    ,  1179.8841    ,  1187.1873    ,
     *   1194.8384    /
        DATA ((SOSV  (J,K),J= 91, 99),K=154,162) /
     *   1145.6463    ,  1150.9299    ,  1156.5371    ,  1162.4697    ,
     *   1168.7305    ,  1175.3229    ,  1182.2517    ,  1189.5220    ,
     *   1197.1402    ,
     *   1148.2059    ,  1153.4557    ,  1159.0296    ,  1164.9294    ,
     *   1171.1576    ,  1177.7176    ,  1184.6139    ,  1191.8517    ,
     *   1199.4370    ,
     *   1150.7597    ,  1155.9756    ,  1161.5164    ,  1167.3834    ,
     *   1173.5792    ,  1180.1069    ,  1186.9709    ,  1194.1763    ,
     *   1201.7289    ,
     *   1153.3077    ,  1158.4898    ,  1163.9974    ,  1169.8318    ,
     *   1175.9952    ,  1182.4908    ,  1189.3226    ,  1196.4958    ,
     *   1204.0160    ,
     *   1155.8500    ,  1160.9984    ,  1166.4728    ,  1172.2746    ,
     *   1178.4057    ,  1184.8692    ,  1191.6691    ,  1198.8102    ,
     *   1206.2982    ,
     *   1158.3867    ,  1163.5013    ,  1168.9426    ,  1174.7118    ,
     *   1180.8108    ,  1187.2424    ,  1194.0105    ,  1201.1197    ,
     *   1208.5756    ,
     *   1160.9178    ,  1165.9986    ,  1171.4069    ,  1177.1436    ,
     *   1183.2105    ,  1189.6103    ,  1196.3466    ,  1203.4241    ,
     *   1210.8482    ,
     *   1163.4434    ,  1168.4905    ,  1173.8658    ,  1179.5700    ,
     *   1185.6049    ,  1191.9730    ,  1198.6777    ,  1205.7236    ,
     *   1213.1160    ,
     *   1165.9637    ,  1170.9770    ,  1176.3192    ,  1181.9910    ,
     *   1187.9940    ,  1194.3304    ,  1201.0037    ,  1208.0182    ,
     *   1215.3791    /
        DATA ((SOSV  (J,K),J=100,108),K=  1,  9) /
     *   836.38038    ,  851.98621    ,  867.88323    ,  884.07687    ,
     *   900.57266    ,  917.37624    ,  934.49336    ,  951.92987    ,
     *   969.69171    ,
     *   836.38051    ,  851.98634    ,  867.88336    ,  884.07699    ,
     *   900.57278    ,  917.37636    ,  934.49348    ,  951.92998    ,
     *   969.69182    ,
     *   836.38077    ,  851.98660    ,  867.88361    ,  884.07724    ,
     *   900.57302    ,  917.37660    ,  934.49371    ,  951.93020    ,
     *   969.69204    ,
     *   836.38130    ,  851.98711    ,  867.88411    ,  884.07773    ,
     *   900.57350    ,  917.37707    ,  934.49416    ,  951.93065    ,
     *   969.69248    ,
     *   836.38236    ,  851.98814    ,  867.88512    ,  884.07871    ,
     *   900.57446    ,  917.37800    ,  934.49508    ,  951.93154    ,
     *   969.69335    ,
     *   836.38447    ,  851.99021    ,  867.88714    ,  884.08068    ,
     *   900.57639    ,  917.37988    ,  934.49691    ,  951.93333    ,
     *   969.69509    ,
     *   836.38869    ,  851.99433    ,  867.89117    ,  884.08462    ,
     *   900.58023    ,  917.38364    ,  934.50058    ,  951.93691    ,
     *   969.69859    ,
     *   836.39714    ,  852.00259    ,  867.89923    ,  884.09250    ,
     *   900.58792    ,  917.39115    ,  934.50791    ,  951.94406    ,
     *   969.70557    ,
     *   836.41403    ,  852.01910    ,  867.91536    ,  884.10825    ,
     *   900.60330    ,  917.40616    ,  934.52257    ,  951.95838    ,
     *   969.71954    /
        DATA ((SOSV  (J,K),J=100,108),K= 10, 18) /
     *   836.44782    ,  852.05211    ,  867.94761    ,  884.13975    ,
     *   900.63407    ,  917.43620    ,  934.55189    ,  951.98700    ,
     *   969.74747    ,
     *   836.51539    ,  852.11813    ,  868.01211    ,  884.20275    ,
     *   900.69559    ,  917.49627    ,  934.61054    ,  952.04424    ,
     *   969.80333    ,
     *   836.65052    ,  852.25017    ,  868.14109    ,  884.32873    ,
     *   900.81863    ,  917.61640    ,  934.72782    ,  952.15871    ,
     *   969.91505    ,
     *   836.92073    ,  852.51419    ,  868.39902    ,  884.58067    ,
     *   901.06465    ,  917.85663    ,  934.96233    ,  952.38762    ,
     *   970.13845    ,
     *   837.46096    ,  853.04205    ,  868.91470    ,  885.08435    ,
     *   901.55655    ,  918.33692    ,  935.43121    ,  952.84529    ,
     *   970.58510    ,
     *   838.54065    ,  854.09702    ,  869.94534    ,  886.09103    ,
     *   902.53965    ,  919.29684    ,  936.36835    ,  953.76003    ,
     *   971.47784    ,
     *   840.69692    ,  856.20395    ,  872.00369    ,  888.10158    ,
     *   904.50317    ,  921.21410    ,  938.24014    ,  955.58713    ,
     *   973.26104    ,
     *   843.81840    ,  859.25409    ,  874.98359    ,  891.01235    ,
     *   907.34594    ,  923.99001    ,  940.95032    ,  958.23272    ,
     *   975.84319    ,
     *   846.93100    ,  862.29563    ,  877.95518    ,  893.91513    ,
     *   910.18103    ,  926.75855    ,  943.65344    ,  960.87156    ,
     *   978.41888    /
        DATA ((SOSV  (J,K),J=100,108),K= 19, 27) /
     *   850.03466    ,  865.32852    ,  880.91844    ,  896.80988    ,
     *   913.00841    ,  929.51970    ,  946.34948    ,  963.50364    ,
     *   980.98812    ,
     *   853.12936    ,  868.35275    ,  883.87335    ,  899.69660    ,
     *   915.82808    ,  932.27344    ,  949.03844    ,  966.12894    ,
     *   983.55089    ,
     *   856.21510    ,  871.36834    ,  886.81992    ,  902.57530    ,
     *   918.64004    ,  935.01980    ,  951.72033    ,  968.74748    ,
     *   986.10720    ,
     *   859.29194    ,  874.37531    ,  889.75818    ,  905.44600    ,
     *   921.44432    ,  937.75880    ,  954.39516    ,  971.35928    ,
     *   988.65708    ,
     *   862.35990    ,  877.37372    ,  892.68818    ,  908.30875    ,
     *   924.24096    ,  940.49046    ,  957.06298    ,  973.96436    ,
     *   991.20055    ,
     *   865.41907    ,  880.36361    ,  895.60998    ,  911.16359    ,
     *   927.03000    ,  943.21483    ,  959.72381    ,  976.56277    ,
     *   993.73764    ,
     *   868.46951    ,  883.34507    ,  898.52362    ,  914.01060    ,
     *   929.81151    ,  945.93197    ,  962.37771    ,  979.15454    ,
     *   996.26839    ,
     *   871.51132    ,  886.31817    ,  901.42920    ,  916.84982    ,
     *   932.58553    ,  948.64192    ,  965.02472    ,  981.73972    ,
     *   998.79284    ,
     *   874.54457    ,  889.28299    ,  904.32679    ,  919.68134    ,
     *   935.35213    ,  951.34476    ,  967.66490    ,  984.31836    ,
     *   1001.3110    /
        DATA ((SOSV  (J,K),J=100,108),K= 28, 36) /
     *   877.56936    ,  892.23962    ,  907.21646    ,  922.50523    ,
     *   938.11139    ,  954.04053    ,  970.29831    ,  986.89052    ,
     *   1003.8230    ,
     *   880.58577    ,  895.18814    ,  910.09829    ,  925.32156    ,
     *   940.86338    ,  956.72931    ,  972.92502    ,  989.45625    ,
     *   1006.3289    ,
     *   883.59389    ,  898.12864    ,  912.97237    ,  928.13040    ,
     *   943.60816    ,  959.41117    ,  975.54507    ,  992.01560    ,
     *   1008.8286    ,
     *   886.59381    ,  901.06119    ,  915.83877    ,  930.93185    ,
     *   946.34581    ,  962.08617    ,  978.15854    ,  994.56864    ,
     *   1011.3223    ,
     *   889.58560    ,  903.98587    ,  918.69758    ,  933.72596    ,
     *   949.07640    ,  964.75437    ,  980.76548    ,  997.11543    ,
     *   1013.8100    ,
     *   892.56932    ,  906.90276    ,  921.54885    ,  936.51281    ,
     *   951.79999    ,  967.41585    ,  983.36597    ,  999.65601    ,
     *   1016.2918    ,
     *   895.54506    ,  909.81193    ,  924.39267    ,  939.29247    ,
     *   954.51666    ,  970.07067    ,  985.96005    ,  1002.1905    ,
     *   1018.7677    ,
     *   898.51287    ,  912.71343    ,  927.22909    ,  942.06500    ,
     *   957.22647    ,  972.71889    ,  988.54780    ,  1004.7188    ,
     *   1021.2377    ,
     *   901.47279    ,  915.60733    ,  930.05818    ,  944.83047    ,
     *   959.92947    ,  975.36057    ,  991.12926    ,  1007.2412    ,
     *   1023.7020    /
        DATA ((SOSV  (J,K),J=100,108),K= 37, 45) /
     *   904.42489    ,  918.49368    ,  932.87999    ,  947.58893    ,
     *   962.62574    ,  977.99577    ,  993.70450    ,  1009.7575    ,
     *   1026.1606    ,
     *   907.36920    ,  921.37252    ,  935.69457    ,  950.34043    ,
     *   965.31531    ,  980.62454    ,  996.27357    ,  1012.2680    ,
     *   1028.6135    ,
     *   910.30575    ,  924.24390    ,  938.50198    ,  953.08503    ,
     *   967.99825    ,  983.24693    ,  998.83652    ,  1014.7726    ,
     *   1031.0608    ,
     *   913.23457    ,  927.10786    ,  941.30224    ,  955.82277    ,
     *   970.67459    ,  985.86300    ,  1001.3934    ,  1017.2713    ,
     *   1033.5024    ,
     *   916.15569    ,  929.96441    ,  944.09541    ,  958.55369    ,
     *   973.34440    ,  988.47279    ,  1003.9443    ,  1019.7643    ,
     *   1035.9386    ,
     *   919.06912    ,  932.81360    ,  946.88150    ,  961.27783    ,
     *   976.00770    ,  991.07634    ,  1006.4891    ,  1022.2516    ,
     *   1038.3693    ,
     *   921.97488    ,  935.65544    ,  949.66056    ,  963.99522    ,
     *   978.66453    ,  993.67370    ,  1009.0281    ,  1024.7331    ,
     *   1040.7945    ,
     *   924.87298    ,  938.48995    ,  952.43260    ,  966.70590    ,
     *   981.31493    ,  996.26489    ,  1011.5611    ,  1027.2091    ,
     *   1043.2143    ,
     *   927.76343    ,  941.31715    ,  955.19765    ,  969.40989    ,
     *   983.95893    ,  998.84996    ,  1014.0883    ,  1029.6794    ,
     *   1045.6288    /
        DATA ((SOSV  (J,K),J=100,108),K= 46, 54) /
     *   930.64623    ,  944.13704    ,  957.95573    ,  972.10722    ,
     *   986.59656    ,  1001.4289    ,  1016.6097    ,  1032.1441    ,
     *   1048.0379    ,
     *   933.52138    ,  946.94965    ,  960.70685    ,  974.79790    ,
     *   989.22785    ,  1004.0019    ,  1019.1252    ,  1034.6033    ,
     *   1050.4417    ,
     *   936.38890    ,  949.75499    ,  963.45104    ,  977.48197    ,
     *   991.85282    ,  1006.5687    ,  1021.6350    ,  1037.0570    ,
     *   1052.8403    ,
     *   939.24878    ,  952.55305    ,  966.18830    ,  980.15943    ,
     *   994.47149    ,  1009.1296    ,  1024.1391    ,  1039.5052    ,
     *   1055.2336    ,
     *   942.10102    ,  955.34385    ,  968.91864    ,  982.83031    ,
     *   997.08388    ,  1011.6845    ,  1026.6374    ,  1041.9480    ,
     *   1057.6218    ,
     *   944.94563    ,  958.12739    ,  971.64209    ,  985.49462    ,
     *   999.69002    ,  1014.2334    ,  1029.1301    ,  1044.3853    ,
     *   1060.0047    ,
     *   947.78261    ,  960.90369    ,  974.35865    ,  988.15238    ,
     *   1002.2899    ,  1016.7764    ,  1031.6171    ,  1046.8173    ,
     *   1062.3826    ,
     *   950.61198    ,  963.67276    ,  977.06833    ,  990.80360    ,
     *   1004.8836    ,  1019.3135    ,  1034.0984    ,  1049.2439    ,
     *   1064.7553    ,
     *   953.43374    ,  966.43460    ,  979.77115    ,  993.44830    ,
     *   1007.4711    ,  1021.8446    ,  1036.5742    ,  1051.6651    ,
     *   1067.1229    /
        DATA ((SOSV  (J,K),J=100,108),K= 55, 63) /
     *   956.24790    ,  969.18922    ,  982.46712    ,  996.08650    ,
     *   1010.0524    ,  1024.3699    ,  1039.0443    ,  1054.0810    ,
     *   1069.4854    ,
     *   959.05448    ,  971.93665    ,  985.15626    ,  998.71820    ,
     *   1012.6275    ,  1026.8893    ,  1041.5089    ,  1056.4916    ,
     *   1071.8429    ,
     *   961.85349    ,  974.67690    ,  987.83857    ,  1001.3434    ,
     *   1015.1965    ,  1029.4029    ,  1043.9679    ,  1058.8969    ,
     *   1074.1953    ,
     *   964.64497    ,  977.40999    ,  990.51409    ,  1003.9622    ,
     *   1017.7593    ,  1031.9106    ,  1046.4214    ,  1061.2969    ,
     *   1076.5428    ,
     *   967.42893    ,  980.13594    ,  993.18283    ,  1006.5745    ,
     *   1020.3161    ,  1034.4126    ,  1048.8694    ,  1063.6917    ,
     *   1078.8852    ,
     *   970.20541    ,  982.85478    ,  995.84482    ,  1009.1804    ,
     *   1022.8667    ,  1036.9087    ,  1051.3118    ,  1066.0813    ,
     *   1081.2227    ,
     *   972.97443    ,  985.56653    ,  998.50007    ,  1011.7800    ,
     *   1025.4113    ,  1039.3991    ,  1053.7488    ,  1068.4657    ,
     *   1083.5553    ,
     *   975.73604    ,  988.27123    ,  1001.1486    ,  1014.3731    ,
     *   1027.9498    ,  1041.8838    ,  1056.1804    ,  1070.8449    ,
     *   1085.8829    ,
     *   978.49028    ,  990.96890    ,  1003.7905    ,  1016.9599    ,
     *   1030.4823    ,  1044.3627    ,  1058.6064    ,  1073.2189    ,
     *   1088.2056    /
        DATA ((SOSV  (J,K),J=100,108),K= 64, 72) /
     *   981.23719    ,  993.65960    ,  1006.4257    ,  1019.5404    ,
     *   1033.0088    ,  1046.8359    ,  1061.0271    ,  1075.5878    ,
     *   1090.5235    ,
     *   983.97682    ,  996.34336    ,  1009.0543    ,  1022.1146    ,
     *   1035.5293    ,  1049.3034    ,  1063.4424    ,  1077.9516    ,
     *   1092.8364    ,
     *   986.70922    ,  999.02021    ,  1011.6764    ,  1024.6826    ,
     *   1038.0438    ,  1051.7653    ,  1065.8523    ,  1080.3102    ,
     *   1095.1446    ,
     *   989.43445    ,  1001.6902    ,  1014.2919    ,  1027.2443    ,
     *   1040.5525    ,  1054.2216    ,  1068.2569    ,  1082.6638    ,
     *   1097.4479    ,
     *   992.15257    ,  1004.3534    ,  1016.9009    ,  1029.7998    ,
     *   1043.0552    ,  1056.6722    ,  1070.6561    ,  1085.0124    ,
     *   1099.7464    ,
     *   994.86365    ,  1007.0099    ,  1019.5035    ,  1032.3492    ,
     *   1045.5521    ,  1059.1173    ,  1073.0501    ,  1087.3558    ,
     *   1102.0401    ,
     *   997.56773    ,  1009.6597    ,  1022.0996    ,  1034.8925    ,
     *   1048.0432    ,  1061.5569    ,  1075.4388    ,  1089.6943    ,
     *   1104.3290    ,
     *   1000.2649    ,  1012.3028    ,  1024.6895    ,  1037.4297    ,
     *   1050.5285    ,  1063.9909    ,  1077.8222    ,  1092.0278    ,
     *   1106.6133    ,
     *   1002.9552    ,  1014.9394    ,  1027.2730    ,  1039.9609    ,
     *   1053.0080    ,  1066.4194    ,  1080.2004    ,  1094.3563    ,
     *   1108.8928    /
        DATA ((SOSV  (J,K),J=100,108),K= 73, 81) /
     *   1005.6388    ,  1017.5694    ,  1029.8503    ,  1042.4861    ,
     *   1055.4819    ,  1068.8425    ,  1082.5734    ,  1096.6799    ,
     *   1111.1676    ,
     *   1008.3156    ,  1020.1930    ,  1032.4214    ,  1045.0054    ,
     *   1057.9500    ,  1071.2602    ,  1084.9413    ,  1098.9986    ,
     *   1113.4377    ,
     *   1010.9858    ,  1022.8102    ,  1034.9863    ,  1047.5188    ,
     *   1060.4126    ,  1073.6726    ,  1087.3041    ,  1101.3125    ,
     *   1115.7032    ,
     *   1013.6495    ,  1025.4211    ,  1037.5452    ,  1050.0264    ,
     *   1062.8695    ,  1076.0796    ,  1089.6617    ,  1103.6214    ,
     *   1117.9641    ,
     *   1016.3066    ,  1028.0258    ,  1040.0981    ,  1052.5282    ,
     *   1065.3210    ,  1078.4813    ,  1092.0143    ,  1105.9256    ,
     *   1120.2204    ,
     *   1018.9574    ,  1030.6242    ,  1042.6450    ,  1055.0243    ,
     *   1067.7669    ,  1080.8777    ,  1094.3619    ,  1108.2249    ,
     *   1122.4721    ,
     *   1021.6019    ,  1033.2166    ,  1045.1861    ,  1057.5148    ,
     *   1070.2074    ,  1083.2690    ,  1096.7045    ,  1110.5195    ,
     *   1124.7193    ,
     *   1024.2401    ,  1035.8029    ,  1047.7213    ,  1059.9996    ,
     *   1072.6425    ,  1085.6550    ,  1099.0422    ,  1112.8094    ,
     *   1126.9620    ,
     *   1026.8721    ,  1038.3833    ,  1050.2507    ,  1062.4788    ,
     *   1075.0723    ,  1088.0360    ,  1101.3750    ,  1115.0945    ,
     *   1129.2002    /
        DATA ((SOSV  (J,K),J=100,108),K= 82, 90) /
     *   1029.4980    ,  1040.9577    ,  1052.7744    ,  1064.9526    ,
     *   1077.4967    ,  1090.4118    ,  1103.7028    ,  1117.3751    ,
     *   1131.4339    ,
     *   1032.1180    ,  1043.5263    ,  1055.2925    ,  1067.4209    ,
     *   1079.9160    ,  1092.7826    ,  1106.0259    ,  1119.6510    ,
     *   1133.6633    ,
     *   1034.7319    ,  1046.0892    ,  1057.8050    ,  1069.8838    ,
     *   1082.3300    ,  1095.1485    ,  1108.3441    ,  1121.9223    ,
     *   1135.8882    ,
     *   1037.3400    ,  1048.6463    ,  1060.3120    ,  1072.3414    ,
     *   1084.7389    ,  1097.5094    ,  1110.6577    ,  1124.1890    ,
     *   1138.1088    ,
     *   1039.9423    ,  1051.1978    ,  1062.8136    ,  1074.7937    ,
     *   1087.1427    ,  1099.8653    ,  1112.9665    ,  1126.4513    ,
     *   1140.3251    ,
     *   1042.5388    ,  1053.7438    ,  1065.3097    ,  1077.2408    ,
     *   1089.5415    ,  1102.2165    ,  1115.2706    ,  1128.7090    ,
     *   1142.5371    ,
     *   1045.1297    ,  1056.2843    ,  1067.8006    ,  1079.6828    ,
     *   1091.9353    ,  1104.5628    ,  1117.5701    ,  1130.9623    ,
     *   1144.7448    ,
     *   1047.7150    ,  1058.8193    ,  1070.2861    ,  1082.1196    ,
     *   1094.3242    ,  1106.9044    ,  1119.8650    ,  1133.2112    ,
     *   1146.9483    ,
     *   1050.2947    ,  1061.3489    ,  1072.7665    ,  1084.5515    ,
     *   1096.7082    ,  1109.2412    ,  1122.1554    ,  1135.4558    ,
     *   1149.1476    /
        DATA ((SOSV  (J,K),J=100,108),K= 91, 99) /
     *   1052.8690    ,  1063.8733    ,  1075.2417    ,  1086.9783    ,
     *   1099.0873    ,  1111.5734    ,  1124.4413    ,  1137.6960    ,
     *   1151.3427    ,
     *   1055.4378    ,  1066.3923    ,  1077.7118    ,  1089.4002    ,
     *   1101.4617    ,  1113.9010    ,  1126.7228    ,  1139.9320    ,
     *   1153.5338    ,
     *   1058.0013    ,  1068.9062    ,  1080.1768    ,  1091.8172    ,
     *   1103.8314    ,  1116.2240    ,  1128.9998    ,  1142.1636    ,
     *   1155.7207    ,
     *   1060.5594    ,  1071.4149    ,  1082.6369    ,  1094.2293    ,
     *   1106.1964    ,  1118.5425    ,  1131.2725    ,  1144.3911    ,
     *   1157.9036    ,
     *   1063.1123    ,  1073.9186    ,  1085.0921    ,  1096.6367    ,
     *   1108.5567    ,  1120.8565    ,  1133.5408    ,  1146.6144    ,
     *   1160.0825    ,
     *   1065.6600    ,  1076.4172    ,  1087.5423    ,  1099.0394    ,
     *   1110.9125    ,  1123.1661    ,  1135.8049    ,  1148.8336    ,
     *   1162.2574    ,
     *   1068.2025    ,  1078.9108    ,  1089.9878    ,  1101.4374    ,
     *   1113.2637    ,  1125.4713    ,  1138.0647    ,  1151.0487    ,
     *   1164.4284    ,
     *   1070.7398    ,  1081.3994    ,  1092.4284    ,  1103.8307    ,
     *   1115.6105    ,  1127.7722    ,  1140.3203    ,  1153.2597    ,
     *   1166.5954    ,
     *   1073.2721    ,  1083.8832    ,  1094.8643    ,  1106.2195    ,
     *   1117.9528    ,  1130.0687    ,  1142.5718    ,  1155.4667    ,
     *   1168.7586    /
        DATA ((SOSV  (J,K),J=100,108),K=100,108) /
     *   1075.7993    ,  1086.3621    ,  1097.2955    ,  1108.6037    ,
     *   1120.2907    ,  1132.3610    ,  1144.8191    ,  1157.6697    ,
     *   1170.9179    ,
     *   1078.3216    ,  1088.8361    ,  1099.7220    ,  1110.9834    ,
     *   1122.6243    ,  1134.6491    ,  1147.0624    ,  1159.8688    ,
     *   1173.0734    ,
     *   1080.8388    ,  1091.3054    ,  1102.1440    ,  1113.3586    ,
     *   1124.9535    ,  1136.9330    ,  1149.3016    ,  1162.0640    ,
     *   1175.2252    ,
     *   1083.3511    ,  1093.7699    ,  1104.5613    ,  1115.7295    ,
     *   1127.2785    ,  1139.2128    ,  1151.5368    ,  1164.2553    ,
     *   1177.3732    ,
     *   1085.8584    ,  1096.2297    ,  1106.9741    ,  1118.0959    ,
     *   1129.5992    ,  1141.4885    ,  1153.7681    ,  1166.4428    ,
     *   1179.5176    ,
     *   1088.3608    ,  1098.6847    ,  1109.3824    ,  1120.4580    ,
     *   1131.9158    ,  1143.7601    ,  1155.9954    ,  1168.6265    ,
     *   1181.6582    ,
     *   1090.8584    ,  1101.1352    ,  1111.7862    ,  1122.8158    ,
     *   1134.2282    ,  1146.0277    ,  1158.2189    ,  1170.8064    ,
     *   1183.7952    ,
     *   1093.3511    ,  1103.5809    ,  1114.1856    ,  1125.1693    ,
     *   1136.5364    ,  1148.2913    ,  1160.4385    ,  1172.9826    ,
     *   1185.9286    ,
     *   1095.8390    ,  1106.0221    ,  1116.5805    ,  1127.5185    ,
     *   1138.8405    ,  1150.5509    ,  1162.6542    ,  1175.1551    ,
     *   1188.0585    /
        DATA ((SOSV  (J,K),J=100,108),K=109,117) /
     *   1098.3220    ,  1108.4586    ,  1118.9710    ,  1129.8636    ,
     *   1141.1406    ,  1152.8067    ,  1164.8662    ,  1177.3240    ,
     *   1190.1848    ,
     *   1100.8002    ,  1110.8906    ,  1121.3572    ,  1132.2044    ,
     *   1143.4367    ,  1155.0585    ,  1167.0744    ,  1179.4892    ,
     *   1192.3076    ,
     *   1103.2736    ,  1113.3180    ,  1123.7390    ,  1134.5410    ,
     *   1145.7287    ,  1157.3065    ,  1169.2789    ,  1181.6508    ,
     *   1194.4269    ,
     *   1105.7422    ,  1115.7409    ,  1126.1164    ,  1136.8736    ,
     *   1148.0168    ,  1159.5506    ,  1171.4798    ,  1183.8089    ,
     *   1196.5428    ,
     *   1108.2060    ,  1118.1592    ,  1128.4896    ,  1139.2019    ,
     *   1150.3009    ,  1161.7910    ,  1173.6769    ,  1185.9634    ,
     *   1198.6552    ,
     *   1110.6651    ,  1120.5730    ,  1130.8584    ,  1141.5262    ,
     *   1152.5810    ,  1164.0275    ,  1175.8704    ,  1188.1144    ,
     *   1200.7643    ,
     *   1113.1194    ,  1122.9823    ,  1133.2230    ,  1143.8464    ,
     *   1154.8573    ,  1166.2603    ,  1178.0603    ,  1190.2619    ,
     *   1202.8700    ,
     *   1115.5689    ,  1125.3871    ,  1135.5833    ,  1146.1626    ,
     *   1157.1297    ,  1168.4894    ,  1180.2466    ,  1192.4059    ,
     *   1204.9724    ,
     *   1118.0137    ,  1127.7874    ,  1137.9393    ,  1148.4746    ,
     *   1159.3982    ,  1170.7148    ,  1182.4293    ,  1194.5466    ,
     *   1207.0714    /
        DATA ((SOSV  (J,K),J=100,108),K=118,126) /
     *   1120.4537    ,  1130.1832    ,  1140.2911    ,  1150.7827    ,
     *   1161.6628    ,  1172.9365    ,  1184.6085    ,  1196.6838    ,
     *   1209.1672    ,
     *   1122.8889    ,  1132.5745    ,  1142.6387    ,  1153.0867    ,
     *   1163.9237    ,  1175.1545    ,  1186.7842    ,  1198.8176    ,
     *   1211.2597    ,
     *   1125.3194    ,  1134.9614    ,  1144.9820    ,  1155.3867    ,
     *   1166.1807    ,  1177.3689    ,  1188.9564    ,  1200.9481    ,
     *   1213.3490    ,
     *   1127.7451    ,  1137.3437    ,  1147.3211    ,  1157.6828    ,
     *   1168.4339    ,  1179.5797    ,  1191.1251    ,  1203.0752    ,
     *   1215.4350    ,
     *   1130.1660    ,  1139.7216    ,  1149.6560    ,  1159.9748    ,
     *   1170.6833    ,  1181.7868    ,  1193.2903    ,  1205.1990    ,
     *   1217.5179    ,
     *   1132.5822    ,  1142.0950    ,  1151.9867    ,  1162.2628    ,
     *   1172.9289    ,  1183.9903    ,  1195.4522    ,  1207.3195    ,
     *   1219.5976    ,
     *   1134.9936    ,  1144.4640    ,  1154.3131    ,  1164.5469    ,
     *   1175.1708    ,  1186.1903    ,  1197.6106    ,  1209.4368    ,
     *   1221.6741    ,
     *   1137.4003    ,  1146.8285    ,  1156.6354    ,  1166.8270    ,
     *   1177.4089    ,  1188.3867    ,  1199.7655    ,  1211.5508    ,
     *   1223.7476    ,
     *   1139.8022    ,  1149.1885    ,  1158.9534    ,  1169.1031    ,
     *   1179.6433    ,  1190.5795    ,  1201.9171    ,  1213.6615    ,
     *   1225.8179    /
        DATA ((SOSV  (J,K),J=100,108),K=127,135) /
     *   1142.1993    ,  1151.5440    ,  1161.2673    ,  1171.3753    ,
     *   1181.8739    ,  1192.7688    ,  1204.0653    ,  1215.7690    ,
     *   1227.8851    ,
     *   1144.5916    ,  1153.8950    ,  1163.5770    ,  1173.6436    ,
     *   1184.1008    ,  1194.9545    ,  1206.2102    ,  1217.8733    ,
     *   1229.9492    ,
     *   1146.9791    ,  1156.2416    ,  1165.8824    ,  1175.9078    ,
     *   1186.3240    ,  1197.1367    ,  1208.3517    ,  1219.9744    ,
     *   1232.0103    ,
     *   1149.3619    ,  1158.5837    ,  1168.1837    ,  1178.1682    ,
     *   1188.5434    ,  1199.3154    ,  1210.4899    ,  1222.0723    ,
     *   1234.0683    ,
     *   1151.7399    ,  1160.9213    ,  1170.4807    ,  1180.4246    ,
     *   1190.7592    ,  1201.4906    ,  1212.6247    ,  1224.1671    ,
     *   1236.1233    ,
     *   1154.1131    ,  1163.2544    ,  1172.7736    ,  1182.6770    ,
     *   1192.9712    ,  1203.6623    ,  1214.7562    ,  1226.2586    ,
     *   1238.1753    ,
     *   1156.4815    ,  1165.5831    ,  1175.0622    ,  1184.9255    ,
     *   1195.1795    ,  1205.8305    ,  1216.8844    ,  1228.3471    ,
     *   1240.2243    ,
     *   1158.8451    ,  1167.9072    ,  1177.3466    ,  1187.1701    ,
     *   1197.3841    ,  1207.9951    ,  1219.0092    ,  1230.4324    ,
     *   1242.2702    ,
     *   1161.2039    ,  1170.2269    ,  1179.6269    ,  1189.4107    ,
     *   1199.5850    ,  1210.1563    ,  1221.1308    ,  1232.5145    ,
     *   1244.3133    /
        DATA ((SOSV  (J,K),J=100,108),K=136,144) /
     *   1163.5579    ,  1172.5421    ,  1181.9029    ,  1191.6474    ,
     *   1201.7822    ,  1212.3140    ,  1223.2491    ,  1234.5936    ,
     *   1246.3533    ,
     *   1165.9071    ,  1174.8528    ,  1184.1747    ,  1193.8801    ,
     *   1203.9757    ,  1214.4683    ,  1225.3641    ,  1236.6695    ,
     *   1248.3904    ,
     *   1168.2515    ,  1177.1589    ,  1186.4423    ,  1196.1089    ,
     *   1206.1655    ,  1216.6190    ,  1227.4758    ,  1238.7423    ,
     *   1250.4245    ,
     *   1170.5911    ,  1179.4606    ,  1188.7057    ,  1198.3337    ,
     *   1208.3516    ,  1218.7663    ,  1229.5843    ,  1240.8120    ,
     *   1252.4557    ,
     *   1172.9259    ,  1181.7578    ,  1190.9649    ,  1200.5546    ,
     *   1210.5340    ,  1220.9101    ,  1231.6895    ,  1242.8787    ,
     *   1254.4840    ,
     *   1175.2560    ,  1184.0505    ,  1193.2199    ,  1202.7715    ,
     *   1212.7127    ,  1223.0504    ,  1233.7914    ,  1244.9422    ,
     *   1256.5093    ,
     *   1177.5812    ,  1186.3387    ,  1195.4706    ,  1204.9845    ,
     *   1214.8877    ,  1225.1872    ,  1235.8900    ,  1247.0027    ,
     *   1258.5317    ,
     *   1179.9017    ,  1188.6224    ,  1197.7172    ,  1207.1936    ,
     *   1217.0590    ,  1227.3206    ,  1237.9854    ,  1249.0601    ,
     *   1260.5512    ,
     *   1182.2174    ,  1190.9016    ,  1199.9595    ,  1209.3987    ,
     *   1219.2266    ,  1229.4505    ,  1240.0775    ,  1251.1144    ,
     *   1262.5678    /
        DATA ((SOSV  (J,K),J=100,108),K=145,153) /
     *   1184.5283    ,  1193.1763    ,  1202.1976    ,  1211.5998    ,
     *   1221.3905    ,  1231.5769    ,  1242.1663    ,  1253.1657    ,
     *   1264.5815    ,
     *   1186.8344    ,  1195.4465    ,  1204.4315    ,  1213.7970    ,
     *   1223.5506    ,  1233.6999    ,  1244.2519    ,  1255.2138    ,
     *   1266.5924    ,
     *   1189.1358    ,  1197.7123    ,  1206.6612    ,  1215.9903    ,
     *   1225.7071    ,  1235.8194    ,  1246.3343    ,  1257.2590    ,
     *   1268.6003    ,
     *   1191.4324    ,  1199.9735    ,  1208.8867    ,  1218.1795    ,
     *   1227.8599    ,  1237.9354    ,  1248.4133    ,  1259.3010    ,
     *   1270.6053    ,
     *   1193.7243    ,  1202.2303    ,  1211.1079    ,  1220.3649    ,
     *   1230.0090    ,  1240.0479    ,  1250.4892    ,  1261.3400    ,
     *   1272.6075    ,
     *   1196.0114    ,  1204.4826    ,  1213.3250    ,  1222.5463    ,
     *   1232.1544    ,  1242.1570    ,  1252.5617    ,  1263.3760    ,
     *   1274.6068    ,
     *   1198.2938    ,  1206.7305    ,  1215.5378    ,  1224.7237    ,
     *   1234.2960    ,  1244.2626    ,  1254.6311    ,  1265.4088    ,
     *   1276.6032    ,
     *   1200.5715    ,  1208.9738    ,  1217.7465    ,  1226.8972    ,
     *   1236.4340    ,  1246.3647    ,  1256.6971    ,  1267.4387    ,
     *   1278.5967    ,
     *   1202.8445    ,  1211.2128    ,  1219.9509    ,  1229.0668    ,
     *   1238.5683    ,  1248.4634    ,  1258.7599    ,  1269.4655    ,
     *   1280.5874    /
        DATA ((SOSV  (J,K),J=100,108),K=154,162) /
     *   1205.1128    ,  1213.4473    ,  1222.1511    ,  1231.2324    ,
     *   1240.6988    ,  1250.5586    ,  1260.8195    ,  1271.4892    ,
     *   1282.5752    ,
     *   1207.3764    ,  1215.6773    ,  1224.3472    ,  1233.3940    ,
     *   1242.8257    ,  1252.6503    ,  1262.8758    ,  1273.5099    ,
     *   1284.5601    ,
     *   1209.6354    ,  1217.9029    ,  1226.5391    ,  1235.5517    ,
     *   1244.9489    ,  1254.7386    ,  1264.9288    ,  1275.5275    ,
     *   1286.5422    ,
     *   1211.8897    ,  1220.1242    ,  1228.7268    ,  1237.7055    ,
     *   1247.0683    ,  1256.8234    ,  1266.9786    ,  1277.5421    ,
     *   1288.5214    ,
     *   1214.1394    ,  1222.3410    ,  1230.9103    ,  1239.8554    ,
     *   1249.1841    ,  1258.9047    ,  1269.0252    ,  1279.5536    ,
     *   1290.4977    ,
     *   1216.3845    ,  1224.5534    ,  1233.0897    ,  1242.0013    ,
     *   1251.2962    ,  1260.9825    ,  1271.0685    ,  1281.5621    ,
     *   1292.4712    ,
     *   1218.6250    ,  1226.7614    ,  1235.2649    ,  1244.1433    ,
     *   1253.4045    ,  1263.0569    ,  1273.1085    ,  1283.5675    ,
     *   1294.4418    ,
     *   1220.8609    ,  1228.9651    ,  1237.4360    ,  1246.2814    ,
     *   1255.5092    ,  1265.1278    ,  1275.1453    ,  1285.5699    ,
     *   1296.4096    ,
     *   1223.0922    ,  1231.1644    ,  1239.6030    ,  1248.4156    ,
     *   1257.6102    ,  1267.1952    ,  1277.1788    ,  1287.5692    ,
     *   1298.3745    /
        DATA ((SOSV  (J,K),J=109,117),K=  1,  9) /
     *   987.78497    ,  1006.2158    ,  1024.9906    ,  1044.1157    ,
     *   1063.5976    ,  1083.4430    ,  1103.6587    ,  1124.2517    ,
     *   1145.2288    ,
     *   987.78508    ,  1006.2159    ,  1024.9907    ,  1044.1158    ,
     *   1063.5977    ,  1083.4431    ,  1103.6588    ,  1124.2518    ,
     *   1145.2289    ,
     *   987.78529    ,  1006.2161    ,  1024.9909    ,  1044.1160    ,
     *   1063.5979    ,  1083.4433    ,  1103.6590    ,  1124.2519    ,
     *   1145.2291    ,
     *   987.78572    ,  1006.2166    ,  1024.9913    ,  1044.1164    ,
     *   1063.5983    ,  1083.4437    ,  1103.6594    ,  1124.2523    ,
     *   1145.2294    ,
     *   987.78657    ,  1006.2174    ,  1024.9921    ,  1044.1171    ,
     *   1063.5990    ,  1083.4444    ,  1103.6601    ,  1124.2530    ,
     *   1145.2301    ,
     *   987.78827    ,  1006.2191    ,  1024.9937    ,  1044.1187    ,
     *   1063.6006    ,  1083.4459    ,  1103.6616    ,  1124.2544    ,
     *   1145.2315    ,
     *   987.79168    ,  1006.2224    ,  1024.9970    ,  1044.1219    ,
     *   1063.6037    ,  1083.4489    ,  1103.6645    ,  1124.2573    ,
     *   1145.2343    ,
     *   987.79850    ,  1006.2290    ,  1025.0035    ,  1044.1282    ,
     *   1063.6098    ,  1083.4549    ,  1103.6704    ,  1124.2630    ,
     *   1145.2399    ,
     *   987.81212    ,  1006.2423    ,  1025.0164    ,  1044.1409    ,
     *   1063.6222    ,  1083.4670    ,  1103.6821    ,  1124.2744    ,
     *   1145.2510    /
        DATA ((SOSV  (J,K),J=109,117),K= 10, 18) /
     *   987.83938    ,  1006.2689    ,  1025.0424    ,  1044.1662    ,
     *   1063.6468    ,  1083.4910    ,  1103.7056    ,  1124.2973    ,
     *   1145.2733    ,
     *   987.89389    ,  1006.3221    ,  1025.0942    ,  1044.2168    ,
     *   1063.6962    ,  1083.5391    ,  1103.7525    ,  1124.3430    ,
     *   1145.3179    ,
     *   988.00290    ,  1006.4284    ,  1025.1980    ,  1044.3179    ,
     *   1063.7949    ,  1083.6354    ,  1103.8463    ,  1124.4345    ,
     *   1145.4070    ,
     *   988.22089    ,  1006.6411    ,  1025.4055    ,  1044.5203    ,
     *   1063.9922    ,  1083.8278    ,  1104.0339    ,  1124.6173    ,
     *   1145.5852    ,
     *   988.65672    ,  1007.0663    ,  1025.8202    ,  1044.9249    ,
     *   1064.3867    ,  1084.2125    ,  1104.4089    ,  1124.9830    ,
     *   1145.9416    ,
     *   989.52786    ,  1007.9163    ,  1026.6494    ,  1045.7335    ,
     *   1065.1754    ,  1084.9815    ,  1105.1587    ,  1125.7138    ,
     *   1146.6540    ,
     *   991.26795    ,  1009.6140    ,  1028.3056    ,  1047.3490    ,
     *   1066.7509    ,  1086.5178    ,  1106.6566    ,  1127.1741    ,
     *   1148.0774    ,
     *   993.78778    ,  1012.0727    ,  1030.7042    ,  1049.6888    ,
     *   1069.0328    ,  1088.7431    ,  1108.8263    ,  1129.2894    ,
     *   1150.1394    ,
     *   996.30147    ,  1014.5255    ,  1033.0973    ,  1052.0232    ,
     *   1071.3098    ,  1090.9636    ,  1110.9916    ,  1131.4005    ,
     *   1152.1973    /
        DATA ((SOSV  (J,K),J=109,117),K= 19, 27) /
     *   998.80899    ,  1016.9724    ,  1035.4847    ,  1054.3523    ,
     *   1073.5817    ,  1093.1794    ,  1113.1523    ,  1133.5072    ,
     *   1154.2512    ,
     *   1001.3104    ,  1019.4135    ,  1037.8666    ,  1056.6761    ,
     *   1075.8485    ,  1095.3904    ,  1115.3085    ,  1135.6097    ,
     *   1156.3011    ,
     *   1003.8056    ,  1021.8487    ,  1040.2430    ,  1058.9947    ,
     *   1078.1103    ,  1097.5966    ,  1117.4602    ,  1137.7080    ,
     *   1158.3469    ,
     *   1006.2946    ,  1024.2781    ,  1042.6137    ,  1061.3079    ,
     *   1080.3672    ,  1099.7981    ,  1119.6074    ,  1139.8019    ,
     *   1160.3887    ,
     *   1008.7776    ,  1026.7016    ,  1044.9789    ,  1063.6159    ,
     *   1082.6190    ,  1101.9948    ,  1121.7501    ,  1141.8916    ,
     *   1162.4265    ,
     *   1011.2545    ,  1029.1194    ,  1047.3387    ,  1065.9186    ,
     *   1084.8658    ,  1104.1868    ,  1123.8883    ,  1143.9771    ,
     *   1164.4602    ,
     *   1013.7253    ,  1031.5314    ,  1049.6929    ,  1068.2162    ,
     *   1087.1077    ,  1106.3741    ,  1126.0220    ,  1146.0584    ,
     *   1166.4900    ,
     *   1016.1901    ,  1033.9376    ,  1052.0416    ,  1070.5085    ,
     *   1089.3447    ,  1108.5567    ,  1128.1514    ,  1148.1354    ,
     *   1168.5158    ,
     *   1018.6489    ,  1036.3382    ,  1054.3850    ,  1072.7957    ,
     *   1091.5767    ,  1110.7347    ,  1130.2763    ,  1150.2083    ,
     *   1170.5376    /
        DATA ((SOSV  (J,K),J=109,117),K= 28, 36) /
     *   1021.1019    ,  1038.7331    ,  1056.7229    ,  1075.0777    ,
     *   1093.8039    ,  1112.9080    ,  1132.3968    ,  1152.2770    ,
     *   1172.5555    ,
     *   1023.5489    ,  1041.1224    ,  1059.0555    ,  1077.3547    ,
     *   1096.0262    ,  1115.0768    ,  1134.5129    ,  1154.3415    ,
     *   1174.5694    ,
     *   1025.9901    ,  1043.5061    ,  1061.3828    ,  1079.6266    ,
     *   1098.2438    ,  1117.2410    ,  1136.6248    ,  1156.4020    ,
     *   1176.5795    ,
     *   1028.4255    ,  1045.8843    ,  1063.7049    ,  1081.8935    ,
     *   1100.4565    ,  1119.4006    ,  1138.7323    ,  1158.4583    ,
     *   1178.5857    ,
     *   1030.8552    ,  1048.2571    ,  1066.0217    ,  1084.1554    ,
     *   1102.6646    ,  1121.5557    ,  1140.8355    ,  1160.5107    ,
     *   1180.5881    ,
     *   1033.2792    ,  1050.6244    ,  1068.3333    ,  1086.4124    ,
     *   1104.8679    ,  1123.7064    ,  1142.9345    ,  1162.5589    ,
     *   1182.5866    ,
     *   1035.6976    ,  1052.9863    ,  1070.6398    ,  1088.6644    ,
     *   1107.0665    ,  1125.8526    ,  1145.0292    ,  1164.6032    ,
     *   1184.5813    ,
     *   1038.1104    ,  1055.3429    ,  1072.9412    ,  1090.9117    ,
     *   1109.2606    ,  1127.9944    ,  1147.1198    ,  1166.6435    ,
     *   1186.5722    ,
     *   1040.5177    ,  1057.6942    ,  1075.2376    ,  1093.1541    ,
     *   1111.4500    ,  1130.1319    ,  1149.2062    ,  1168.6798    ,
     *   1188.5594    /
        DATA ((SOSV  (J,K),J=109,117),K= 37, 45) /
     *   1042.9195    ,  1060.0403    ,  1077.5289    ,  1095.3917    ,
     *   1113.6349    ,  1132.2650    ,  1151.2885    ,  1170.7122    ,
     *   1190.5429    ,
     *   1045.3159    ,  1062.3811    ,  1079.8153    ,  1097.6246    ,
     *   1115.8152    ,  1134.3938    ,  1153.3667    ,  1172.7407    ,
     *   1192.5227    ,
     *   1047.7069    ,  1064.7169    ,  1082.0968    ,  1099.8528    ,
     *   1117.9911    ,  1136.5183    ,  1155.4408    ,  1174.7654    ,
     *   1194.4988    ,
     *   1050.0925    ,  1067.0475    ,  1084.3734    ,  1102.0763    ,
     *   1120.1626    ,  1138.6386    ,  1157.5109    ,  1176.7862    ,
     *   1196.4713    ,
     *   1052.4729    ,  1069.3730    ,  1086.6451    ,  1104.2952    ,
     *   1122.3296    ,  1140.7547    ,  1159.5770    ,  1178.8032    ,
     *   1198.4401    ,
     *   1054.8480    ,  1071.6936    ,  1088.9121    ,  1106.5095    ,
     *   1124.4923    ,  1142.8667    ,  1161.6392    ,  1180.8165    ,
     *   1200.4054    ,
     *   1057.2179    ,  1074.0091    ,  1091.1742    ,  1108.7193    ,
     *   1126.6506    ,  1144.9745    ,  1163.6974    ,  1182.8260    ,
     *   1202.3670    ,
     *   1059.5826    ,  1076.3197    ,  1093.4317    ,  1110.9246    ,
     *   1128.8046    ,  1147.0781    ,  1165.7517    ,  1184.8318    ,
     *   1204.3252    ,
     *   1061.9422    ,  1078.6254    ,  1095.6845    ,  1113.1254    ,
     *   1130.9544    ,  1149.1778    ,  1167.8021    ,  1186.8338    ,
     *   1206.2798    /
        DATA ((SOSV  (J,K),J=109,117),K= 46, 54) /
     *   1064.2967    ,  1080.9263    ,  1097.9326    ,  1115.3217    ,
     *   1133.0999    ,  1151.2734    ,  1169.8486    ,  1188.8323    ,
     *   1208.2310    ,
     *   1066.6461    ,  1083.2223    ,  1100.1761    ,  1117.5137    ,
     *   1135.2412    ,  1153.3649    ,  1171.8914    ,  1190.8270    ,
     *   1210.1787    ,
     *   1068.9905    ,  1085.5135    ,  1102.4150    ,  1119.7013    ,
     *   1137.3783    ,  1155.4525    ,  1173.9303    ,  1192.8182    ,
     *   1212.1229    ,
     *   1071.3300    ,  1087.7999    ,  1104.6494    ,  1121.8845    ,
     *   1139.5113    ,  1157.5362    ,  1175.9655    ,  1194.8058    ,
     *   1214.0638    ,
     *   1073.6644    ,  1090.0816    ,  1106.8793    ,  1124.0634    ,
     *   1141.6402    ,  1159.6159    ,  1177.9969    ,  1196.7898    ,
     *   1216.0012    ,
     *   1075.9939    ,  1092.3586    ,  1109.1046    ,  1126.2380    ,
     *   1143.7650    ,  1161.6917    ,  1180.0247    ,  1198.7703    ,
     *   1217.9353    ,
     *   1078.3185    ,  1094.6309    ,  1111.3255    ,  1128.4084    ,
     *   1145.8857    ,  1163.7637    ,  1182.0487    ,  1200.7473    ,
     *   1219.8661    ,
     *   1080.6382    ,  1096.8985    ,  1113.5420    ,  1130.5745    ,
     *   1148.0024    ,  1165.8318    ,  1184.0691    ,  1202.7208    ,
     *   1221.7935    ,
     *   1082.9531    ,  1099.1615    ,  1115.7540    ,  1132.7365    ,
     *   1150.1151    ,  1167.8961    ,  1186.0858    ,  1204.6908    ,
     *   1223.7177    /
        DATA ((SOSV  (J,K),J=109,117),K= 55, 63) /
     *   1085.2631    ,  1101.4199    ,  1117.9616    ,  1134.8942    ,
     *   1152.2238    ,  1169.9566    ,  1188.0990    ,  1206.6574    ,
     *   1225.6385    ,
     *   1087.5684    ,  1103.6738    ,  1120.1649    ,  1137.0478    ,
     *   1154.3286    ,  1172.0133    ,  1190.1085    ,  1208.6206    ,
     *   1227.5561    ,
     *   1089.8688    ,  1105.9230    ,  1122.3639    ,  1139.1973    ,
     *   1156.4294    ,  1174.0663    ,  1192.1145    ,  1210.5803    ,
     *   1229.4705    ,
     *   1092.1645    ,  1108.1678    ,  1124.5585    ,  1141.3427    ,
     *   1158.5263    ,  1176.1156    ,  1194.1169    ,  1212.5367    ,
     *   1231.3817    ,
     *   1094.4554    ,  1110.4080    ,  1126.7489    ,  1143.4839    ,
     *   1160.6193    ,  1178.1611    ,  1196.1158    ,  1214.4898    ,
     *   1233.2897    ,
     *   1096.7416    ,  1112.6438    ,  1128.9350    ,  1145.6211    ,
     *   1162.7084    ,  1180.2030    ,  1198.1112    ,  1216.4395    ,
     *   1235.1945    ,
     *   1099.0232    ,  1114.8750    ,  1131.1168    ,  1147.7543    ,
     *   1164.7937    ,  1182.2412    ,  1200.1031    ,  1218.3859    ,
     *   1237.0961    ,
     *   1101.3000    ,  1117.1019    ,  1133.2944    ,  1149.8835    ,
     *   1166.8752    ,  1184.2758    ,  1202.0916    ,  1220.3290    ,
     *   1238.9946    ,
     *   1103.5722    ,  1119.3243    ,  1135.4678    ,  1152.0086    ,
     *   1168.9529    ,  1186.3067    ,  1204.0766    ,  1222.2688    ,
     *   1240.8901    /
        DATA ((SOSV  (J,K),J=109,117),K= 64, 72) /
     *   1105.8397    ,  1121.5423    ,  1137.6369    ,  1154.1297    ,
     *   1171.0267    ,  1188.3341    ,  1206.0582    ,  1224.2054    ,
     *   1242.7824    ,
     *   1108.1026    ,  1123.7559    ,  1139.8020    ,  1156.2469    ,
     *   1173.0968    ,  1190.3579    ,  1208.0363    ,  1226.1387    ,
     *   1244.6716    ,
     *   1110.3609    ,  1125.9651    ,  1141.9628    ,  1158.3602    ,
     *   1175.1632    ,  1192.3781    ,  1210.0111    ,  1228.0688    ,
     *   1246.5578    ,
     *   1112.6147    ,  1128.1699    ,  1144.1196    ,  1160.4695    ,
     *   1177.2258    ,  1194.3947    ,  1211.9826    ,  1229.9957    ,
     *   1248.4409    ,
     *   1114.8638    ,  1130.3705    ,  1146.2722    ,  1162.5749    ,
     *   1179.2847    ,  1196.4079    ,  1213.9506    ,  1231.9195    ,
     *   1250.3210    ,
     *   1117.1085    ,  1132.5667    ,  1148.4207    ,  1164.6764    ,
     *   1181.3399    ,  1198.4175    ,  1215.9153    ,  1233.8400    ,
     *   1252.1980    ,
     *   1119.3486    ,  1134.7586    ,  1150.5652    ,  1166.7741    ,
     *   1183.3915    ,  1200.4236    ,  1217.8768    ,  1235.7574    ,
     *   1254.0721    ,
     *   1121.5842    ,  1136.9463    ,  1152.7055    ,  1168.8679    ,
     *   1185.4393    ,  1202.4262    ,  1219.8349    ,  1237.6717    ,
     *   1255.9432    ,
     *   1123.8153    ,  1139.1297    ,  1154.8419    ,  1170.9578    ,
     *   1187.4836    ,  1204.4254    ,  1221.7897    ,  1239.5828    ,
     *   1257.8114    /
        DATA ((SOSV  (J,K),J=109,117),K= 73, 81) /
     *   1126.0420    ,  1141.3089    ,  1156.9742    ,  1173.0439    ,
     *   1189.5242    ,  1206.4212    ,  1223.7412    ,  1241.4908    ,
     *   1259.6765    ,
     *   1128.2642    ,  1143.4838    ,  1159.1025    ,  1175.1263    ,
     *   1191.5612    ,  1208.4135    ,  1225.6895    ,  1243.3957    ,
     *   1261.5388    ,
     *   1130.4820    ,  1145.6546    ,  1161.2268    ,  1177.2048    ,
     *   1193.5946    ,  1210.4024    ,  1227.6345    ,  1245.2976    ,
     *   1263.3981    ,
     *   1132.6954    ,  1147.8212    ,  1163.3472    ,  1179.2796    ,
     *   1195.6244    ,  1212.3878    ,  1229.5764    ,  1247.1964    ,
     *   1265.2545    ,
     *   1134.9045    ,  1149.9836    ,  1165.4636    ,  1181.3506    ,
     *   1197.6506    ,  1214.3700    ,  1231.5150    ,  1249.0921    ,
     *   1267.1080    ,
     *   1137.1092    ,  1152.1419    ,  1167.5761    ,  1183.4179    ,
     *   1199.6733    ,  1216.3487    ,  1233.4504    ,  1250.9848    ,
     *   1268.9586    ,
     *   1139.3096    ,  1154.2961    ,  1169.6847    ,  1185.4815    ,
     *   1201.6925    ,  1218.3241    ,  1235.3826    ,  1252.8745    ,
     *   1270.8064    ,
     *   1141.5056    ,  1156.4462    ,  1171.7894    ,  1187.5413    ,
     *   1203.7082    ,  1220.2962    ,  1237.3117    ,  1254.7612    ,
     *   1272.6513    ,
     *   1143.6975    ,  1158.5922    ,  1173.8902    ,  1189.5975    ,
     *   1205.7204    ,  1222.2649    ,  1239.2376    ,  1256.6449    ,
     *   1274.4934    /
        DATA ((SOSV  (J,K),J=109,117),K= 82, 90) /
     *   1145.8851    ,  1160.7342    ,  1175.9872    ,  1191.6501    ,
     *   1207.7291    ,  1224.2304    ,  1241.1604    ,  1258.5256    ,
     *   1276.3327    ,
     *   1148.0684    ,  1162.8721    ,  1178.0803    ,  1193.6990    ,
     *   1209.7343    ,  1226.1925    ,  1243.0800    ,  1260.4034    ,
     *   1278.1691    ,
     *   1150.2476    ,  1165.0061    ,  1180.1697    ,  1195.7443    ,
     *   1211.7361    ,  1228.1514    ,  1244.9966    ,  1262.2782    ,
     *   1280.0027    ,
     *   1152.4226    ,  1167.1361    ,  1182.2553    ,  1197.7860    ,
     *   1213.7345    ,  1230.1071    ,  1246.9101    ,  1264.1500    ,
     *   1281.8336    ,
     *   1154.5935    ,  1169.2622    ,  1184.3371    ,  1199.8241    ,
     *   1215.7295    ,  1232.0595    ,  1248.8205    ,  1266.0190    ,
     *   1283.6616    ,
     *   1156.7603    ,  1171.3843    ,  1186.4151    ,  1201.8587    ,
     *   1217.7211    ,  1234.0086    ,  1250.7278    ,  1267.8850    ,
     *   1285.4870    ,
     *   1158.9230    ,  1173.5026    ,  1188.4895    ,  1203.8897    ,
     *   1219.7093    ,  1235.9546    ,  1252.6321    ,  1269.7482    ,
     *   1287.3095    ,
     *   1161.0816    ,  1175.6170    ,  1190.5602    ,  1205.9172    ,
     *   1221.6942    ,  1237.8974    ,  1254.5333    ,  1271.6084    ,
     *   1289.1294    ,
     *   1163.2363    ,  1177.7275    ,  1192.6272    ,  1207.9412    ,
     *   1223.6757    ,  1239.8370    ,  1256.4316    ,  1273.4658    ,
     *   1290.9465    /
        DATA ((SOSV  (J,K),J=109,117),K= 91, 99) /
     *   1165.3870    ,  1179.8343    ,  1194.6905    ,  1209.9617    ,
     *   1225.6540    ,  1241.7735    ,  1258.3268    ,  1275.3204    ,
     *   1292.7609    ,
     *   1167.5337    ,  1181.9372    ,  1196.7503    ,  1211.9788    ,
     *   1227.6289    ,  1243.7068    ,  1260.2191    ,  1277.1721    ,
     *   1294.5726    ,
     *   1169.6765    ,  1184.0364    ,  1198.8064    ,  1213.9924    ,
     *   1229.6006    ,  1245.6371    ,  1262.1084    ,  1279.0210    ,
     *   1296.3816    ,
     *   1171.8154    ,  1186.1319    ,  1200.8590    ,  1216.0027    ,
     *   1231.5690    ,  1247.5642    ,  1263.9947    ,  1280.8671    ,
     *   1298.1880    ,
     *   1173.9504    ,  1188.2237    ,  1202.9081    ,  1218.0095    ,
     *   1233.5342    ,  1249.4882    ,  1265.8781    ,  1282.7104    ,
     *   1299.9917    ,
     *   1176.0816    ,  1190.3118    ,  1204.9536    ,  1220.0130    ,
     *   1235.4961    ,  1251.4092    ,  1267.7586    ,  1284.5509    ,
     *   1301.7928    ,
     *   1178.2090    ,  1192.3962    ,  1206.9956    ,  1222.0132    ,
     *   1237.4549    ,  1253.3271    ,  1269.6362    ,  1286.3886    ,
     *   1303.5912    ,
     *   1180.3327    ,  1194.4771    ,  1209.0342    ,  1224.0100    ,
     *   1239.4105    ,  1255.2420    ,  1271.5109    ,  1288.2237    ,
     *   1305.3870    ,
     *   1182.4526    ,  1196.5543    ,  1211.0693    ,  1226.0035    ,
     *   1241.3630    ,  1257.1539    ,  1273.3827    ,  1290.0559    ,
     *   1307.1802    /
        DATA ((SOSV  (J,K),J=109,117),K=100,108) /
     *   1184.5689    ,  1198.6280    ,  1213.1010    ,  1227.9938    ,
     *   1243.3123    ,  1259.0628    ,  1275.2517    ,  1291.8855    ,
     *   1308.9709    ,
     *   1186.6814    ,  1200.6982    ,  1215.1293    ,  1229.9808    ,
     *   1245.2585    ,  1260.9687    ,  1277.1178    ,  1293.7123    ,
     *   1310.7589    ,
     *   1188.7903    ,  1202.7648    ,  1217.1543    ,  1231.9646    ,
     *   1247.2016    ,  1262.8717    ,  1278.9811    ,  1295.5365    ,
     *   1312.5444    ,
     *   1190.8957    ,  1204.8280    ,  1219.1759    ,  1233.9451    ,
     *   1249.1417    ,  1264.7717    ,  1280.8417    ,  1297.3580    ,
     *   1314.3274    ,
     *   1192.9974    ,  1206.8878    ,  1221.1942    ,  1235.9225    ,
     *   1251.0787    ,  1266.6689    ,  1282.6994    ,  1299.1768    ,
     *   1316.1078    ,
     *   1195.0956    ,  1208.9441    ,  1223.2093    ,  1237.8968    ,
     *   1253.0127    ,  1268.5631    ,  1284.5544    ,  1300.9930    ,
     *   1317.8857    ,
     *   1197.1903    ,  1210.9971    ,  1225.2211    ,  1239.8679    ,
     *   1254.9437    ,  1270.4545    ,  1286.4066    ,  1302.8066    ,
     *   1319.6611    ,
     *   1199.2816    ,  1213.0467    ,  1227.2296    ,  1241.8359    ,
     *   1256.8717    ,  1272.3430    ,  1288.2561    ,  1304.6175    ,
     *   1321.4340    ,
     *   1201.3693    ,  1215.0930    ,  1229.2349    ,  1243.8009    ,
     *   1258.7967    ,  1274.2286    ,  1290.1028    ,  1306.4259    ,
     *   1323.2044    /
        DATA ((SOSV  (J,K),J=109,117),K=109,117) /
     *   1203.4537    ,  1217.1360    ,  1231.2371    ,  1245.7628    ,
     *   1260.7188    ,  1276.1115    ,  1291.9469    ,  1308.2317    ,
     *   1324.9724    ,
     *   1205.5347    ,  1219.1757    ,  1233.2361    ,  1247.7216    ,
     *   1262.6380    ,  1277.9915    ,  1293.7883    ,  1310.0349    ,
     *   1326.7379    ,
     *   1207.6123    ,  1221.2122    ,  1235.2320    ,  1249.6774    ,
     *   1264.5543    ,  1279.8688    ,  1295.6270    ,  1311.8356    ,
     *   1328.5010    ,
     *   1209.6866    ,  1223.2454    ,  1237.2248    ,  1251.6303    ,
     *   1266.4678    ,  1281.7433    ,  1297.4631    ,  1313.6337    ,
     *   1330.2617    ,
     *   1211.7575    ,  1225.2755    ,  1239.2145    ,  1253.5802    ,
     *   1268.3783    ,  1283.6151    ,  1299.2966    ,  1315.4294    ,
     *   1332.0200    ,
     *   1213.8252    ,  1227.3024    ,  1241.2011    ,  1255.5271    ,
     *   1270.2861    ,  1285.4841    ,  1301.1274    ,  1317.2225    ,
     *   1333.7758    ,
     *   1215.8897    ,  1229.3262    ,  1243.1848    ,  1257.4711    ,
     *   1272.1910    ,  1287.3505    ,  1302.9557    ,  1319.0131    ,
     *   1335.5293    ,
     *   1217.9509    ,  1231.3468    ,  1245.1654    ,  1259.4122    ,
     *   1274.0932    ,  1289.2141    ,  1304.7814    ,  1320.8013    ,
     *   1337.2805    ,
     *   1220.0090    ,  1233.3644    ,  1247.1430    ,  1261.3505    ,
     *   1275.9925    ,  1291.0752    ,  1306.6045    ,  1322.5870    ,
     *   1339.0293    /
        DATA ((SOSV  (J,K),J=109,117),K=118,126) /
     *   1222.0638    ,  1235.3789    ,  1249.1177    ,  1263.2859    ,
     *   1277.8892    ,  1292.9335    ,  1308.4251    ,  1324.3703    ,
     *   1340.7757    ,
     *   1224.1156    ,  1237.3904    ,  1251.0895    ,  1265.2185    ,
     *   1279.7831    ,  1294.7893    ,  1310.2432    ,  1326.1512    ,
     *   1342.5199    ,
     *   1226.1642    ,  1239.3988    ,  1253.0584    ,  1267.1483    ,
     *   1281.6743    ,  1296.6424    ,  1312.0588    ,  1327.9297    ,
     *   1344.2617    ,
     *   1228.2097    ,  1241.4043    ,  1255.0243    ,  1269.0753    ,
     *   1283.5628    ,  1298.4930    ,  1313.8719    ,  1329.7058    ,
     *   1346.0013    ,
     *   1230.2521    ,  1243.4068    ,  1256.9874    ,  1270.9995    ,
     *   1285.4487    ,  1300.3410    ,  1315.6825    ,  1331.4795    ,
     *   1347.7386    ,
     *   1232.2915    ,  1245.4064    ,  1258.9477    ,  1272.9210    ,
     *   1287.3319    ,  1302.1864    ,  1317.4907    ,  1333.2509    ,
     *   1349.4736    ,
     *   1234.3278    ,  1247.4030    ,  1260.9051    ,  1274.8397    ,
     *   1289.2125    ,  1304.0294    ,  1319.2964    ,  1335.0199    ,
     *   1351.2064    ,
     *   1236.3611    ,  1249.3967    ,  1262.8598    ,  1276.7558    ,
     *   1291.0905    ,  1305.8698    ,  1321.0997    ,  1336.7866    ,
     *   1352.9369    ,
     *   1238.3915    ,  1251.3876    ,  1264.8117    ,  1278.6692    ,
     *   1292.9659    ,  1307.7077    ,  1322.9006    ,  1338.5510    ,
     *   1354.6652    /
        DATA ((SOSV  (J,K),J=109,117),K=127,135) /
     *   1240.4188    ,  1253.3756    ,  1266.7608    ,  1280.5799    ,
     *   1294.8388    ,  1309.5432    ,  1324.6992    ,  1340.3131    ,
     *   1356.3914    ,
     *   1242.4432    ,  1255.3607    ,  1268.7071    ,  1282.4880    ,
     *   1296.7091    ,  1311.3762    ,  1326.4954    ,  1342.0729    ,
     *   1358.1153    ,
     *   1244.4647    ,  1257.3430    ,  1270.6508    ,  1284.3935    ,
     *   1298.5768    ,  1313.2067    ,  1328.2892    ,  1343.8305    ,
     *   1359.8371    ,
     *   1246.4832    ,  1259.3226    ,  1272.5917    ,  1286.2963    ,
     *   1300.4421    ,  1315.0349    ,  1330.0807    ,  1345.5858    ,
     *   1361.5567    ,
     *   1248.4989    ,  1261.2993    ,  1274.5300    ,  1288.1966    ,
     *   1302.3049    ,  1316.8606    ,  1331.8699    ,  1347.3389    ,
     *   1363.2742    ,
     *   1250.5116    ,  1263.2732    ,  1276.4656    ,  1290.0943    ,
     *   1304.1651    ,  1318.6840    ,  1333.6568    ,  1349.0898    ,
     *   1364.9896    ,
     *   1252.5215    ,  1265.2444    ,  1278.3985    ,  1291.9895    ,
     *   1306.0230    ,  1320.5049    ,  1335.4414    ,  1350.8385    ,
     *   1366.7028    ,
     *   1254.5286    ,  1267.2129    ,  1280.3288    ,  1293.8821    ,
     *   1307.8784    ,  1322.3236    ,  1337.2237    ,  1352.5850    ,
     *   1368.4139    ,
     *   1256.5327    ,  1269.1786    ,  1282.2565    ,  1295.7722    ,
     *   1309.7313    ,  1324.1399    ,  1339.0038    ,  1354.3294    ,
     *   1370.1230    /
        DATA ((SOSV  (J,K),J=109,117),K=136,144) /
     *   1258.5341    ,  1271.1416    ,  1284.1816    ,  1297.6598    ,
     *   1311.5819    ,  1325.9538    ,  1340.7816    ,  1356.0716    ,
     *   1371.8299    ,
     *   1260.5326    ,  1273.1019    ,  1286.1041    ,  1299.5449    ,
     *   1313.4300    ,  1327.7655    ,  1342.5573    ,  1357.8116    ,
     *   1373.5349    ,
     *   1262.5283    ,  1275.0596    ,  1288.0240    ,  1301.4275    ,
     *   1315.2758    ,  1329.5748    ,  1344.3307    ,  1359.5495    ,
     *   1375.2377    ,
     *   1264.5212    ,  1277.0145    ,  1289.9414    ,  1303.3077    ,
     *   1317.1192    ,  1331.3819    ,  1346.1019    ,  1361.2853    ,
     *   1376.9386    ,
     *   1266.5114    ,  1278.9668    ,  1291.8562    ,  1305.1854    ,
     *   1318.9603    ,  1333.1868    ,  1347.8709    ,  1363.0190    ,
     *   1378.6374    ,
     *   1268.4987    ,  1280.9165    ,  1293.7685    ,  1307.0607    ,
     *   1320.7990    ,  1334.9893    ,  1349.6378    ,  1364.7506    ,
     *   1380.3342    ,
     *   1270.4833    ,  1282.8635    ,  1295.6783    ,  1308.9336    ,
     *   1322.6354    ,  1336.7897    ,  1351.4025    ,  1366.4802    ,
     *   1382.0290    ,
     *   1272.4651    ,  1284.8078    ,  1297.5855    ,  1310.8041    ,
     *   1324.4695    ,  1338.5878    ,  1353.1651    ,  1368.2077    ,
     *   1383.7218    ,
     *   1274.4442    ,  1286.7496    ,  1299.4902    ,  1312.6721    ,
     *   1326.3013    ,  1340.3837    ,  1354.9256    ,  1369.9331    ,
     *   1385.4127    /
        DATA ((SOSV  (J,K),J=109,117),K=145,153) /
     *   1276.4205    ,  1288.6887    ,  1301.3925    ,  1314.5378    ,
     *   1328.1308    ,  1342.1775    ,  1356.6840    ,  1371.6565    ,
     *   1387.1016    ,
     *   1278.3940    ,  1290.6253    ,  1303.2923    ,  1316.4012    ,
     *   1329.9580    ,  1343.9690    ,  1358.4402    ,  1373.3779    ,
     *   1388.7885    ,
     *   1280.3649    ,  1292.5592    ,  1305.1896    ,  1318.2621    ,
     *   1331.7830    ,  1345.7584    ,  1360.1944    ,  1375.0973    ,
     *   1390.4736    ,
     *   1282.3330    ,  1294.4906    ,  1307.0844    ,  1320.1207    ,
     *   1333.6057    ,  1347.5456    ,  1361.9465    ,  1376.8147    ,
     *   1392.1567    ,
     *   1284.2984    ,  1296.4194    ,  1308.9768    ,  1321.9770    ,
     *   1335.4262    ,  1349.3306    ,  1363.6965    ,  1378.5301    ,
     *   1393.8379    ,
     *   1286.2611    ,  1298.3456    ,  1310.8667    ,  1323.8309    ,
     *   1337.2445    ,  1351.1136    ,  1365.4445    ,  1380.2435    ,
     *   1395.5172    ,
     *   1288.2210    ,  1300.2692    ,  1312.7542    ,  1325.6826    ,
     *   1339.0605    ,  1352.8943    ,  1367.1904    ,  1381.9550    ,
     *   1397.1946    ,
     *   1290.1783    ,  1302.1903    ,  1314.6393    ,  1327.5319    ,
     *   1340.8743    ,  1354.6730    ,  1368.9343    ,  1383.6645    ,
     *   1398.8701    ,
     *   1292.1328    ,  1304.1088    ,  1316.5219    ,  1329.3788    ,
     *   1342.6859    ,  1356.4496    ,  1370.6762    ,  1385.3721    ,
     *   1400.5438    /
        DATA ((SOSV  (J,K),J=109,117),K=154,162) /
     *   1294.0847    ,  1306.0248    ,  1318.4022    ,  1331.2235    ,
     *   1344.4954    ,  1358.2241    ,  1372.4161    ,  1387.0777    ,
     *   1402.2156    ,
     *   1296.0339    ,  1307.9382    ,  1320.2800    ,  1333.0659    ,
     *   1346.3026    ,  1359.9965    ,  1374.1539    ,  1388.7815    ,
     *   1403.8855    ,
     *   1297.9803    ,  1309.8491    ,  1322.1554    ,  1334.9061    ,
     *   1348.1077    ,  1361.7668    ,  1375.8898    ,  1390.4833    ,
     *   1405.5537    ,
     *   1299.9241    ,  1311.7574    ,  1324.0284    ,  1336.7439    ,
     *   1349.9106    ,  1363.5350    ,  1377.6237    ,  1392.1832    ,
     *   1407.2200    ,
     *   1301.8652    ,  1313.6632    ,  1325.8990    ,  1338.5795    ,
     *   1351.7113    ,  1365.3012    ,  1379.3557    ,  1393.8812    ,
     *   1408.8845    ,
     *   1303.8035    ,  1315.5665    ,  1327.7672    ,  1340.4128    ,
     *   1353.5099    ,  1367.0653    ,  1381.0856    ,  1395.5774    ,
     *   1410.5472    ,
     *   1305.7393    ,  1317.4672    ,  1329.6331    ,  1342.2438    ,
     *   1355.3064    ,  1368.8274    ,  1382.8136    ,  1397.2716    ,
     *   1412.2081    ,
     *   1307.6723    ,  1319.3655    ,  1331.4965    ,  1344.0726    ,
     *   1357.1007    ,  1370.5875    ,  1384.5397    ,  1398.9641    ,
     *   1413.8672    ,
     *   1309.6026    ,  1321.2612    ,  1333.3576    ,  1345.8992    ,
     *   1358.8928    ,  1372.3455    ,  1386.2638    ,  1400.6546    ,
     *   1415.5245    /
        DATA ((SOSV  (J,K),J=118,126),K=  1,  9) /
     *   1166.5974    ,  1188.3647    ,  1210.5381    ,  1233.1253    ,
     *   1256.1339    ,  1279.5718    ,  1303.4471    ,  1327.7678    ,
     *   1352.5423    ,
     *   1166.5975    ,  1188.3648    ,  1210.5382    ,  1233.1254    ,
     *   1256.1340    ,  1279.5719    ,  1303.4471    ,  1327.7679    ,
     *   1352.5424    ,
     *   1166.5976    ,  1188.3649    ,  1210.5384    ,  1233.1255    ,
     *   1256.1341    ,  1279.5720    ,  1303.4473    ,  1327.7680    ,
     *   1352.5425    ,
     *   1166.5980    ,  1188.3653    ,  1210.5387    ,  1233.1258    ,
     *   1256.1344    ,  1279.5723    ,  1303.4476    ,  1327.7683    ,
     *   1352.5428    ,
     *   1166.5987    ,  1188.3659    ,  1210.5393    ,  1233.1265    ,
     *   1256.1350    ,  1279.5729    ,  1303.4481    ,  1327.7688    ,
     *   1352.5433    ,
     *   1166.6000    ,  1188.3672    ,  1210.5406    ,  1233.1277    ,
     *   1256.1363    ,  1279.5741    ,  1303.4493    ,  1327.7700    ,
     *   1352.5444    ,
     *   1166.6027    ,  1188.3699    ,  1210.5432    ,  1233.1302    ,
     *   1256.1387    ,  1279.5765    ,  1303.4516    ,  1327.7722    ,
     *   1352.5466    ,
     *   1166.6082    ,  1188.3752    ,  1210.5483    ,  1233.1352    ,
     *   1256.1436    ,  1279.5813    ,  1303.4563    ,  1327.7768    ,
     *   1352.5510    ,
     *   1166.6190    ,  1188.3858    ,  1210.5586    ,  1233.1453    ,
     *   1256.1534    ,  1279.5908    ,  1303.4655    ,  1327.7858    ,
     *   1352.5598    /
        DATA ((SOSV  (J,K),J=118,126),K= 10, 18) /
     *   1166.6407    ,  1188.4069    ,  1210.5793    ,  1233.1654    ,
     *   1256.1729    ,  1279.6099    ,  1303.4841    ,  1327.8039    ,
     *   1352.5774    ,
     *   1166.6842    ,  1188.4492    ,  1210.6205    ,  1233.2055    ,
     *   1256.2121    ,  1279.6480    ,  1303.5212    ,  1327.8400    ,
     *   1352.6126    ,
     *   1166.7710    ,  1188.5339    ,  1210.7030    ,  1233.2859    ,
     *   1256.2903    ,  1279.7242    ,  1303.5955    ,  1327.9123    ,
     *   1352.6830    ,
     *   1166.9447    ,  1188.7031    ,  1210.8679    ,  1233.4465    ,
     *   1256.4468    ,  1279.8766    ,  1303.7439    ,  1328.0569    ,
     *   1352.8238    ,
     *   1167.2921    ,  1189.0416    ,  1211.1976    ,  1233.7678    ,
     *   1256.7598    ,  1280.1814    ,  1304.0407    ,  1328.3459    ,
     *   1353.1052    ,
     *   1167.9863    ,  1189.7182    ,  1211.8569    ,  1234.4100    ,
     *   1257.3854    ,  1280.7908    ,  1304.6342    ,  1328.9238    ,
     *   1353.6679    ,
     *   1169.3736    ,  1191.0700    ,  1213.1741    ,  1235.6933    ,
     *   1258.6355    ,  1282.0084    ,  1305.8201    ,  1330.0787    ,
     *   1354.7924    ,
     *   1171.3833    ,  1193.0286    ,  1215.0826    ,  1237.5528    ,
     *   1260.4470    ,  1283.7730    ,  1307.5387    ,  1331.7524    ,
     *   1356.4222    ,
     *   1173.3893    ,  1194.9836    ,  1216.9877    ,  1239.4091    ,
     *   1262.2555    ,  1285.5347    ,  1309.2547    ,  1333.4236    ,
     *   1358.0496    /
        DATA ((SOSV  (J,K),J=118,126),K= 19, 27) /
     *   1175.3914    ,  1196.9350    ,  1218.8894    ,  1241.2621    ,
     *   1264.0609    ,  1287.2935    ,  1310.9679    ,  1335.0922    ,
     *   1359.6747    ,
     *   1177.3897    ,  1198.8827    ,  1220.7876    ,  1243.1119    ,
     *   1265.8633    ,  1289.0495    ,  1312.6785    ,  1336.7583    ,
     *   1361.2973    ,
     *   1179.3841    ,  1200.8269    ,  1222.6825    ,  1244.9586    ,
     *   1267.6627    ,  1290.8026    ,  1314.3864    ,  1338.4220    ,
     *   1362.9176    ,
     *   1181.3748    ,  1202.7674    ,  1224.5740    ,  1246.8020    ,
     *   1269.4591    ,  1292.5529    ,  1316.0916    ,  1340.0831    ,
     *   1364.5356    ,
     *   1183.3616    ,  1204.7044    ,  1226.4621    ,  1248.6422    ,
     *   1271.2524    ,  1294.3004    ,  1317.7941    ,  1341.7417    ,
     *   1366.1512    ,
     *   1185.3447    ,  1206.6378    ,  1228.3468    ,  1250.4793    ,
     *   1273.0428    ,  1296.0451    ,  1319.4940    ,  1343.3977    ,
     *   1367.7644    ,
     *   1187.3240    ,  1208.5676    ,  1230.2282    ,  1252.3132    ,
     *   1274.8301    ,  1297.7869    ,  1321.1913    ,  1345.0513    ,
     *   1369.3753    ,
     *   1189.2995    ,  1210.4939    ,  1232.1062    ,  1254.1439    ,
     *   1276.6145    ,  1299.5259    ,  1322.8859    ,  1346.7024    ,
     *   1370.9838    ,
     *   1191.2713    ,  1212.4166    ,  1233.9809    ,  1255.9714    ,
     *   1278.3959    ,  1301.2621    ,  1324.5778    ,  1348.3511    ,
     *   1372.5900    /
        DATA ((SOSV  (J,K),J=118,126),K= 28, 36) /
     *   1193.2394    ,  1214.3359    ,  1235.8522    ,  1257.7958    ,
     *   1280.1744    ,  1302.9955    ,  1326.2671    ,  1349.9972    ,
     *   1374.1939    ,
     *   1195.2037    ,  1216.2516    ,  1237.7202    ,  1259.6171    ,
     *   1281.9499    ,  1304.7262    ,  1327.9538    ,  1351.6409    ,
     *   1375.7954    ,
     *   1197.1644    ,  1218.1638    ,  1239.5849    ,  1261.4353    ,
     *   1283.7224    ,  1306.4540    ,  1329.6379    ,  1353.2821    ,
     *   1377.3947    ,
     *   1199.1214    ,  1220.0725    ,  1241.4464    ,  1263.2504    ,
     *   1285.4921    ,  1308.1791    ,  1331.3194    ,  1354.9209    ,
     *   1378.9916    ,
     *   1201.0747    ,  1221.9778    ,  1243.3046    ,  1265.0624    ,
     *   1287.2588    ,  1309.9015    ,  1332.9983    ,  1356.5572    ,
     *   1380.5863    ,
     *   1203.0245    ,  1223.8797    ,  1245.1595    ,  1266.8713    ,
     *   1289.0226    ,  1311.6211    ,  1334.6746    ,  1358.1911    ,
     *   1382.1786    ,
     *   1204.9706    ,  1225.7781    ,  1247.0112    ,  1268.6772    ,
     *   1290.7836    ,  1313.3380    ,  1336.3484    ,  1359.8226    ,
     *   1383.7687    ,
     *   1206.9131    ,  1227.6732    ,  1248.8597    ,  1270.4800    ,
     *   1292.5416    ,  1315.0522    ,  1338.0196    ,  1361.4517    ,
     *   1385.3565    ,
     *   1208.8521    ,  1229.5649    ,  1250.7050    ,  1272.2798    ,
     *   1294.2969    ,  1316.7638    ,  1339.6883    ,  1363.0784    ,
     *   1386.9421    /
        DATA ((SOSV  (J,K),J=118,126),K= 37, 45) /
     *   1210.7875    ,  1231.4532    ,  1252.5471    ,  1274.0766    ,
     *   1296.0493    ,  1318.4726    ,  1341.3544    ,  1364.7027    ,
     *   1388.5254    ,
     *   1212.7195    ,  1233.3382    ,  1254.3861    ,  1275.8705    ,
     *   1297.7988    ,  1320.1788    ,  1343.0180    ,  1366.3246    ,
     *   1390.1065    ,
     *   1214.6480    ,  1235.2200    ,  1256.2220    ,  1277.6614    ,
     *   1299.5456    ,  1321.8823    ,  1344.6792    ,  1367.9442    ,
     *   1391.6853    ,
     *   1216.5730    ,  1237.0984    ,  1258.0547    ,  1279.4493    ,
     *   1301.2896    ,  1323.5832    ,  1346.3378    ,  1369.5614    ,
     *   1393.2620    ,
     *   1218.4945    ,  1238.9736    ,  1259.8844    ,  1281.2343    ,
     *   1303.0308    ,  1325.2814    ,  1347.9940    ,  1371.1763    ,
     *   1394.8364    ,
     *   1220.4127    ,  1240.8455    ,  1261.7110    ,  1283.0164    ,
     *   1304.7693    ,  1326.9771    ,  1349.6477    ,  1372.7888    ,
     *   1396.4086    ,
     *   1222.3275    ,  1242.7142    ,  1263.5345    ,  1284.7956    ,
     *   1306.5050    ,  1328.6702    ,  1351.2989    ,  1374.3991    ,
     *   1397.9787    ,
     *   1224.2389    ,  1244.5798    ,  1265.3550    ,  1286.5720    ,
     *   1308.2380    ,  1330.3607    ,  1352.9478    ,  1376.0071    ,
     *   1399.5466    ,
     *   1226.1469    ,  1246.4421    ,  1267.1725    ,  1288.3455    ,
     *   1309.9683    ,  1332.0487    ,  1354.5942    ,  1377.6127    ,
     *   1401.1123    /
        DATA ((SOSV  (J,K),J=118,126),K= 46, 54) /
     *   1228.0517    ,  1248.3013    ,  1268.9871    ,  1290.1161    ,
     *   1311.6959    ,  1333.7341    ,  1356.2382    ,  1379.2161    ,
     *   1402.6759    ,
     *   1229.9532    ,  1250.1574    ,  1270.7986    ,  1291.8840    ,
     *   1313.4209    ,  1335.4169    ,  1357.8798    ,  1380.8173    ,
     *   1404.2373    ,
     *   1231.8514    ,  1252.0104    ,  1272.6072    ,  1293.6490    ,
     *   1315.1432    ,  1337.0973    ,  1359.5190    ,  1382.4162    ,
     *   1405.7967    ,
     *   1233.7463    ,  1253.8603    ,  1274.4129    ,  1295.4113    ,
     *   1316.8629    ,  1338.7752    ,  1361.1559    ,  1384.0128    ,
     *   1407.3539    ,
     *   1235.6380    ,  1255.7072    ,  1276.2157    ,  1297.1708    ,
     *   1318.5799    ,  1340.4506    ,  1362.7904    ,  1385.6072    ,
     *   1408.9090    ,
     *   1237.5266    ,  1257.5510    ,  1278.0155    ,  1298.9276    ,
     *   1320.2944    ,  1342.1235    ,  1364.4226    ,  1387.1995    ,
     *   1410.4620    ,
     *   1239.4119    ,  1259.3917    ,  1279.8126    ,  1300.6816    ,
     *   1322.0063    ,  1343.7940    ,  1366.0525    ,  1388.7895    ,
     *   1412.0130    ,
     *   1241.2941    ,  1261.2295    ,  1281.6067    ,  1302.4330    ,
     *   1323.7156    ,  1345.4621    ,  1367.6801    ,  1390.3774    ,
     *   1413.5619    ,
     *   1243.1732    ,  1263.0643    ,  1283.3980    ,  1304.1816    ,
     *   1325.4223    ,  1347.1277    ,  1369.3054    ,  1391.9630    ,
     *   1415.1087    /
        DATA ((SOSV  (J,K),J=118,126),K= 55, 63) /
     *   1245.0491    ,  1264.8961    ,  1285.1866    ,  1305.9276    ,
     *   1327.1266    ,  1348.7909    ,  1370.9283    ,  1393.5466    ,
     *   1416.6535    ,
     *   1246.9220    ,  1266.7250    ,  1286.9723    ,  1307.6709    ,
     *   1328.8283    ,  1350.4518    ,  1372.5491    ,  1395.1279    ,
     *   1418.1962    ,
     *   1248.7918    ,  1268.5510    ,  1288.7552    ,  1309.4116    ,
     *   1330.5275    ,  1352.1102    ,  1374.1676    ,  1396.7072    ,
     *   1419.7370    ,
     *   1250.6585    ,  1270.3741    ,  1290.5354    ,  1311.1497    ,
     *   1332.2242    ,  1353.7663    ,  1375.7838    ,  1398.2843    ,
     *   1421.2757    ,
     *   1252.5222    ,  1272.1943    ,  1292.3128    ,  1312.8851    ,
     *   1333.9184    ,  1355.4201    ,  1377.3978    ,  1399.8593    ,
     *   1422.8125    ,
     *   1254.3829    ,  1274.0116    ,  1294.0876    ,  1314.6180    ,
     *   1335.6102    ,  1357.0715    ,  1379.0096    ,  1401.4322    ,
     *   1424.3472    ,
     *   1256.2406    ,  1275.8260    ,  1295.8596    ,  1316.3483    ,
     *   1337.2995    ,  1358.7206    ,  1380.6193    ,  1403.0031    ,
     *   1425.8800    ,
     *   1258.0953    ,  1277.6377    ,  1297.6289    ,  1318.0760    ,
     *   1338.9864    ,  1360.3674    ,  1382.2267    ,  1404.5718    ,
     *   1427.4108    ,
     *   1259.9470    ,  1279.4465    ,  1299.3955    ,  1319.8012    ,
     *   1340.6709    ,  1362.0120    ,  1383.8319    ,  1406.1386    ,
     *   1428.9397    /
        DATA ((SOSV  (J,K),J=118,126),K= 64, 72) /
     *   1261.7958    ,  1281.2525    ,  1301.1595    ,  1321.5239    ,
     *   1342.3530    ,  1363.6542    ,  1385.4350    ,  1407.7032    ,
     *   1430.4666    ,
     *   1263.6416    ,  1283.0557    ,  1302.9208    ,  1323.2441    ,
     *   1344.0327    ,  1365.2942    ,  1387.0360    ,  1409.2658    ,
     *   1431.9916    ,
     *   1265.4846    ,  1284.8562    ,  1304.6795    ,  1324.9617    ,
     *   1345.7101    ,  1366.9319    ,  1388.6348    ,  1410.8264    ,
     *   1433.5147    ,
     *   1267.3247    ,  1286.6539    ,  1306.4356    ,  1326.6769    ,
     *   1347.3850    ,  1368.5674    ,  1390.2315    ,  1412.3850    ,
     *   1435.0358    ,
     *   1269.1618    ,  1288.4489    ,  1308.1891    ,  1328.3896    ,
     *   1349.0577    ,  1370.2006    ,  1391.8260    ,  1413.9416    ,
     *   1436.5551    ,
     *   1270.9961    ,  1290.2412    ,  1309.9400    ,  1330.0999    ,
     *   1350.7280    ,  1371.8317    ,  1393.4185    ,  1415.4962    ,
     *   1438.0725    ,
     *   1272.8276    ,  1292.0307    ,  1311.6884    ,  1331.8077    ,
     *   1352.3960    ,  1373.4605    ,  1395.0089    ,  1417.0488    ,
     *   1439.5880    ,
     *   1274.6562    ,  1293.8176    ,  1313.4342    ,  1333.5131    ,
     *   1354.0616    ,  1375.0872    ,  1396.5972    ,  1418.5994    ,
     *   1441.1016    ,
     *   1276.4821    ,  1295.6018    ,  1315.1774    ,  1335.2161    ,
     *   1355.7250    ,  1376.7117    ,  1398.1835    ,  1420.1481    ,
     *   1442.6134    /
        DATA ((SOSV  (J,K),J=118,126),K= 73, 81) /
     *   1278.3051    ,  1297.3833    ,  1316.9181    ,  1336.9166    ,
     *   1357.3861    ,  1378.3340    ,  1399.7676    ,  1421.6948    ,
     *   1444.1233    ,
     *   1280.1253    ,  1299.1621    ,  1318.6563    ,  1338.6148    ,
     *   1359.0450    ,  1379.9541    ,  1401.3498    ,  1423.2396    ,
     *   1445.6314    ,
     *   1281.9427    ,  1300.9384    ,  1320.3920    ,  1340.3106    ,
     *   1360.7016    ,  1381.5721    ,  1402.9299    ,  1424.7825    ,
     *   1447.1377    ,
     *   1283.7574    ,  1302.7120    ,  1322.1252    ,  1342.0041    ,
     *   1362.3559    ,  1383.1880    ,  1404.5080    ,  1426.3234    ,
     *   1448.6422    ,
     *   1285.5694    ,  1304.4830    ,  1323.8559    ,  1343.6951    ,
     *   1364.0080    ,  1384.8018    ,  1406.0841    ,  1427.8625    ,
     *   1450.1448    ,
     *   1287.3786    ,  1306.2514    ,  1325.5841    ,  1345.3839    ,
     *   1365.6579    ,  1386.4135    ,  1407.6582    ,  1429.3996    ,
     *   1451.6456    ,
     *   1289.1850    ,  1308.0172    ,  1327.3099    ,  1347.0703    ,
     *   1367.3055    ,  1388.0230    ,  1409.2302    ,  1430.9349    ,
     *   1453.1447    ,
     *   1290.9888    ,  1309.7805    ,  1329.0333    ,  1348.7544    ,
     *   1368.9510    ,  1389.6305    ,  1410.8004    ,  1432.4682    ,
     *   1454.6419    ,
     *   1292.7899    ,  1311.5412    ,  1330.7542    ,  1350.4362    ,
     *   1370.5943    ,  1391.2359    ,  1412.3685    ,  1433.9997    ,
     *   1456.1374    /
        DATA ((SOSV  (J,K),J=118,126),K= 82, 90) /
     *   1294.5883    ,  1313.2993    ,  1332.4728    ,  1352.1157    ,
     *   1372.2354    ,  1392.8392    ,  1413.9347    ,  1435.5294    ,
     *   1457.6312    ,
     *   1296.3840    ,  1315.0549    ,  1334.1889    ,  1353.7929    ,
     *   1373.8743    ,  1394.4405    ,  1415.4989    ,  1437.0572    ,
     *   1459.1231    ,
     *   1298.1771    ,  1316.8080    ,  1335.9026    ,  1355.4679    ,
     *   1375.5111    ,  1396.0397    ,  1417.0612    ,  1438.5831    ,
     *   1460.6134    ,
     *   1299.9675    ,  1318.5586    ,  1337.6139    ,  1357.1405    ,
     *   1377.1458    ,  1397.6369    ,  1418.6215    ,  1440.1072    ,
     *   1462.1018    ,
     *   1301.7553    ,  1320.3067    ,  1339.3229    ,  1358.8110    ,
     *   1378.7783    ,  1399.2321    ,  1420.1800    ,  1441.6295    ,
     *   1463.5886    ,
     *   1303.5404    ,  1322.0522    ,  1341.0295    ,  1360.4792    ,
     *   1380.4086    ,  1400.8252    ,  1421.7365    ,  1443.1500    ,
     *   1465.0736    ,
     *   1305.3230    ,  1323.7954    ,  1342.7337    ,  1362.1451    ,
     *   1382.0369    ,  1402.4164    ,  1423.2911    ,  1444.6687    ,
     *   1466.5570    ,
     *   1307.1029    ,  1325.5360    ,  1344.4356    ,  1363.8089    ,
     *   1383.6630    ,  1404.0055    ,  1424.8438    ,  1446.1856    ,
     *   1468.0386    ,
     *   1308.8803    ,  1327.2742    ,  1346.1352    ,  1365.4704    ,
     *   1385.2871    ,  1405.5927    ,  1426.3946    ,  1447.7006    ,
     *   1469.5185    /
        DATA ((SOSV  (J,K),J=118,126),K= 91, 99) /
     *   1310.6551    ,  1329.0100    ,  1347.8325    ,  1367.1297    ,
     *   1386.9091    ,  1407.1778    ,  1427.9436    ,  1449.2139    ,
     *   1470.9967    ,
     *   1312.4274    ,  1330.7433    ,  1349.5274    ,  1368.7869    ,
     *   1388.5290    ,  1408.7610    ,  1429.4907    ,  1450.7255    ,
     *   1472.4733    ,
     *   1314.1971    ,  1332.4742    ,  1351.2201    ,  1370.4418    ,
     *   1390.1468    ,  1410.3423    ,  1431.0359    ,  1452.2352    ,
     *   1473.9481    ,
     *   1315.9642    ,  1334.2027    ,  1352.9104    ,  1372.0946    ,
     *   1391.7625    ,  1411.9216    ,  1432.5792    ,  1453.7432    ,
     *   1475.4213    ,
     *   1317.7289    ,  1335.9288    ,  1354.5986    ,  1373.7453    ,
     *   1393.3763    ,  1413.4989    ,  1434.1208    ,  1455.2495    ,
     *   1476.8929    ,
     *   1319.4910    ,  1337.6525    ,  1356.2844    ,  1375.3938    ,
     *   1394.9879    ,  1415.0743    ,  1435.6604    ,  1456.7540    ,
     *   1478.3628    ,
     *   1321.2506    ,  1339.3739    ,  1357.9680    ,  1377.0401    ,
     *   1396.5976    ,  1416.6478    ,  1437.1983    ,  1458.2568    ,
     *   1479.8310    ,
     *   1323.0078    ,  1341.0929    ,  1359.6493    ,  1378.6843    ,
     *   1398.2052    ,  1418.2194    ,  1438.7343    ,  1459.7578    ,
     *   1481.2977    ,
     *   1324.7624    ,  1342.8095    ,  1361.3284    ,  1380.3264    ,
     *   1399.8108    ,  1419.7890    ,  1440.2686    ,  1461.2572    ,
     *   1482.7626    /
        DATA ((SOSV  (J,K),J=118,126),K=100,108) /
     *   1326.5147    ,  1344.5238    ,  1363.0053    ,  1381.9664    ,
     *   1401.4144    ,  1421.3568    ,  1441.8010    ,  1462.7548    ,
     *   1484.2260    ,
     *   1328.2644    ,  1346.2357    ,  1364.6800    ,  1383.6043    ,
     *   1403.0160    ,  1422.9226    ,  1443.3316    ,  1464.2507    ,
     *   1485.6878    ,
     *   1330.0117    ,  1347.9454    ,  1366.3525    ,  1385.2401    ,
     *   1404.6157    ,  1424.4866    ,  1444.8605    ,  1465.7450    ,
     *   1487.1479    ,
     *   1331.7567    ,  1349.6527    ,  1368.0227    ,  1386.8738    ,
     *   1406.2133    ,  1426.0487    ,  1446.3875    ,  1467.2375    ,
     *   1488.6064    ,
     *   1333.4991    ,  1351.3578    ,  1369.6908    ,  1388.5055    ,
     *   1407.8090    ,  1427.6089    ,  1447.9128    ,  1468.7284    ,
     *   1490.0634    ,
     *   1335.2392    ,  1353.0606    ,  1371.3568    ,  1390.1351    ,
     *   1409.4028    ,  1429.1673    ,  1449.4364    ,  1470.2175    ,
     *   1491.5187    ,
     *   1336.9769    ,  1354.7611    ,  1373.0205    ,  1391.7626    ,
     *   1410.9945    ,  1430.7239    ,  1450.9581    ,  1471.7051    ,
     *   1492.9725    ,
     *   1338.7123    ,  1356.4593    ,  1374.6822    ,  1393.3881    ,
     *   1412.5844    ,  1432.2785    ,  1452.4782    ,  1473.1909    ,
     *   1494.4247    ,
     *   1340.4453    ,  1358.1553    ,  1376.3417    ,  1395.0115    ,
     *   1414.1723    ,  1433.8314    ,  1453.9964    ,  1474.6751    ,
     *   1495.8754    /
        DATA ((SOSV  (J,K),J=118,126),K=109,117) /
     *   1342.1759    ,  1359.8491    ,  1377.9990    ,  1396.6330    ,
     *   1415.7583    ,  1435.3824    ,  1455.5130    ,  1476.1577    ,
     *   1497.3244    ,
     *   1343.9042    ,  1361.5406    ,  1379.6543    ,  1398.2524    ,
     *   1417.3424    ,  1436.9316    ,  1457.0278    ,  1477.6386    ,
     *   1498.7720    ,
     *   1345.6301    ,  1363.2299    ,  1381.3074    ,  1399.8698    ,
     *   1418.9245    ,  1438.4790    ,  1458.5409    ,  1479.1179    ,
     *   1500.2180    ,
     *   1347.3538    ,  1364.9170    ,  1382.9584    ,  1401.4852    ,
     *   1420.5048    ,  1440.0246    ,  1460.0523    ,  1480.5956    ,
     *   1501.6624    ,
     *   1349.0752    ,  1366.6020    ,  1384.6074    ,  1403.0987    ,
     *   1422.0832    ,  1441.5684    ,  1461.5620    ,  1482.0717    ,
     *   1503.1053    ,
     *   1350.7943    ,  1368.2847    ,  1386.2543    ,  1404.7101    ,
     *   1423.6597    ,  1443.1105    ,  1463.0700    ,  1483.5461    ,
     *   1504.5467    ,
     *   1352.5111    ,  1369.9653    ,  1387.8991    ,  1406.3196    ,
     *   1425.2343    ,  1444.6507    ,  1464.5763    ,  1485.0190    ,
     *   1505.9865    ,
     *   1354.2256    ,  1371.6437    ,  1389.5418    ,  1407.9272    ,
     *   1426.8071    ,  1446.1892    ,  1466.0810    ,  1486.4902    ,
     *   1507.4249    ,
     *   1355.9380    ,  1373.3200    ,  1391.1826    ,  1409.5328    ,
     *   1428.3781    ,  1447.7259    ,  1467.5839    ,  1487.9599    ,
     *   1508.8617    /
        DATA ((SOSV  (J,K),J=118,126),K=118,126) /
     *   1357.6480    ,  1374.9942    ,  1392.8213    ,  1411.1365    ,
     *   1429.9472    ,  1449.2609    ,  1469.0852    ,  1489.4280    ,
     *   1510.2971    ,
     *   1359.3559    ,  1376.6662    ,  1394.4579    ,  1412.7382    ,
     *   1431.5144    ,  1450.7941    ,  1470.5849    ,  1490.8945    ,
     *   1511.7309    ,
     *   1361.0616    ,  1378.3362    ,  1396.0926    ,  1414.3380    ,
     *   1433.0798    ,  1452.3256    ,  1472.0828    ,  1492.3594    ,
     *   1513.1632    ,
     *   1362.7651    ,  1380.0040    ,  1397.7252    ,  1415.9359    ,
     *   1434.6435    ,  1453.8553    ,  1473.5792    ,  1493.8228    ,
     *   1514.5941    ,
     *   1364.4664    ,  1381.6698    ,  1399.3559    ,  1417.5320    ,
     *   1436.2053    ,  1455.3834    ,  1475.0739    ,  1495.2846    ,
     *   1516.0235    ,
     *   1366.1655    ,  1383.3335    ,  1400.9846    ,  1419.1261    ,
     *   1437.7653    ,  1456.9097    ,  1476.5670    ,  1496.7449    ,
     *   1517.4514    ,
     *   1367.8625    ,  1384.9951    ,  1402.6113    ,  1420.7184    ,
     *   1439.3235    ,  1458.4343    ,  1478.0584    ,  1498.2037    ,
     *   1518.8779    ,
     *   1369.5573    ,  1386.6547    ,  1404.2361    ,  1422.3087    ,
     *   1440.8800    ,  1459.9572    ,  1479.5483    ,  1499.6609    ,
     *   1520.3029    ,
     *   1371.2500    ,  1388.3123    ,  1405.8590    ,  1423.8973    ,
     *   1442.4346    ,  1461.4785    ,  1481.0365    ,  1501.1165    ,
     *   1521.7264    /
        DATA ((SOSV  (J,K),J=118,126),K=127,135) /
     *   1372.9407    ,  1389.9678    ,  1407.4798    ,  1425.4840    ,
     *   1443.9875    ,  1462.9981    ,  1482.5232    ,  1502.5707    ,
     *   1523.1486    ,
     *   1374.6292    ,  1391.6213    ,  1409.0988    ,  1427.0688    ,
     *   1445.5387    ,  1464.5159    ,  1484.0082    ,  1504.0234    ,
     *   1524.5692    ,
     *   1376.3156    ,  1393.2729    ,  1410.7159    ,  1428.6519    ,
     *   1447.0881    ,  1466.0322    ,  1485.4917    ,  1505.4745    ,
     *   1525.9885    ,
     *   1378.0000    ,  1394.9224    ,  1412.3311    ,  1430.2331    ,
     *   1448.6358    ,  1467.5468    ,  1486.9736    ,  1506.9241    ,
     *   1527.4063    ,
     *   1379.6823    ,  1396.5700    ,  1413.9443    ,  1431.8125    ,
     *   1450.1818    ,  1469.0597    ,  1488.4539    ,  1508.3723    ,
     *   1528.8227    ,
     *   1381.3625    ,  1398.2156    ,  1415.5557    ,  1433.3901    ,
     *   1451.7260    ,  1470.5710    ,  1489.9327    ,  1509.8189    ,
     *   1530.2377    ,
     *   1383.0408    ,  1399.8593    ,  1417.1652    ,  1434.9659    ,
     *   1453.2685    ,  1472.0806    ,  1491.4099    ,  1511.2641    ,
     *   1531.6512    ,
     *   1384.7170    ,  1401.5010    ,  1418.7729    ,  1436.5399    ,
     *   1454.8094    ,  1473.5887    ,  1492.8856    ,  1512.7078    ,
     *   1533.0634    ,
     *   1386.3912    ,  1403.1408    ,  1420.3787    ,  1438.1122    ,
     *   1456.3485    ,  1475.0951    ,  1494.3597    ,  1514.1501    ,
     *   1534.4742    /
        DATA ((SOSV  (J,K),J=118,126),K=136,144) /
     *   1388.0634    ,  1404.7787    ,  1421.9827    ,  1439.6827    ,
     *   1457.8860    ,  1476.5999    ,  1495.8323    ,  1515.5909    ,
     *   1535.8836    ,
     *   1389.7336    ,  1406.4146    ,  1423.5849    ,  1441.2515    ,
     *   1459.4218    ,  1478.1032    ,  1497.3034    ,  1517.0302    ,
     *   1537.2916    ,
     *   1391.4019    ,  1408.0487    ,  1425.1852    ,  1442.8185    ,
     *   1460.9559    ,  1479.6048    ,  1498.7730    ,  1518.4681    ,
     *   1538.6982    ,
     *   1393.0682    ,  1409.6810    ,  1426.7838    ,  1444.3838    ,
     *   1462.4884    ,  1481.1049    ,  1500.2410    ,  1519.9046    ,
     *   1540.1035    ,
     *   1394.7325    ,  1411.3113    ,  1428.3805    ,  1445.9474    ,
     *   1464.0192    ,  1482.6034    ,  1501.7076    ,  1521.3396    ,
     *   1541.5074    ,
     *   1396.3950    ,  1412.9398    ,  1429.9755    ,  1447.5093    ,
     *   1465.5484    ,  1484.1003    ,  1503.1726    ,  1522.7732    ,
     *   1542.9099    ,
     *   1398.0555    ,  1414.5664    ,  1431.5687    ,  1449.0695    ,
     *   1467.0760    ,  1485.5957    ,  1504.6362    ,  1524.2054    ,
     *   1544.3111    ,
     *   1399.7141    ,  1416.1912    ,  1433.1602    ,  1450.6280    ,
     *   1468.6019    ,  1487.0895    ,  1506.0983    ,  1525.6361    ,
     *   1545.7109    ,
     *   1401.3708    ,  1417.8142    ,  1434.7499    ,  1452.1848    ,
     *   1470.1263    ,  1488.5818    ,  1507.5589    ,  1527.0655    ,
     *   1547.1095    /
        DATA ((SOSV  (J,K),J=118,126),K=145,153) /
     *   1403.0256    ,  1419.4354    ,  1436.3378    ,  1453.7399    ,
     *   1471.6490    ,  1490.0725    ,  1509.0181    ,  1528.4934    ,
     *   1548.5066    ,
     *   1404.6786    ,  1421.0548    ,  1437.9240    ,  1455.2934    ,
     *   1473.1701    ,  1491.5617    ,  1510.4758    ,  1529.9200    ,
     *   1549.9025    ,
     *   1406.3297    ,  1422.6724    ,  1439.5085    ,  1456.8452    ,
     *   1474.6897    ,  1493.0494    ,  1511.9320    ,  1531.3452    ,
     *   1551.2970    ,
     *   1407.9789    ,  1424.2882    ,  1441.0913    ,  1458.3954    ,
     *   1476.2077    ,  1494.5356    ,  1513.3868    ,  1532.7690    ,
     *   1552.6902    ,
     *   1409.6263    ,  1425.9022    ,  1442.6724    ,  1459.9440    ,
     *   1477.7241    ,  1496.0203    ,  1514.8402    ,  1534.1915    ,
     *   1554.0821    ,
     *   1411.2719    ,  1427.5145    ,  1444.2518    ,  1461.4909    ,
     *   1479.2390    ,  1497.5035    ,  1516.2921    ,  1535.6125    ,
     *   1555.4727    ,
     *   1412.9157    ,  1429.1250    ,  1445.8295    ,  1463.0362    ,
     *   1480.7523    ,  1498.9853    ,  1517.7427    ,  1537.0323    ,
     *   1556.8620    ,
     *   1414.5576    ,  1430.7338    ,  1447.4056    ,  1464.5799    ,
     *   1482.2641    ,  1500.4655    ,  1519.1918    ,  1538.4506    ,
     *   1558.2500    ,
     *   1416.1978    ,  1432.3409    ,  1448.9800    ,  1466.1221    ,
     *   1483.7744    ,  1501.9443    ,  1520.6395    ,  1539.8677    ,
     *   1559.6368    /
        DATA ((SOSV  (J,K),J=118,126),K=154,162) /
     *   1417.8362    ,  1433.9463    ,  1450.5527    ,  1467.6626    ,
     *   1485.2831    ,  1503.4216    ,  1522.0858    ,  1541.2833    ,
     *   1561.0222    ,
     *   1419.4728    ,  1435.5499    ,  1452.1238    ,  1469.2016    ,
     *   1486.7903    ,  1504.8975    ,  1523.5307    ,  1542.6977    ,
     *   1562.4064    ,
     *   1421.1076    ,  1437.1519    ,  1453.6933    ,  1470.7390    ,
     *   1488.2960    ,  1506.3719    ,  1524.9743    ,  1544.1107    ,
     *   1563.7893    ,
     *   1422.7407    ,  1438.7522    ,  1455.2612    ,  1472.2748    ,
     *   1489.8002    ,  1507.8449    ,  1526.4164    ,  1545.5224    ,
     *   1565.1710    ,
     *   1424.3721    ,  1440.3507    ,  1456.8274    ,  1473.8091    ,
     *   1491.3030    ,  1509.3165    ,  1527.8572    ,  1546.9329    ,
     *   1566.5514    ,
     *   1426.0017    ,  1441.9477    ,  1458.3920    ,  1475.3418    ,
     *   1492.8042    ,  1510.7866    ,  1529.2966    ,  1548.3420    ,
     *   1567.9305    ,
     *   1427.6296    ,  1443.5429    ,  1459.9551    ,  1476.8730    ,
     *   1494.3040    ,  1512.2554    ,  1530.7347    ,  1549.7498    ,
     *   1569.3084    ,
     *   1429.2557    ,  1445.1366    ,  1461.5165    ,  1478.4027    ,
     *   1495.8023    ,  1513.7227    ,  1532.1714    ,  1551.1563    ,
     *   1570.6851    ,
     *   1430.8802    ,  1446.7285    ,  1463.0764    ,  1479.9309    ,
     *   1497.2991    ,  1515.1886    ,  1533.6068    ,  1552.5615    ,
     *   1572.0605    /
        DATA ((SOSV  (J,K),J=127,135),K=  1,  9) /
     *   1377.7791    ,  1403.4868    ,  1429.6741    ,  1456.3501    ,
     *   1483.5238    ,  1511.2046    ,  1539.4018    ,  1568.1252    ,
     *   1597.3845    ,
     *   1377.7792    ,  1403.4868    ,  1429.6742    ,  1456.3502    ,
     *   1483.5239    ,  1511.2046    ,  1539.4019    ,  1568.1252    ,
     *   1597.3845    ,
     *   1377.7793    ,  1403.4870    ,  1429.6743    ,  1456.3503    ,
     *   1483.5240    ,  1511.2047    ,  1539.4020    ,  1568.1253    ,
     *   1597.3846    ,
     *   1377.7796    ,  1403.4872    ,  1429.6746    ,  1456.3505    ,
     *   1483.5242    ,  1511.2050    ,  1539.4022    ,  1568.1255    ,
     *   1597.3848    ,
     *   1377.7801    ,  1403.4878    ,  1429.6751    ,  1456.3510    ,
     *   1483.5247    ,  1511.2054    ,  1539.4027    ,  1568.1260    ,
     *   1597.3853    ,
     *   1377.7812    ,  1403.4888    ,  1429.6761    ,  1456.3520    ,
     *   1483.5257    ,  1511.2064    ,  1539.4036    ,  1568.1269    ,
     *   1597.3861    ,
     *   1377.7833    ,  1403.4909    ,  1429.6781    ,  1456.3540    ,
     *   1483.5276    ,  1511.2082    ,  1539.4054    ,  1568.1286    ,
     *   1597.3879    ,
     *   1377.7876    ,  1403.4951    ,  1429.6822    ,  1456.3579    ,
     *   1483.5314    ,  1511.2120    ,  1539.4090    ,  1568.1322    ,
     *   1597.3913    ,
     *   1377.7962    ,  1403.5034    ,  1429.6903    ,  1456.3658    ,
     *   1483.5391    ,  1511.2195    ,  1539.4163    ,  1568.1393    ,
     *   1597.3982    /
        DATA ((SOSV  (J,K),J=127,135),K= 10, 18) /
     *   1377.8133    ,  1403.5201    ,  1429.7065    ,  1456.3816    ,
     *   1483.5545    ,  1511.2344    ,  1539.4309    ,  1568.1534    ,
     *   1597.4120    ,
     *   1377.8476    ,  1403.5534    ,  1429.7390    ,  1456.4132    ,
     *   1483.5853    ,  1511.2644    ,  1539.4600    ,  1568.1818    ,
     *   1597.4395    ,
     *   1377.9161    ,  1403.6201    ,  1429.8039    ,  1456.4764    ,
     *   1483.6468    ,  1511.3242    ,  1539.5182    ,  1568.2384    ,
     *   1597.4946    ,
     *   1378.0531    ,  1403.7535    ,  1429.9338    ,  1456.6028    ,
     *   1483.7697    ,  1511.4439    ,  1539.6346    ,  1568.3517    ,
     *   1597.6048    ,
     *   1378.3271    ,  1404.0203    ,  1430.1934    ,  1456.8555    ,
     *   1484.0157    ,  1511.6832    ,  1539.8675    ,  1568.5782    ,
     *   1597.8252    ,
     *   1378.8750    ,  1404.5536    ,  1430.7125    ,  1457.3608    ,
     *   1484.5074    ,  1512.1617    ,  1540.3331    ,  1569.0312    ,
     *   1598.2659    ,
     *   1379.9698    ,  1405.6194    ,  1431.7500    ,  1458.3706    ,
     *   1485.4902    ,  1513.1181    ,  1541.2637    ,  1569.9367    ,
     *   1599.1468    ,
     *   1381.5567    ,  1407.1643    ,  1433.2539    ,  1459.8344    ,
     *   1486.9149    ,  1514.5045    ,  1542.6128    ,  1571.2493    ,
     *   1600.4239    ,
     *   1383.1413    ,  1408.7071    ,  1434.7558    ,  1461.2964    ,
     *   1488.3378    ,  1515.8893    ,  1543.9604    ,  1572.5606    ,
     *   1601.6996    /
        DATA ((SOSV  (J,K),J=127,135),K= 19, 27) /
     *   1384.7237    ,  1410.2478    ,  1436.2558    ,  1462.7565    ,
     *   1489.7590    ,  1517.2725    ,  1545.3065    ,  1573.8704    ,
     *   1602.9741    ,
     *   1386.3038    ,  1411.7864    ,  1437.7538    ,  1464.2148    ,
     *   1491.1785    ,  1518.6541    ,  1546.6511    ,  1575.1788    ,
     *   1604.2472    ,
     *   1387.8818    ,  1413.3229    ,  1439.2498    ,  1465.6712    ,
     *   1492.5963    ,  1520.0341    ,  1547.9941    ,  1576.4858    ,
     *   1605.5190    ,
     *   1389.4575    ,  1414.8574    ,  1440.7439    ,  1467.1259    ,
     *   1494.0123    ,  1521.4125    ,  1549.3357    ,  1577.7914    ,
     *   1606.7894    ,
     *   1391.0310    ,  1416.3897    ,  1442.2360    ,  1468.5787    ,
     *   1495.4267    ,  1522.7892    ,  1550.6757    ,  1579.0956    ,
     *   1608.0586    ,
     *   1392.6023    ,  1417.9200    ,  1443.7262    ,  1470.0296    ,
     *   1496.8393    ,  1524.1644    ,  1552.0143    ,  1580.3984    ,
     *   1609.3264    ,
     *   1394.1714    ,  1419.4482    ,  1445.2144    ,  1471.4787    ,
     *   1498.2502    ,  1525.5380    ,  1553.3513    ,  1581.6997    ,
     *   1610.5929    ,
     *   1395.7383    ,  1420.9744    ,  1446.7007    ,  1472.9261    ,
     *   1499.6594    ,  1526.9099    ,  1554.6868    ,  1582.9997    ,
     *   1611.8581    ,
     *   1397.3030    ,  1422.4985    ,  1448.1851    ,  1474.3716    ,
     *   1501.0669    ,  1528.2803    ,  1556.0209    ,  1584.2982    ,
     *   1613.1220    /
        DATA ((SOSV  (J,K),J=127,135),K= 28, 36) /
     *   1398.8655    ,  1424.0205    ,  1449.6675    ,  1475.8152    ,
     *   1502.4727    ,  1529.6490    ,  1557.3534    ,  1585.5954    ,
     *   1614.3846    ,
     *   1400.4258    ,  1425.5405    ,  1451.1480    ,  1477.2571    ,
     *   1503.8768    ,  1531.0162    ,  1558.6845    ,  1586.8912    ,
     *   1615.6458    ,
     *   1401.9840    ,  1427.0584    ,  1452.6266    ,  1478.6972    ,
     *   1505.2792    ,  1532.3818    ,  1560.0141    ,  1588.1855    ,
     *   1616.9058    ,
     *   1403.5400    ,  1428.5743    ,  1454.1032    ,  1480.1355    ,
     *   1506.6800    ,  1533.7458    ,  1561.3421    ,  1589.4785    ,
     *   1618.1644    ,
     *   1405.0938    ,  1430.0882    ,  1455.5780    ,  1481.5720    ,
     *   1508.0790    ,  1535.1082    ,  1562.6688    ,  1590.7701    ,
     *   1619.4218    ,
     *   1406.6455    ,  1431.6000    ,  1457.0508    ,  1483.0067    ,
     *   1509.4764    ,  1536.4690    ,  1563.9939    ,  1592.0603    ,
     *   1620.6779    ,
     *   1408.1950    ,  1433.1098    ,  1458.5218    ,  1484.4396    ,
     *   1510.8721    ,  1537.8283    ,  1565.3176    ,  1593.3491    ,
     *   1621.9326    ,
     *   1409.7424    ,  1434.6177    ,  1459.9909    ,  1485.8707    ,
     *   1512.2661    ,  1539.1861    ,  1566.6398    ,  1594.6366    ,
     *   1623.1861    ,
     *   1411.2877    ,  1436.1235    ,  1461.4581    ,  1487.3001    ,
     *   1513.6585    ,  1540.5422    ,  1567.9605    ,  1595.9227    ,
     *   1624.4383    /
        DATA ((SOSV  (J,K),J=127,135),K= 37, 45) /
     *   1412.8308    ,  1437.6273    ,  1462.9234    ,  1488.7277    ,
     *   1515.0492    ,  1541.8968    ,  1569.2798    ,  1597.2074    ,
     *   1625.6893    ,
     *   1414.3719    ,  1439.1291    ,  1464.3868    ,  1490.1536    ,
     *   1516.4383    ,  1543.2499    ,  1570.5976    ,  1598.4908    ,
     *   1626.9389    ,
     *   1415.9108    ,  1440.6290    ,  1465.8484    ,  1491.5777    ,
     *   1517.8257    ,  1544.6014    ,  1571.9140    ,  1599.7728    ,
     *   1628.1873    ,
     *   1417.4477    ,  1442.1269    ,  1467.3082    ,  1493.0001    ,
     *   1519.2115    ,  1545.9514    ,  1573.2289    ,  1601.0534    ,
     *   1629.4344    ,
     *   1418.9825    ,  1443.6229    ,  1468.7661    ,  1494.4207    ,
     *   1520.5957    ,  1547.2998    ,  1574.5424    ,  1602.3327    ,
     *   1630.6802    ,
     *   1420.5152    ,  1445.1169    ,  1470.2221    ,  1495.8396    ,
     *   1521.9782    ,  1548.6468    ,  1575.8545    ,  1603.6107    ,
     *   1631.9248    ,
     *   1422.0458    ,  1446.6089    ,  1471.6764    ,  1497.2568    ,
     *   1523.3591    ,  1549.9922    ,  1577.1651    ,  1604.8873    ,
     *   1633.1681    ,
     *   1423.5745    ,  1448.0991    ,  1473.1288    ,  1498.6723    ,
     *   1524.7384    ,  1551.3361    ,  1578.4743    ,  1606.1625    ,
     *   1634.4102    ,
     *   1425.1010    ,  1449.5873    ,  1474.5794    ,  1500.0861    ,
     *   1526.1162    ,  1552.6784    ,  1579.7821    ,  1607.4365    ,
     *   1635.6510    /
        DATA ((SOSV  (J,K),J=127,135),K= 46, 54) /
     *   1426.6256    ,  1451.0736    ,  1476.0282    ,  1501.4982    ,
     *   1527.4923    ,  1554.0193    ,  1581.0885    ,  1608.7091    ,
     *   1636.8905    ,
     *   1428.1481    ,  1452.5580    ,  1477.4753    ,  1502.9086    ,
     *   1528.8668    ,  1555.3587    ,  1582.3935    ,  1609.9804    ,
     *   1638.1289    ,
     *   1429.6687    ,  1454.0405    ,  1478.9205    ,  1504.3173    ,
     *   1530.2397    ,  1556.6966    ,  1583.6971    ,  1611.2504    ,
     *   1639.3660    ,
     *   1431.1872    ,  1455.5211    ,  1480.3640    ,  1505.7244    ,
     *   1531.6111    ,  1558.0330    ,  1584.9993    ,  1612.5191    ,
     *   1640.6018    ,
     *   1432.7038    ,  1456.9999    ,  1481.8057    ,  1507.1298    ,
     *   1532.9809    ,  1559.3680    ,  1586.3001    ,  1613.7864    ,
     *   1641.8365    ,
     *   1434.2184    ,  1458.4768    ,  1483.2456    ,  1508.5335    ,
     *   1534.3491    ,  1560.7015    ,  1587.5995    ,  1615.0525    ,
     *   1643.0699    ,
     *   1435.7310    ,  1459.9518    ,  1484.6838    ,  1509.9356    ,
     *   1535.7158    ,  1562.0335    ,  1588.8975    ,  1616.3173    ,
     *   1644.3021    ,
     *   1437.2416    ,  1461.4250    ,  1486.1203    ,  1511.3360    ,
     *   1537.0810    ,  1563.3640    ,  1590.1942    ,  1617.5807    ,
     *   1645.5331    ,
     *   1438.7504    ,  1462.8963    ,  1487.5550    ,  1512.7348    ,
     *   1538.4446    ,  1564.6931    ,  1591.4895    ,  1618.8429    ,
     *   1646.7628    /
        DATA ((SOSV  (J,K),J=127,135),K= 55, 63) /
     *   1440.2572    ,  1464.3659    ,  1488.9880    ,  1514.1320    ,
     *   1539.8066    ,  1566.0208    ,  1592.7834    ,  1620.1039    ,
     *   1647.9914    ,
     *   1441.7621    ,  1465.8336    ,  1490.4193    ,  1515.5275    ,
     *   1541.1672    ,  1567.3470    ,  1594.0760    ,  1621.3635    ,
     *   1649.2188    ,
     *   1443.2650    ,  1467.2995    ,  1491.8488    ,  1516.9215    ,
     *   1542.5262    ,  1568.6718    ,  1595.3673    ,  1622.6219    ,
     *   1650.4450    ,
     *   1444.7661    ,  1468.7636    ,  1493.2767    ,  1518.3138    ,
     *   1543.8837    ,  1569.9951    ,  1596.6572    ,  1623.8790    ,
     *   1651.6700    ,
     *   1446.2653    ,  1470.2260    ,  1494.7029    ,  1519.7046    ,
     *   1545.2397    ,  1571.3171    ,  1597.9457    ,  1625.1348    ,
     *   1652.8938    ,
     *   1447.7626    ,  1471.6865    ,  1496.1274    ,  1521.0938    ,
     *   1546.5942    ,  1572.6376    ,  1599.2330    ,  1626.3894    ,
     *   1654.1164    ,
     *   1449.2580    ,  1473.1453    ,  1497.5503    ,  1522.4814    ,
     *   1547.9472    ,  1573.9567    ,  1600.5189    ,  1627.6428    ,
     *   1655.3378    ,
     *   1450.7516    ,  1474.6024    ,  1498.9715    ,  1523.8674    ,
     *   1549.2988    ,  1575.2745    ,  1601.8035    ,  1628.8949    ,
     *   1656.5581    ,
     *   1452.2433    ,  1476.0576    ,  1500.3910    ,  1525.2518    ,
     *   1550.6488    ,  1576.5908    ,  1603.0867    ,  1630.1458    ,
     *   1657.7772    /
        DATA ((SOSV  (J,K),J=127,135),K= 64, 72) /
     *   1453.7332    ,  1477.5112    ,  1501.8089    ,  1526.6347    ,
     *   1551.9974    ,  1577.9058    ,  1604.3687    ,  1631.3954    ,
     *   1658.9952    ,
     *   1455.2213    ,  1478.9630    ,  1503.2251    ,  1528.0161    ,
     *   1553.3446    ,  1579.2193    ,  1605.6494    ,  1632.6438    ,
     *   1660.2120    ,
     *   1456.7075    ,  1480.4131    ,  1504.6398    ,  1529.3959    ,
     *   1554.6903    ,  1580.5315    ,  1606.9287    ,  1633.8910    ,
     *   1661.4277    ,
     *   1458.1920    ,  1481.8615    ,  1506.0528    ,  1530.7742    ,
     *   1556.0345    ,  1581.8424    ,  1608.2068    ,  1635.1370    ,
     *   1662.6422    ,
     *   1459.6746    ,  1483.3082    ,  1507.4641    ,  1532.1510    ,
     *   1557.3773    ,  1583.1519    ,  1609.4836    ,  1636.3818    ,
     *   1663.8555    ,
     *   1461.1554    ,  1484.7532    ,  1508.8739    ,  1533.5262    ,
     *   1558.7186    ,  1584.4600    ,  1610.7592    ,  1637.6253    ,
     *   1665.0678    ,
     *   1462.6345    ,  1486.1965    ,  1510.2821    ,  1534.9000    ,
     *   1560.0586    ,  1585.7667    ,  1612.0334    ,  1638.8677    ,
     *   1666.2789    ,
     *   1464.1118    ,  1487.6381    ,  1511.6887    ,  1536.2722    ,
     *   1561.3971    ,  1587.0722    ,  1613.3064    ,  1640.1089    ,
     *   1667.4888    ,
     *   1465.5874    ,  1489.0780    ,  1513.0938    ,  1537.6430    ,
     *   1562.7342    ,  1588.3763    ,  1614.5781    ,  1641.3488    ,
     *   1668.6977    /
        DATA ((SOSV  (J,K),J=127,135),K= 73, 81) /
     *   1467.0611    ,  1490.5164    ,  1514.4972    ,  1539.0122    ,
     *   1564.0699    ,  1589.6791    ,  1615.8486    ,  1642.5876    ,
     *   1669.9054    ,
     *   1468.5332    ,  1491.9530    ,  1515.8991    ,  1540.3800    ,
     *   1565.4042    ,  1590.9805    ,  1617.1178    ,  1643.8252    ,
     *   1671.1120    ,
     *   1470.0035    ,  1493.3880    ,  1517.2995    ,  1541.7463    ,
     *   1566.7371    ,  1592.2806    ,  1618.3858    ,  1645.0617    ,
     *   1672.3176    ,
     *   1471.4721    ,  1494.8214    ,  1518.6983    ,  1543.1112    ,
     *   1568.0686    ,  1593.5795    ,  1619.6525    ,  1646.2970    ,
     *   1673.5220    ,
     *   1472.9390    ,  1496.2531    ,  1520.0955    ,  1544.4745    ,
     *   1569.3988    ,  1594.8770    ,  1620.9181    ,  1647.5311    ,
     *   1674.7253    ,
     *   1474.4041    ,  1497.6833    ,  1521.4912    ,  1545.8365    ,
     *   1570.7276    ,  1596.1732    ,  1622.1823    ,  1648.7640    ,
     *   1675.9275    ,
     *   1475.8676    ,  1499.1118    ,  1522.8854    ,  1547.1970    ,
     *   1572.0550    ,  1597.4681    ,  1623.4454    ,  1649.9958    ,
     *   1677.1286    ,
     *   1477.3294    ,  1500.5387    ,  1524.2781    ,  1548.5560    ,
     *   1573.3810    ,  1598.7618    ,  1624.7073    ,  1651.2265    ,
     *   1678.3287    ,
     *   1478.7895    ,  1501.9640    ,  1525.6693    ,  1549.9137    ,
     *   1574.7057    ,  1600.0542    ,  1625.9679    ,  1652.4560    ,
     *   1679.5277    /
        DATA ((SOSV  (J,K),J=127,135),K= 82, 90) /
     *   1480.2479    ,  1503.3878    ,  1527.0590    ,  1551.2699    ,
     *   1576.0291    ,  1601.3453    ,  1627.2273    ,  1653.6844    ,
     *   1680.7256    ,
     *   1481.7047    ,  1504.8100    ,  1528.4471    ,  1552.6247    ,
     *   1577.3511    ,  1602.6351    ,  1628.4856    ,  1654.9116    ,
     *   1681.9224    ,
     *   1483.1598    ,  1506.2306    ,  1529.8338    ,  1553.9781    ,
     *   1578.6718    ,  1603.9237    ,  1629.7426    ,  1656.1377    ,
     *   1683.1182    ,
     *   1484.6133    ,  1507.6496    ,  1531.2191    ,  1555.3300    ,
     *   1579.9911    ,  1605.2110    ,  1630.9985    ,  1657.3627    ,
     *   1684.3129    ,
     *   1486.0651    ,  1509.0671    ,  1532.6028    ,  1556.6806    ,
     *   1581.3091    ,  1606.4970    ,  1632.2532    ,  1658.5866    ,
     *   1685.5065    ,
     *   1487.5153    ,  1510.4830    ,  1533.9851    ,  1558.0298    ,
     *   1582.6259    ,  1607.7818    ,  1633.5067    ,  1659.8093    ,
     *   1686.6991    ,
     *   1488.9638    ,  1511.8974    ,  1535.3659    ,  1559.3776    ,
     *   1583.9413    ,  1609.0654    ,  1634.7590    ,  1661.0310    ,
     *   1687.8906    ,
     *   1490.4108    ,  1513.3103    ,  1536.7452    ,  1560.7241    ,
     *   1585.2554    ,  1610.3478    ,  1636.0101    ,  1662.2515    ,
     *   1689.0811    ,
     *   1491.8561    ,  1514.7216    ,  1538.1231    ,  1562.0692    ,
     *   1586.5682    ,  1611.6289    ,  1637.2601    ,  1663.4710    ,
     *   1690.2706    /
        DATA ((SOSV  (J,K),J=127,135),K= 91, 99) /
     *   1493.2998    ,  1516.1314    ,  1539.4996    ,  1563.4129    ,
     *   1587.8797    ,  1612.9088    ,  1638.5090    ,  1664.6893    ,
     *   1691.4590    ,
     *   1494.7420    ,  1517.5397    ,  1540.8747    ,  1564.7552    ,
     *   1589.1899    ,  1614.1874    ,  1639.7567    ,  1665.9066    ,
     *   1692.6464    ,
     *   1496.1825    ,  1518.9465    ,  1542.2483    ,  1566.0962    ,
     *   1590.4989    ,  1615.4649    ,  1641.0032    ,  1667.1228    ,
     *   1693.8328    ,
     *   1497.6215    ,  1520.3518    ,  1543.6205    ,  1567.4359    ,
     *   1591.8065    ,  1616.7412    ,  1642.2486    ,  1668.3379    ,
     *   1695.0182    ,
     *   1499.0589    ,  1521.7556    ,  1544.9912    ,  1568.7742    ,
     *   1593.1129    ,  1618.0162    ,  1643.4929    ,  1669.5519    ,
     *   1696.2025    ,
     *   1500.4947    ,  1523.1579    ,  1546.3606    ,  1570.1112    ,
     *   1594.4181    ,  1619.2901    ,  1644.7360    ,  1670.7649    ,
     *   1697.3858    ,
     *   1501.9290    ,  1524.5588    ,  1547.7286    ,  1571.4468    ,
     *   1595.7220    ,  1620.5628    ,  1645.9780    ,  1671.9768    ,
     *   1698.5682    ,
     *   1503.3617    ,  1525.9582    ,  1549.0952    ,  1572.7811    ,
     *   1597.0246    ,  1621.8342    ,  1647.2189    ,  1673.1876    ,
     *   1699.7495    ,
     *   1504.7929    ,  1527.3561    ,  1550.4604    ,  1574.1142    ,
     *   1598.3260    ,  1623.1045    ,  1648.4587    ,  1674.3974    ,
     *   1700.9298    /
        DATA ((SOSV  (J,K),J=127,135),K=100,108) /
     *   1506.2226    ,  1528.7525    ,  1551.8242    ,  1575.4459    ,
     *   1599.6261    ,  1624.3737    ,  1649.6973    ,  1675.6061    ,
     *   1702.1091    ,
     *   1507.6507    ,  1530.1475    ,  1553.1866    ,  1576.7763    ,
     *   1600.9251    ,  1625.6416    ,  1650.9349    ,  1676.8137    ,
     *   1703.2874    ,
     *   1509.0772    ,  1531.5411    ,  1554.5477    ,  1578.1054    ,
     *   1602.2227    ,  1626.9084    ,  1652.1713    ,  1678.0204    ,
     *   1704.4648    ,
     *   1510.5023    ,  1532.9332    ,  1555.9074    ,  1579.4332    ,
     *   1603.5192    ,  1628.1741    ,  1653.4067    ,  1679.2260    ,
     *   1705.6411    ,
     *   1511.9259    ,  1534.3239    ,  1557.2657    ,  1580.7597    ,
     *   1604.8144    ,  1629.4386    ,  1654.6409    ,  1680.4305    ,
     *   1706.8165    ,
     *   1513.3479    ,  1535.7131    ,  1558.6227    ,  1582.0850    ,
     *   1606.1085    ,  1630.7019    ,  1655.8741    ,  1681.6340    ,
     *   1707.9909    ,
     *   1514.7685    ,  1537.1010    ,  1559.9783    ,  1583.4089    ,
     *   1607.4013    ,  1631.9641    ,  1657.1061    ,  1682.8365    ,
     *   1709.1643    ,
     *   1516.1875    ,  1538.4874    ,  1561.3326    ,  1584.7316    ,
     *   1608.6929    ,  1633.2251    ,  1658.3371    ,  1684.0380    ,
     *   1710.3368    ,
     *   1517.6051    ,  1539.8724    ,  1562.6856    ,  1586.0531    ,
     *   1609.9833    ,  1634.4850    ,  1659.5671    ,  1685.2384    ,
     *   1711.5083    /
        DATA ((SOSV  (J,K),J=127,135),K=109,117) /
     *   1519.0212    ,  1541.2560    ,  1564.0372    ,  1587.3732    ,
     *   1611.2725    ,  1635.7438    ,  1660.7959    ,  1686.4379    ,
     *   1712.6788    ,
     *   1520.4358    ,  1542.6382    ,  1565.3876    ,  1588.6921    ,
     *   1612.5605    ,  1637.0014    ,  1662.0237    ,  1687.6363    ,
     *   1713.8484    ,
     *   1521.8490    ,  1544.0191    ,  1566.7365    ,  1590.0098    ,
     *   1613.8474    ,  1638.2580    ,  1663.2504    ,  1688.8337    ,
     *   1715.0170    ,
     *   1523.2606    ,  1545.3985    ,  1568.0842    ,  1591.3262    ,
     *   1615.1330    ,  1639.5134    ,  1664.4761    ,  1690.0301    ,
     *   1716.1847    ,
     *   1524.6709    ,  1546.7766    ,  1569.4306    ,  1592.6414    ,
     *   1616.4175    ,  1640.7677    ,  1665.7007    ,  1691.2256    ,
     *   1717.3515    ,
     *   1526.0797    ,  1548.1532    ,  1570.7757    ,  1593.9553    ,
     *   1617.7009    ,  1642.0209    ,  1666.9242    ,  1692.4200    ,
     *   1718.5173    ,
     *   1527.4870    ,  1549.5286    ,  1572.1194    ,  1595.2681    ,
     *   1618.9830    ,  1643.2729    ,  1668.1467    ,  1693.6134    ,
     *   1719.6821    ,
     *   1528.8929    ,  1550.9025    ,  1573.4619    ,  1596.5796    ,
     *   1620.2640    ,  1644.5239    ,  1669.3682    ,  1694.8059    ,
     *   1720.8460    ,
     *   1530.2974    ,  1552.2751    ,  1574.8031    ,  1597.8898    ,
     *   1621.5438    ,  1645.7738    ,  1670.5886    ,  1695.9973    ,
     *   1722.0090    /
        DATA ((SOSV  (J,K),J=127,135),K=118,126) /
     *   1531.7005    ,  1553.6463    ,  1576.1430    ,  1599.1989    ,
     *   1622.8225    ,  1647.0226    ,  1671.8080    ,  1697.1878    ,
     *   1723.1711    ,
     *   1533.1021    ,  1555.0162    ,  1577.4816    ,  1600.5067    ,
     *   1624.1000    ,  1648.2703    ,  1673.0264    ,  1698.3773    ,
     *   1724.3322    ,
     *   1534.5023    ,  1556.3848    ,  1578.8190    ,  1601.8134    ,
     *   1625.3764    ,  1649.5170    ,  1674.2438    ,  1699.5659    ,
     *   1725.4924    ,
     *   1535.9011    ,  1557.7520    ,  1580.1551    ,  1603.1188    ,
     *   1626.6517    ,  1650.7625    ,  1675.4601    ,  1700.7534    ,
     *   1726.6518    ,
     *   1537.2985    ,  1559.1179    ,  1581.4899    ,  1604.4230    ,
     *   1627.9258    ,  1652.0070    ,  1676.6754    ,  1701.9400    ,
     *   1727.8101    ,
     *   1538.6946    ,  1560.4825    ,  1582.8235    ,  1605.7261    ,
     *   1629.1988    ,  1653.2504    ,  1677.8897    ,  1703.1257    ,
     *   1728.9676    ,
     *   1540.0892    ,  1561.8457    ,  1584.1558    ,  1607.0280    ,
     *   1630.4707    ,  1654.4927    ,  1679.1029    ,  1704.3104    ,
     *   1730.1242    ,
     *   1541.4824    ,  1563.2077    ,  1585.4869    ,  1608.3287    ,
     *   1631.7414    ,  1655.7340    ,  1680.3152    ,  1705.4941    ,
     *   1731.2799    ,
     *   1542.8743    ,  1564.5683    ,  1586.8168    ,  1609.6282    ,
     *   1633.0111    ,  1656.9742    ,  1681.5265    ,  1706.6769    ,
     *   1732.4347    /
        DATA ((SOSV  (J,K),J=127,135),K=127,135) /
     *   1544.2648    ,  1565.9276    ,  1588.1454    ,  1610.9265    ,
     *   1634.2796    ,  1658.2134    ,  1682.7368    ,  1707.8588    ,
     *   1733.5885    ,
     *   1545.6539    ,  1567.2857    ,  1589.4728    ,  1612.2237    ,
     *   1635.5470    ,  1659.4515    ,  1683.9460    ,  1709.0397    ,
     *   1734.7415    ,
     *   1547.0417    ,  1568.6424    ,  1590.7989    ,  1613.5197    ,
     *   1636.8133    ,  1660.6886    ,  1685.1543    ,  1710.2196    ,
     *   1735.8936    ,
     *   1548.4281    ,  1569.9979    ,  1592.1238    ,  1614.8145    ,
     *   1638.0785    ,  1661.9246    ,  1686.3616    ,  1711.3986    ,
     *   1737.0448    ,
     *   1549.8132    ,  1571.3520    ,  1593.4476    ,  1616.1082    ,
     *   1639.3427    ,  1663.1596    ,  1687.5679    ,  1712.5767    ,
     *   1738.1952    ,
     *   1551.1969    ,  1572.7049    ,  1594.7701    ,  1617.4008    ,
     *   1640.6057    ,  1664.3936    ,  1688.7733    ,  1713.7539    ,
     *   1739.3446    ,
     *   1552.5793    ,  1574.0566    ,  1596.0913    ,  1618.6922    ,
     *   1641.8676    ,  1665.6265    ,  1689.9776    ,  1714.9302    ,
     *   1740.4932    ,
     *   1553.9604    ,  1575.4069    ,  1597.4114    ,  1619.9824    ,
     *   1643.1285    ,  1666.8584    ,  1691.1810    ,  1716.1055    ,
     *   1741.6409    ,
     *   1555.3401    ,  1576.7560    ,  1598.7303    ,  1621.2716    ,
     *   1644.3883    ,  1668.0893    ,  1692.3835    ,  1717.2799    ,
     *   1742.7877    /
        DATA ((SOSV  (J,K),J=127,135),K=136,144) /
     *   1556.7185    ,  1578.1039    ,  1600.0480    ,  1622.5595    ,
     *   1645.6470    ,  1669.3191    ,  1693.5849    ,  1718.4534    ,
     *   1743.9337    ,
     *   1558.0956    ,  1579.4505    ,  1601.3646    ,  1623.8464    ,
     *   1646.9046    ,  1670.5480    ,  1694.7854    ,  1719.6259    ,
     *   1745.0788    ,
     *   1559.4714    ,  1580.7958    ,  1602.6799    ,  1625.1322    ,
     *   1648.1612    ,  1671.7758    ,  1695.9849    ,  1720.7976    ,
     *   1746.2230    ,
     *   1560.8459    ,  1582.1399    ,  1603.9941    ,  1626.4168    ,
     *   1649.4167    ,  1673.0027    ,  1697.1835    ,  1721.9684    ,
     *   1747.3664    ,
     *   1562.2190    ,  1583.4828    ,  1605.3071    ,  1627.7003    ,
     *   1650.6712    ,  1674.2285    ,  1698.3812    ,  1723.1382    ,
     *   1748.5090    ,
     *   1563.5909    ,  1584.8245    ,  1606.6189    ,  1628.9827    ,
     *   1651.9246    ,  1675.4533    ,  1699.5779    ,  1724.3072    ,
     *   1749.6506    ,
     *   1564.9615    ,  1586.1649    ,  1607.9295    ,  1630.2640    ,
     *   1653.1770    ,  1676.6772    ,  1700.7736    ,  1725.4753    ,
     *   1750.7915    ,
     *   1566.3309    ,  1587.5041    ,  1609.2390    ,  1631.5442    ,
     *   1654.4283    ,  1677.9000    ,  1701.9684    ,  1726.6425    ,
     *   1751.9315    ,
     *   1567.6989    ,  1588.8421    ,  1610.5474    ,  1632.8233    ,
     *   1655.6785    ,  1679.1219    ,  1703.1623    ,  1727.8088    ,
     *   1753.0706    /
        DATA ((SOSV  (J,K),J=127,135),K=145,153) /
     *   1569.0657    ,  1590.1789    ,  1611.8546    ,  1634.1013    ,
     *   1656.9278    ,  1680.3428    ,  1704.3552    ,  1728.9742    ,
     *   1754.2089    ,
     *   1570.4312    ,  1591.5144    ,  1613.1606    ,  1635.3782    ,
     *   1658.1760    ,  1681.5627    ,  1705.5472    ,  1730.1387    ,
     *   1755.3464    ,
     *   1571.7955    ,  1592.8488    ,  1614.4655    ,  1636.6541    ,
     *   1659.4232    ,  1682.7816    ,  1706.7383    ,  1731.3024    ,
     *   1756.4830    ,
     *   1573.1585    ,  1594.1820    ,  1615.7693    ,  1637.9288    ,
     *   1660.6693    ,  1683.9995    ,  1707.9284    ,  1732.4651    ,
     *   1757.6189    ,
     *   1574.5202    ,  1595.5140    ,  1617.0720    ,  1639.2025    ,
     *   1661.9144    ,  1685.2165    ,  1709.1177    ,  1733.6270    ,
     *   1758.7538    ,
     *   1575.8807    ,  1596.8449    ,  1618.3735    ,  1640.4752    ,
     *   1663.1586    ,  1686.4325    ,  1710.3060    ,  1734.7881    ,
     *   1759.8880    ,
     *   1577.2400    ,  1598.1745    ,  1619.6739    ,  1641.7467    ,
     *   1664.4017    ,  1687.6476    ,  1711.4934    ,  1735.9482    ,
     *   1761.0213    ,
     *   1578.5981    ,  1599.5030    ,  1620.9732    ,  1643.0172    ,
     *   1665.6438    ,  1688.8617    ,  1712.6799    ,  1737.1075    ,
     *   1762.1539    ,
     *   1579.9549    ,  1600.8303    ,  1622.2713    ,  1644.2866    ,
     *   1666.8848    ,  1690.0748    ,  1713.8655    ,  1738.2660    ,
     *   1763.2856    /
        DATA ((SOSV  (J,K),J=127,135),K=154,162) /
     *   1581.3105    ,  1602.1564    ,  1623.5684    ,  1645.5550    ,
     *   1668.1249    ,  1691.2870    ,  1715.0502    ,  1739.4236    ,
     *   1764.4165    ,
     *   1582.6649    ,  1603.4814    ,  1624.8644    ,  1646.8223    ,
     *   1669.3640    ,  1692.4982    ,  1716.2339    ,  1740.5803    ,
     *   1765.5465    ,
     *   1584.0181    ,  1604.8052    ,  1626.1592    ,  1648.0886    ,
     *   1670.6021    ,  1693.7085    ,  1717.4168    ,  1741.7362    ,
     *   1766.6758    ,
     *   1585.3700    ,  1606.1279    ,  1627.4530    ,  1649.3539    ,
     *   1671.8392    ,  1694.9179    ,  1718.5988    ,  1742.8912    ,
     *   1767.8043    ,
     *   1586.7208    ,  1607.4495    ,  1628.7457    ,  1650.6181    ,
     *   1673.0753    ,  1696.1263    ,  1719.7799    ,  1744.0454    ,
     *   1768.9320    ,
     *   1588.0704    ,  1608.7699    ,  1630.0373    ,  1651.8813    ,
     *   1674.3105    ,  1697.3338    ,  1720.9602    ,  1745.1988    ,
     *   1770.0588    ,
     *   1589.4188    ,  1610.0891    ,  1631.3278    ,  1653.1434    ,
     *   1675.5446    ,  1698.5403    ,  1722.1395    ,  1746.3513    ,
     *   1771.1849    ,
     *   1590.7660    ,  1611.4073    ,  1632.6173    ,  1654.4045    ,
     *   1676.7778    ,  1699.7460    ,  1723.3180    ,  1747.5030    ,
     *   1772.3102    ,
     *   1592.1121    ,  1612.7243    ,  1633.9056    ,  1655.6647    ,
     *   1678.0101    ,  1700.9507    ,  1724.4955    ,  1748.6538    ,
     *   1773.4347    /
        DATA ((SOSV  (J,K),J=136,144),K=  1,  9) /
     *   1627.1897    ,  1657.5511    ,  1688.4790    ,  1719.9839    ,
     *   1752.0767    ,  1784.7683    ,  1818.0699    ,  1851.9929    ,
     *   1886.5488    ,
     *   1627.1898    ,  1657.5511    ,  1688.4790    ,  1719.9840    ,
     *   1752.0768    ,  1784.7684    ,  1818.0700    ,  1851.9930    ,
     *   1886.5489    ,
     *   1627.1899    ,  1657.5512    ,  1688.4791    ,  1719.9841    ,
     *   1752.0769    ,  1784.7685    ,  1818.0701    ,  1851.9930    ,
     *   1886.5490    ,
     *   1627.1901    ,  1657.5514    ,  1688.4793    ,  1719.9843    ,
     *   1752.0771    ,  1784.7687    ,  1818.0703    ,  1851.9932    ,
     *   1886.5491    ,
     *   1627.1905    ,  1657.5518    ,  1688.4797    ,  1719.9846    ,
     *   1752.0774    ,  1784.7690    ,  1818.0706    ,  1851.9936    ,
     *   1886.5495    ,
     *   1627.1913    ,  1657.5527    ,  1688.4805    ,  1719.9854    ,
     *   1752.0782    ,  1784.7698    ,  1818.0713    ,  1851.9942    ,
     *   1886.5501    ,
     *   1627.1930    ,  1657.5543    ,  1688.4821    ,  1719.9870    ,
     *   1752.0797    ,  1784.7712    ,  1818.0727    ,  1851.9956    ,
     *   1886.5515    ,
     *   1627.1964    ,  1657.5576    ,  1688.4853    ,  1719.9900    ,
     *   1752.0827    ,  1784.7741    ,  1818.0756    ,  1851.9984    ,
     *   1886.5542    ,
     *   1627.2031    ,  1657.5641    ,  1688.4916    ,  1719.9962    ,
     *   1752.0887    ,  1784.7800    ,  1818.0812    ,  1852.0039    ,
     *   1886.5595    /
        DATA ((SOSV  (J,K),J=136,144),K= 10, 18) /
     *   1627.2165    ,  1657.5771    ,  1688.5043    ,  1720.0085    ,
     *   1752.1007    ,  1784.7916    ,  1818.0926    ,  1852.0149    ,
     *   1886.5702    ,
     *   1627.2433    ,  1657.6032    ,  1688.5296    ,  1720.0332    ,
     *   1752.1246    ,  1784.8149    ,  1818.1152    ,  1852.0369    ,
     *   1886.5916    ,
     *   1627.2969    ,  1657.6553    ,  1688.5803    ,  1720.0825    ,
     *   1752.1726    ,  1784.8616    ,  1818.1606    ,  1852.0810    ,
     *   1886.6345    ,
     *   1627.4041    ,  1657.7596    ,  1688.6818    ,  1720.1811    ,
     *   1752.2685    ,  1784.9548    ,  1818.2512    ,  1852.1692    ,
     *   1886.7202    ,
     *   1627.6185    ,  1657.9681    ,  1688.8846    ,  1720.3784    ,
     *   1752.4603    ,  1785.1413    ,  1818.4326    ,  1852.3454    ,
     *   1886.8915    ,
     *   1628.0471    ,  1658.3851    ,  1689.2901    ,  1720.7727    ,
     *   1752.8438    ,  1785.5142    ,  1818.7951    ,  1852.6979    ,
     *   1887.2342    ,
     *   1628.9040    ,  1659.2186    ,  1690.1007    ,  1721.5611    ,
     *   1753.6104    ,  1786.2597    ,  1819.5199    ,  1853.4026    ,
     *   1887.9192    ,
     *   1630.1464    ,  1660.4270    ,  1691.2761    ,  1722.7043    ,
     *   1754.7221    ,  1787.3407    ,  1820.5710    ,  1854.4245    ,
     *   1888.9127    ,
     *   1631.3875    ,  1661.6343    ,  1692.4505    ,  1723.8464    ,
     *   1755.8329    ,  1788.4208    ,  1821.6213    ,  1855.4456    ,
     *   1889.9054    /
        DATA ((SOSV  (J,K),J=136,144),K= 19, 27) /
     *   1632.6274    ,  1662.8405    ,  1693.6237    ,  1724.9875    ,
     *   1756.9427    ,  1789.5000    ,  1822.6707    ,  1856.4660    ,
     *   1890.8974    ,
     *   1633.8660    ,  1664.0455    ,  1694.7959    ,  1726.1277    ,
     *   1758.0515    ,  1790.5784    ,  1823.7193    ,  1857.4856    ,
     *   1891.8887    ,
     *   1635.1034    ,  1665.2493    ,  1695.9670    ,  1727.2668    ,
     *   1759.1594    ,  1791.6558    ,  1824.7671    ,  1858.5044    ,
     *   1892.8793    ,
     *   1636.3396    ,  1666.4520    ,  1697.1369    ,  1728.4049    ,
     *   1760.2664    ,  1792.7324    ,  1825.8140    ,  1859.5224    ,
     *   1893.8692    ,
     *   1637.5745    ,  1667.6535    ,  1698.3059    ,  1729.5419    ,
     *   1761.3724    ,  1793.8081    ,  1826.8602    ,  1860.5397    ,
     *   1894.8584    ,
     *   1638.8082    ,  1668.8539    ,  1699.4737    ,  1730.6780    ,
     *   1762.4775    ,  1794.8830    ,  1827.9055    ,  1861.5563    ,
     *   1895.8468    ,
     *   1640.0407    ,  1670.0531    ,  1700.6405    ,  1731.8131    ,
     *   1763.5816    ,  1795.9569    ,  1828.9500    ,  1862.5720    ,
     *   1896.8345    ,
     *   1641.2719    ,  1671.2512    ,  1701.8062    ,  1732.9472    ,
     *   1764.6848    ,  1797.0300    ,  1829.9937    ,  1863.5870    ,
     *   1897.8215    ,
     *   1642.5019    ,  1672.4481    ,  1702.9708    ,  1734.0802    ,
     *   1765.7871    ,  1798.1022    ,  1831.0365    ,  1864.6013    ,
     *   1898.8078    /
        DATA ((SOSV  (J,K),J=136,144),K= 28, 36) /
     *   1643.7307    ,  1673.6439    ,  1704.1343    ,  1735.2123    ,
     *   1766.8884    ,  1799.1735    ,  1832.0786    ,  1865.6147    ,
     *   1899.7934    ,
     *   1644.9583    ,  1674.8385    ,  1705.2968    ,  1736.3433    ,
     *   1767.9888    ,  1800.2440    ,  1833.1198    ,  1866.6274    ,
     *   1900.7783    ,
     *   1646.1846    ,  1676.0320    ,  1706.4582    ,  1737.4734    ,
     *   1769.0883    ,  1801.3136    ,  1834.1602    ,  1867.6394    ,
     *   1901.7625    ,
     *   1647.4097    ,  1677.2244    ,  1707.6185    ,  1738.6025    ,
     *   1770.1868    ,  1802.3823    ,  1835.1998    ,  1868.6506    ,
     *   1902.7460    ,
     *   1648.6337    ,  1678.4156    ,  1708.7778    ,  1739.7305    ,
     *   1771.2844    ,  1803.4501    ,  1836.2386    ,  1869.6610    ,
     *   1903.7287    ,
     *   1649.8563    ,  1679.6057    ,  1709.9360    ,  1740.8576    ,
     *   1772.3811    ,  1804.5171    ,  1837.2766    ,  1870.6707    ,
     *   1904.7108    ,
     *   1651.0778    ,  1680.7946    ,  1711.0931    ,  1741.9837    ,
     *   1773.4768    ,  1805.5832    ,  1838.3138    ,  1871.6796    ,
     *   1905.6921    ,
     *   1652.2981    ,  1681.9824    ,  1712.2492    ,  1743.1088    ,
     *   1774.5716    ,  1806.6484    ,  1839.3501    ,  1872.6878    ,
     *   1906.6728    ,
     *   1653.5172    ,  1683.1691    ,  1713.4043    ,  1744.2329    ,
     *   1775.6655    ,  1807.7128    ,  1840.3857    ,  1873.6952    ,
     *   1907.6527    /
        DATA ((SOSV  (J,K),J=136,144),K= 37, 45) /
     *   1654.7351    ,  1684.3547    ,  1714.5583    ,  1745.3560    ,
     *   1776.7585    ,  1808.7763    ,  1841.4204    ,  1874.7019    ,
     *   1908.6320    ,
     *   1655.9517    ,  1685.5391    ,  1715.7112    ,  1746.4782    ,
     *   1777.8506    ,  1809.8390    ,  1842.4544    ,  1875.7078    ,
     *   1909.6105    ,
     *   1657.1672    ,  1686.7225    ,  1716.8631    ,  1747.5993    ,
     *   1778.9417    ,  1810.9008    ,  1843.4875    ,  1876.7130    ,
     *   1910.5883    ,
     *   1658.3815    ,  1687.9047    ,  1718.0139    ,  1748.7195    ,
     *   1780.0319    ,  1811.9618    ,  1844.5199    ,  1877.7174    ,
     *   1911.5655    ,
     *   1659.5946    ,  1689.0858    ,  1719.1637    ,  1749.8387    ,
     *   1781.1212    ,  1813.0219    ,  1845.5515    ,  1878.7211    ,
     *   1912.5419    ,
     *   1660.8065    ,  1690.2658    ,  1720.3125    ,  1750.9570    ,
     *   1782.2096    ,  1814.0811    ,  1846.5822    ,  1879.7240    ,
     *   1913.5177    ,
     *   1662.0173    ,  1691.4446    ,  1721.4602    ,  1752.0743    ,
     *   1783.2971    ,  1815.1395    ,  1847.6122    ,  1880.7262    ,
     *   1914.4928    ,
     *   1663.2268    ,  1692.6224    ,  1722.6069    ,  1753.1906    ,
     *   1784.3837    ,  1816.1971    ,  1848.6414    ,  1881.7276    ,
     *   1915.4671    ,
     *   1664.4352    ,  1693.7991    ,  1723.7526    ,  1754.3059    ,
     *   1785.4694    ,  1817.2538    ,  1849.6697    ,  1882.7284    ,
     *   1916.4408    /
        DATA ((SOSV  (J,K),J=136,144),K= 46, 54) /
     *   1665.6425    ,  1694.9747    ,  1724.8972    ,  1755.4203    ,
     *   1786.5542    ,  1818.3096    ,  1850.6973    ,  1883.7283    ,
     *   1917.4138    ,
     *   1666.8485    ,  1696.1492    ,  1726.0409    ,  1756.5337    ,
     *   1787.6381    ,  1819.3647    ,  1851.7242    ,  1884.7276    ,
     *   1918.3861    ,
     *   1668.0534    ,  1697.3226    ,  1727.1835    ,  1757.6462    ,
     *   1788.7211    ,  1820.4189    ,  1852.7502    ,  1885.7261    ,
     *   1919.3577    ,
     *   1669.2572    ,  1698.4949    ,  1728.3250    ,  1758.7577    ,
     *   1789.8032    ,  1821.4722    ,  1853.7754    ,  1886.7239    ,
     *   1920.3287    ,
     *   1670.4598    ,  1699.6662    ,  1729.4656    ,  1759.8682    ,
     *   1790.8844    ,  1822.5247    ,  1854.7999    ,  1887.7209    ,
     *   1921.2989    ,
     *   1671.6612    ,  1700.8363    ,  1730.6052    ,  1760.9779    ,
     *   1791.9648    ,  1823.5764    ,  1855.8236    ,  1888.7172    ,
     *   1922.2685    ,
     *   1672.8615    ,  1702.0054    ,  1731.7437    ,  1762.0865    ,
     *   1793.0442    ,  1824.6273    ,  1856.8465    ,  1889.7128    ,
     *   1923.2374    ,
     *   1674.0607    ,  1703.1735    ,  1732.8813    ,  1763.1942    ,
     *   1794.1228    ,  1825.6773    ,  1857.8686    ,  1890.7077    ,
     *   1924.2056    ,
     *   1675.2587    ,  1704.3404    ,  1734.0178    ,  1764.3010    ,
     *   1795.2004    ,  1826.7265    ,  1858.8900    ,  1891.7018    ,
     *   1925.1732    /
        DATA ((SOSV  (J,K),J=136,144),K= 55, 63) /
     *   1676.4556    ,  1705.5063    ,  1735.1534    ,  1765.4069    ,
     *   1796.2772    ,  1827.7749    ,  1859.9106    ,  1892.6953    ,
     *   1926.1400    ,
     *   1677.6514    ,  1706.6712    ,  1736.2879    ,  1766.5118    ,
     *   1797.3532    ,  1828.8225    ,  1860.9304    ,  1893.6880    ,
     *   1927.1062    ,
     *   1678.8461    ,  1707.8349    ,  1737.4215    ,  1767.6158    ,
     *   1798.4282    ,  1829.8692    ,  1861.9495    ,  1894.6800    ,
     *   1928.0718    ,
     *   1680.0396    ,  1708.9977    ,  1738.5541    ,  1768.7189    ,
     *   1799.5024    ,  1830.9152    ,  1862.9678    ,  1895.6713    ,
     *   1929.0366    ,
     *   1681.2320    ,  1710.1594    ,  1739.6857    ,  1769.8210    ,
     *   1800.5757    ,  1831.9603    ,  1863.9853    ,  1896.6618    ,
     *   1930.0008    ,
     *   1682.4233    ,  1711.3200    ,  1740.8163    ,  1770.9223    ,
     *   1801.6482    ,  1833.0046    ,  1865.0021    ,  1897.6517    ,
     *   1930.9643    ,
     *   1683.6135    ,  1712.4796    ,  1741.9459    ,  1772.0226    ,
     *   1802.7198    ,  1834.0481    ,  1866.0182    ,  1898.6408    ,
     *   1931.9272    ,
     *   1684.8026    ,  1713.6382    ,  1743.0746    ,  1773.1220    ,
     *   1803.7905    ,  1835.0908    ,  1867.0334    ,  1899.6293    ,
     *   1932.8894    ,
     *   1685.9907    ,  1714.7957    ,  1744.2023    ,  1774.2204    ,
     *   1804.8604    ,  1836.1327    ,  1868.0479    ,  1900.6170    ,
     *   1933.8509    /
        DATA ((SOSV  (J,K),J=136,144),K= 64, 72) /
     *   1687.1776    ,  1715.9522    ,  1745.3290    ,  1775.3180    ,
     *   1805.9295    ,  1837.1738    ,  1869.0617    ,  1901.6040    ,
     *   1934.8118    ,
     *   1688.3634    ,  1717.1077    ,  1746.4548    ,  1776.4147    ,
     *   1806.9977    ,  1838.2141    ,  1870.0747    ,  1902.5904    ,
     *   1935.7720    ,
     *   1689.5482    ,  1718.2622    ,  1747.5796    ,  1777.5105    ,
     *   1808.0650    ,  1839.2536    ,  1871.0870    ,  1903.5760    ,
     *   1936.7316    ,
     *   1690.7318    ,  1719.4156    ,  1748.7035    ,  1778.6053    ,
     *   1809.1315    ,  1840.2924    ,  1872.0986    ,  1904.5609    ,
     *   1937.6905    ,
     *   1691.9144    ,  1720.5681    ,  1749.8264    ,  1779.6993    ,
     *   1810.1972    ,  1841.3303    ,  1873.1094    ,  1905.5452    ,
     *   1938.6488    ,
     *   1693.0959    ,  1721.7195    ,  1750.9483    ,  1780.7924    ,
     *   1811.2620    ,  1842.3674    ,  1874.1194    ,  1906.5287    ,
     *   1939.6064    ,
     *   1694.2764    ,  1722.8699    ,  1752.0693    ,  1781.8846    ,
     *   1812.3260    ,  1843.4038    ,  1875.1287    ,  1907.5116    ,
     *   1940.5634    ,
     *   1695.4558    ,  1724.0194    ,  1753.1894    ,  1782.9759    ,
     *   1813.3891    ,  1844.4394    ,  1876.1373    ,  1908.4938    ,
     *   1941.5197    ,
     *   1696.6341    ,  1725.1678    ,  1754.3086    ,  1784.0664    ,
     *   1814.4514    ,  1845.4742    ,  1877.1452    ,  1909.4753    ,
     *   1942.4754    /
        DATA ((SOSV  (J,K),J=136,144),K= 73, 81) /
     *   1697.8114    ,  1726.3153    ,  1755.4268    ,  1785.1559    ,
     *   1815.5129    ,  1846.5082    ,  1878.1523    ,  1910.4561    ,
     *   1943.4304    ,
     *   1698.9877    ,  1727.4617    ,  1756.5440    ,  1786.2446    ,
     *   1816.5736    ,  1847.5415    ,  1879.1587    ,  1911.4362    ,
     *   1944.3848    ,
     *   1700.1628    ,  1728.6072    ,  1757.6604    ,  1787.3324    ,
     *   1817.6335    ,  1848.5739    ,  1880.1644    ,  1912.4156    ,
     *   1945.3386    ,
     *   1701.3370    ,  1729.7517    ,  1758.7758    ,  1788.4194    ,
     *   1818.6925    ,  1849.6057    ,  1881.1694    ,  1913.3944    ,
     *   1946.2917    ,
     *   1702.5101    ,  1730.8952    ,  1759.8903    ,  1789.5054    ,
     *   1819.7507    ,  1850.6366    ,  1882.1736    ,  1914.3725    ,
     *   1947.2442    ,
     *   1703.6822    ,  1732.0377    ,  1761.0039    ,  1790.5907    ,
     *   1820.8082    ,  1851.6668    ,  1883.1771    ,  1915.3499    ,
     *   1948.1961    ,
     *   1704.8533    ,  1733.1793    ,  1762.1166    ,  1791.6750    ,
     *   1821.8648    ,  1852.6962    ,  1884.1799    ,  1916.3266    ,
     *   1949.1473    ,
     *   1706.0233    ,  1734.3199    ,  1763.2283    ,  1792.7585    ,
     *   1822.9206    ,  1853.7249    ,  1885.1820    ,  1917.3027    ,
     *   1950.0979    ,
     *   1707.1923    ,  1735.4596    ,  1764.3392    ,  1793.8412    ,
     *   1823.9756    ,  1854.7528    ,  1886.1834    ,  1918.2781    ,
     *   1951.0479    /
        DATA ((SOSV  (J,K),J=136,144),K= 82, 90) /
     *   1708.3603    ,  1736.5983    ,  1765.4492    ,  1794.9230    ,
     *   1825.0298    ,  1855.7800    ,  1887.1841    ,  1919.2529    ,
     *   1951.9973    ,
     *   1709.5273    ,  1737.7360    ,  1766.5582    ,  1796.0039    ,
     *   1826.0832    ,  1856.8064    ,  1888.1841    ,  1920.2270    ,
     *   1952.9460    ,
     *   1710.6933    ,  1738.8728    ,  1767.6664    ,  1797.0840    ,
     *   1827.1358    ,  1857.8321    ,  1889.1833    ,  1921.2004    ,
     *   1953.8941    ,
     *   1711.8583    ,  1740.0087    ,  1768.7737    ,  1798.1633    ,
     *   1828.1876    ,  1858.8570    ,  1890.1819    ,  1922.1732    ,
     *   1954.8416    ,
     *   1713.0223    ,  1741.1436    ,  1769.8801    ,  1799.2417    ,
     *   1829.2386    ,  1859.8812    ,  1891.1798    ,  1923.1453    ,
     *   1955.7885    ,
     *   1714.1853    ,  1742.2776    ,  1770.9856    ,  1800.3193    ,
     *   1830.2889    ,  1860.9046    ,  1892.1770    ,  1924.1167    ,
     *   1956.7348    ,
     *   1715.3473    ,  1743.4106    ,  1772.0902    ,  1801.3961    ,
     *   1831.3384    ,  1861.9273    ,  1893.1735    ,  1925.0875    ,
     *   1957.6804    ,
     *   1716.5084    ,  1744.5427    ,  1773.1940    ,  1802.4720    ,
     *   1832.3870    ,  1862.9493    ,  1894.1693    ,  1926.0577    ,
     *   1958.6255    ,
     *   1717.6684    ,  1745.6739    ,  1774.2968    ,  1803.5472    ,
     *   1833.4349    ,  1863.9705    ,  1895.1644    ,  1927.0272    ,
     *   1959.5699    /
        DATA ((SOSV  (J,K),J=136,144),K= 91, 99) /
     *   1718.8275    ,  1746.8042    ,  1775.3989    ,  1804.6215    ,
     *   1834.4821    ,  1864.9910    ,  1896.1588    ,  1927.9961    ,
     *   1960.5137    ,
     *   1719.9856    ,  1747.9335    ,  1776.5000    ,  1805.6949    ,
     *   1835.5284    ,  1866.0108    ,  1897.1525    ,  1928.9643    ,
     *   1961.4570    ,
     *   1721.1427    ,  1749.0619    ,  1777.6003    ,  1806.7676    ,
     *   1836.5740    ,  1867.0299    ,  1898.1456    ,  1929.9319    ,
     *   1962.3996    ,
     *   1722.2989    ,  1750.1894    ,  1778.6997    ,  1807.8395    ,
     *   1837.6189    ,  1868.0482    ,  1899.1380    ,  1930.8988    ,
     *   1963.3416    ,
     *   1723.4541    ,  1751.3161    ,  1779.7982    ,  1808.9105    ,
     *   1838.6629    ,  1869.0658    ,  1900.1297    ,  1931.8651    ,
     *   1964.2830    ,
     *   1724.6083    ,  1752.4418    ,  1780.8959    ,  1809.9807    ,
     *   1839.7063    ,  1870.0827    ,  1901.1207    ,  1932.8308    ,
     *   1965.2239    ,
     *   1725.7616    ,  1753.5666    ,  1781.9928    ,  1811.0502    ,
     *   1840.7488    ,  1871.0989    ,  1902.1110    ,  1933.7958    ,
     *   1966.1641    ,
     *   1726.9139    ,  1754.6905    ,  1783.0888    ,  1812.1188    ,
     *   1841.7906    ,  1872.1144    ,  1903.1007    ,  1934.7602    ,
     *   1967.1037    ,
     *   1728.0653    ,  1755.8135    ,  1784.1840    ,  1813.1867    ,
     *   1842.8317    ,  1873.1292    ,  1904.0897    ,  1935.7240    ,
     *   1968.0428    /
        DATA ((SOSV  (J,K),J=136,144),K=100,108) /
     *   1729.2158    ,  1756.9356    ,  1785.2783    ,  1814.2537    ,
     *   1843.8720    ,  1874.1433    ,  1905.0781    ,  1936.6871    ,
     *   1968.9812    ,
     *   1730.3653    ,  1758.0569    ,  1786.3718    ,  1815.3200    ,
     *   1844.9115    ,  1875.1566    ,  1906.0658    ,  1937.6497    ,
     *   1969.9191    ,
     *   1731.5139    ,  1759.1772    ,  1787.4644    ,  1816.3855    ,
     *   1845.9503    ,  1876.1693    ,  1907.0528    ,  1938.6116    ,
     *   1970.8564    ,
     *   1732.6615    ,  1760.2967    ,  1788.5563    ,  1817.4501    ,
     *   1846.9884    ,  1877.1813    ,  1908.0392    ,  1939.5729    ,
     *   1971.7931    ,
     *   1733.8083    ,  1761.4153    ,  1789.6473    ,  1818.5140    ,
     *   1848.0257    ,  1878.1925    ,  1909.0249    ,  1940.5335    ,
     *   1972.7292    ,
     *   1734.9541    ,  1762.5330    ,  1790.7374    ,  1819.5772    ,
     *   1849.0623    ,  1879.2031    ,  1910.0100    ,  1941.4936    ,
     *   1973.6647    ,
     *   1736.0990    ,  1763.6499    ,  1791.8268    ,  1820.6395    ,
     *   1850.0982    ,  1880.2130    ,  1910.9944    ,  1942.4530    ,
     *   1974.5997    ,
     *   1737.2429    ,  1764.7659    ,  1792.9153    ,  1821.7011    ,
     *   1851.1333    ,  1881.2222    ,  1911.9782    ,  1943.4118    ,
     *   1975.5341    ,
     *   1738.3860    ,  1765.8810    ,  1794.0030    ,  1822.7619    ,
     *   1852.1677    ,  1882.2307    ,  1912.9613    ,  1944.3701    ,
     *   1976.4679    /
        DATA ((SOSV  (J,K),J=136,144),K=109,117) /
     *   1739.5281    ,  1766.9953    ,  1795.0899    ,  1823.8220    ,
     *   1853.2014    ,  1883.2385    ,  1913.9437    ,  1945.3277    ,
     *   1977.4011    ,
     *   1740.6694    ,  1768.1087    ,  1796.1760    ,  1824.8812    ,
     *   1854.2344    ,  1884.2457    ,  1914.9256    ,  1946.2847    ,
     *   1978.3338    ,
     *   1741.8097    ,  1769.2213    ,  1797.2613    ,  1825.9398    ,
     *   1855.2666    ,  1885.2522    ,  1915.9068    ,  1947.2411    ,
     *   1979.2659    ,
     *   1742.9492    ,  1770.3330    ,  1798.3458    ,  1826.9975    ,
     *   1856.2982    ,  1886.2580    ,  1916.8873    ,  1948.1969    ,
     *   1980.1974    ,
     *   1744.0877    ,  1771.4438    ,  1799.4295    ,  1828.0545    ,
     *   1857.3290    ,  1887.2631    ,  1917.8672    ,  1949.1521    ,
     *   1981.1284    ,
     *   1745.2254    ,  1772.5539    ,  1800.5124    ,  1829.1108    ,
     *   1858.3591    ,  1888.2675    ,  1918.8465    ,  1950.1067    ,
     *   1982.0588    ,
     *   1746.3622    ,  1773.6631    ,  1801.5945    ,  1830.1663    ,
     *   1859.3885    ,  1889.2713    ,  1919.8252    ,  1951.0607    ,
     *   1982.9886    ,
     *   1747.4980    ,  1774.7714    ,  1802.6758    ,  1831.2210    ,
     *   1860.4172    ,  1890.2744    ,  1920.8032    ,  1952.0141    ,
     *   1983.9179    ,
     *   1748.6331    ,  1775.8789    ,  1803.7563    ,  1832.2750    ,
     *   1861.4452    ,  1891.2769    ,  1921.7806    ,  1952.9669    ,
     *   1984.8466    /
        DATA ((SOSV  (J,K),J=136,144),K=118,126) /
     *   1749.7672    ,  1776.9856    ,  1804.8360    ,  1833.3283    ,
     *   1862.4724    ,  1892.2787    ,  1922.7574    ,  1953.9191    ,
     *   1985.7748    ,
     *   1750.9004    ,  1778.0915    ,  1805.9150    ,  1834.3808    ,
     *   1863.4990    ,  1893.2798    ,  1923.7335    ,  1954.8708    ,
     *   1986.7024    ,
     *   1752.0328    ,  1779.1965    ,  1806.9932    ,  1835.4326    ,
     *   1864.5249    ,  1894.2803    ,  1924.7090    ,  1955.8218    ,
     *   1987.6295    ,
     *   1753.1644    ,  1780.3007    ,  1808.0706    ,  1836.4837    ,
     *   1865.5501    ,  1895.2801    ,  1925.6839    ,  1956.7723    ,
     *   1988.5560    ,
     *   1754.2950    ,  1781.4041    ,  1809.1472    ,  1837.5340    ,
     *   1866.5746    ,  1896.2792    ,  1926.6582    ,  1957.7222    ,
     *   1989.4819    ,
     *   1755.4248    ,  1782.5067    ,  1810.2230    ,  1838.5836    ,
     *   1867.5984    ,  1897.2777    ,  1927.6319    ,  1958.6715    ,
     *   1990.4074    ,
     *   1756.5537    ,  1783.6085    ,  1811.2981    ,  1839.6325    ,
     *   1868.6216    ,  1898.2756    ,  1928.6050    ,  1959.6203    ,
     *   1991.3322    ,
     *   1757.6818    ,  1784.7095    ,  1812.3725    ,  1840.6806    ,
     *   1869.6440    ,  1899.2728    ,  1929.5774    ,  1960.5684    ,
     *   1992.2566    ,
     *   1758.8091    ,  1785.8096    ,  1813.4460    ,  1841.7281    ,
     *   1870.6658    ,  1900.2694    ,  1930.5493    ,  1961.5160    ,
     *   1993.1803    /
        DATA ((SOSV  (J,K),J=136,144),K=127,135) /
     *   1759.9354    ,  1786.9090    ,  1814.5188    ,  1842.7748    ,
     *   1871.6869    ,  1901.2653    ,  1931.5205    ,  1962.4630    ,
     *   1994.1036    ,
     *   1761.0610    ,  1788.0075    ,  1815.5909    ,  1843.8208    ,
     *   1872.7073    ,  1902.2606    ,  1932.4912    ,  1963.4095    ,
     *   1995.0263    ,
     *   1762.1857    ,  1789.1053    ,  1816.6621    ,  1844.8660    ,
     *   1873.7270    ,  1903.2553    ,  1933.4612    ,  1964.3553    ,
     *   1995.9485    ,
     *   1763.3095    ,  1790.2023    ,  1817.7327    ,  1845.9106    ,
     *   1874.7461    ,  1904.2493    ,  1934.4306    ,  1965.3006    ,
     *   1996.8701    ,
     *   1764.4326    ,  1791.2984    ,  1818.8025    ,  1846.9545    ,
     *   1875.7645    ,  1905.2427    ,  1935.3995    ,  1966.2454    ,
     *   1997.7912    ,
     *   1765.5548    ,  1792.3938    ,  1819.8715    ,  1847.9976    ,
     *   1876.7822    ,  1906.2354    ,  1936.3677    ,  1967.1896    ,
     *   1998.7118    ,
     *   1766.6761    ,  1793.4884    ,  1820.9398    ,  1849.0401    ,
     *   1877.7993    ,  1907.2276    ,  1937.3353    ,  1968.1332    ,
     *   1999.6318    ,
     *   1767.7967    ,  1794.5823    ,  1822.0074    ,  1850.0818    ,
     *   1878.8157    ,  1908.2191    ,  1938.3024    ,  1969.0762    ,
     *   2000.5513    ,
     *   1768.9164    ,  1795.6753    ,  1823.0742    ,  1851.1229    ,
     *   1879.8314    ,  1909.2099    ,  1939.2689    ,  1970.0187    ,
     *   2001.4703    /
        DATA ((SOSV  (J,K),J=136,144),K=136,144) /
     *   1770.0353    ,  1796.7676    ,  1824.1403    ,  1852.1633    ,
     *   1880.8465    ,  1910.2002    ,  1940.2347    ,  1970.9607    ,
     *   2002.3888    ,
     *   1771.1533    ,  1797.8590    ,  1825.2056    ,  1853.2029    ,
     *   1881.8609    ,  1911.1898    ,  1941.2000    ,  1971.9021    ,
     *   2003.3067    ,
     *   1772.2706    ,  1798.9498    ,  1826.2703    ,  1854.2419    ,
     *   1882.8747    ,  1912.1788    ,  1942.1647    ,  1972.8429    ,
     *   2004.2242    ,
     *   1773.3870    ,  1800.0397    ,  1827.3341    ,  1855.2802    ,
     *   1883.8878    ,  1913.1672    ,  1943.1289    ,  1973.7832    ,
     *   2005.1411    ,
     *   1774.5027    ,  1801.1289    ,  1828.3973    ,  1856.3178    ,
     *   1884.9003    ,  1914.1550    ,  1944.0924    ,  1974.7230    ,
     *   2006.0574    ,
     *   1775.6175    ,  1802.2173    ,  1829.4598    ,  1857.3547    ,
     *   1885.9121    ,  1915.1422    ,  1945.0554    ,  1975.6622    ,
     *   2006.9733    ,
     *   1776.7315    ,  1803.3050    ,  1830.5215    ,  1858.3909    ,
     *   1886.9233    ,  1916.1288    ,  1946.0178    ,  1976.6008    ,
     *   2007.8887    ,
     *   1777.8448    ,  1804.3919    ,  1831.5825    ,  1859.4265    ,
     *   1887.9338    ,  1917.1147    ,  1946.9796    ,  1977.5389    ,
     *   2008.8035    ,
     *   1778.9572    ,  1805.4780    ,  1832.6428    ,  1860.4614    ,
     *   1888.9437    ,  1918.1001    ,  1947.9408    ,  1978.4765    ,
     *   2009.7178    /
        DATA ((SOSV  (J,K),J=136,144),K=145,153) /
     *   1780.0688    ,  1806.5634    ,  1833.7024    ,  1861.4956    ,
     *   1889.9530    ,  1919.0848    ,  1948.9015    ,  1979.4135    ,
     *   2010.6316    ,
     *   1781.1797    ,  1807.6481    ,  1834.7613    ,  1862.5291    ,
     *   1890.9616    ,  1920.0690    ,  1949.8616    ,  1980.3500    ,
     *   2011.5449    ,
     *   1782.2897    ,  1808.7320    ,  1835.8194    ,  1863.5619    ,
     *   1891.9696    ,  1921.0525    ,  1950.8211    ,  1981.2859    ,
     *   2012.4577    ,
     *   1783.3990    ,  1809.8151    ,  1836.8769    ,  1864.5941    ,
     *   1892.9769    ,  1922.0355    ,  1951.7801    ,  1982.2214    ,
     *   2013.3700    ,
     *   1784.5075    ,  1810.8975    ,  1837.9336    ,  1865.6257    ,
     *   1893.9837    ,  1923.0178    ,  1952.7385    ,  1983.1563    ,
     *   2014.2818    ,
     *   1785.6152    ,  1811.9792    ,  1838.9897    ,  1866.6565    ,
     *   1894.9898    ,  1923.9996    ,  1953.6963    ,  1984.0906    ,
     *   2015.1931    ,
     *   1786.7221    ,  1813.0601    ,  1840.0450    ,  1867.6867    ,
     *   1895.9952    ,  1924.9807    ,  1954.6536    ,  1985.0244    ,
     *   2016.1039    ,
     *   1787.8283    ,  1814.1403    ,  1841.0997    ,  1868.7163    ,
     *   1897.0001    ,  1925.9613    ,  1955.6103    ,  1985.9577    ,
     *   2017.0142    ,
     *   1788.9337    ,  1815.2198    ,  1842.1537    ,  1869.7452    ,
     *   1898.0043    ,  1926.9413    ,  1956.5665    ,  1986.8905    ,
     *   2017.9240    /
        DATA ((SOSV  (J,K),J=136,144),K=154,162) /
     *   1790.0383    ,  1816.2985    ,  1843.2069    ,  1870.7734    ,
     *   1899.0079    ,  1927.9207    ,  1957.5221    ,  1987.8227    ,
     *   2018.8333    ,
     *   1791.1421    ,  1817.3765    ,  1844.2595    ,  1871.8010    ,
     *   1900.0109    ,  1928.8995    ,  1958.4772    ,  1988.7545    ,
     *   2019.7421    ,
     *   1792.2452    ,  1818.4538    ,  1845.3114    ,  1872.8279    ,
     *   1901.0133    ,  1929.8777    ,  1959.4317    ,  1989.6857    ,
     *   2020.6504    ,
     *   1793.3475    ,  1819.5304    ,  1846.3626    ,  1873.8542    ,
     *   1902.0150    ,  1930.8554    ,  1960.3857    ,  1990.6164    ,
     *   2021.5582    ,
     *   1794.4491    ,  1820.6062    ,  1847.4132    ,  1874.8798    ,
     *   1903.0162    ,  1931.8325    ,  1961.3391    ,  1991.5465    ,
     *   2022.4656    ,
     *   1795.5498    ,  1821.6813    ,  1848.4630    ,  1875.9048    ,
     *   1904.0167    ,  1932.8090    ,  1962.2919    ,  1992.4762    ,
     *   2023.3724    ,
     *   1796.6499    ,  1822.7557    ,  1849.5122    ,  1876.9292    ,
     *   1905.0167    ,  1933.7849    ,  1963.2443    ,  1993.4053    ,
     *   2024.2788    ,
     *   1797.7492    ,  1823.8294    ,  1850.5607    ,  1877.9529    ,
     *   1906.0160    ,  1934.7602    ,  1964.1960    ,  1994.3339    ,
     *   2025.1847    ,
     *   1798.8477    ,  1824.9024    ,  1851.6085    ,  1878.9759    ,
     *   1907.0147    ,  1935.7350    ,  1965.1473    ,  1995.2620    ,
     *   2026.0900    /
        DATA ((SOSV  (J,K),J=145,153),K=  1,  9) /
     *   1921.7495    ,  1957.6070    ,  1994.1336    ,  2031.3417    ,
     *   2069.2441    ,  2107.8536    ,  2147.1836    ,  2187.2474    ,
     *   2228.0588    ,
     *   1921.7496    ,  1957.6071    ,  1994.1336    ,  2031.3417    ,
     *   2069.2441    ,  2107.8537    ,  2147.1837    ,  2187.2475    ,
     *   2228.0589    ,
     *   1921.7497    ,  1957.6072    ,  1994.1337    ,  2031.3418    ,
     *   2069.2442    ,  2107.8537    ,  2147.1837    ,  2187.2475    ,
     *   2228.0589    ,
     *   1921.7498    ,  1957.6073    ,  1994.1339    ,  2031.3420    ,
     *   2069.2443    ,  2107.8539    ,  2147.1839    ,  2187.2477    ,
     *   2228.0590    ,
     *   1921.7502    ,  1957.6076    ,  1994.1342    ,  2031.3423    ,
     *   2069.2446    ,  2107.8542    ,  2147.1841    ,  2187.2479    ,
     *   2228.0593    ,
     *   1921.7508    ,  1957.6083    ,  1994.1348    ,  2031.3429    ,
     *   2069.2452    ,  2107.8547    ,  2147.1847    ,  2187.2485    ,
     *   2228.0598    ,
     *   1921.7521    ,  1957.6095    ,  1994.1360    ,  2031.3441    ,
     *   2069.2464    ,  2107.8559    ,  2147.1858    ,  2187.2495    ,
     *   2228.0609    ,
     *   1921.7547    ,  1957.6121    ,  1994.1385    ,  2031.3464    ,
     *   2069.2487    ,  2107.8581    ,  2147.1880    ,  2187.2517    ,
     *   2228.0629    ,
     *   1921.7599    ,  1957.6171    ,  1994.1434    ,  2031.3512    ,
     *   2069.2533    ,  2107.8626    ,  2147.1924    ,  2187.2559    ,
     *   2228.0671    /
        DATA ((SOSV  (J,K),J=145,153),K= 10, 18) /
     *   1921.7703    ,  1957.6272    ,  1994.1532    ,  2031.3608    ,
     *   2069.2626    ,  2107.8717    ,  2147.2011    ,  2187.2645    ,
     *   2228.0753    ,
     *   1921.7911    ,  1957.6475    ,  1994.1729    ,  2031.3799    ,
     *   2069.2812    ,  2107.8897    ,  2147.2187    ,  2187.2815    ,
     *   2228.0919    ,
     *   1921.8328    ,  1957.6880    ,  1994.2123    ,  2031.4181    ,
     *   2069.3183    ,  2107.9258    ,  2147.2537    ,  2187.3156    ,
     *   2228.1250    ,
     *   1921.9161    ,  1957.7689    ,  1994.2909    ,  2031.4946    ,
     *   2069.3926    ,  2107.9980    ,  2147.3239    ,  2187.3837    ,
     *   2228.1912    ,
     *   1922.0827    ,  1957.9308    ,  1994.4483    ,  2031.6475    ,
     *   2069.5412    ,  2108.1424    ,  2147.4642    ,  2187.5200    ,
     *   2228.3237    ,
     *   1922.4157    ,  1958.2546    ,  1994.7629    ,  2031.9533    ,
     *   2069.8384    ,  2108.4312    ,  2147.7448    ,  2187.7926    ,
     *   2228.5885    ,
     *   1923.0816    ,  1958.9018    ,  1995.3920    ,  2032.5647    ,
     *   2070.4325    ,  2109.0085    ,  2148.3057    ,  2188.3377    ,
     *   2229.1180    ,
     *   1924.0474    ,  1959.8405    ,  1996.3044    ,  2033.4514    ,
     *   2071.2942    ,  2109.8458    ,  2149.1194    ,  2189.1282    ,
     *   2229.8860    ,
     *   1925.0124    ,  1960.7786    ,  1997.2162    ,  2034.3376    ,
     *   2072.1555    ,  2110.6827    ,  2149.9326    ,  2189.9183    ,
     *   2230.6537    /
        DATA ((SOSV  (J,K),J=145,153),K= 19, 27) /
     *   1925.9768    ,  1961.7161    ,  1998.1274    ,  2035.2232    ,
     *   2073.0162    ,  2111.5191    ,  2150.7453    ,  2190.7080    ,
     *   2231.4209    ,
     *   1926.9405    ,  1962.6529    ,  1999.0380    ,  2036.1083    ,
     *   2073.8764    ,  2112.3551    ,  2151.5576    ,  2191.4974    ,
     *   2232.1878    ,
     *   1927.9036    ,  1963.5891    ,  1999.9481    ,  2036.9928    ,
     *   2074.7360    ,  2113.1906    ,  2152.3695    ,  2192.2863    ,
     *   2232.9544    ,
     *   1928.8660    ,  1964.5247    ,  2000.8575    ,  2037.8768    ,
     *   2075.5952    ,  2114.0256    ,  2153.1810    ,  2193.0748    ,
     *   2233.7205    ,
     *   1929.8277    ,  1965.4597    ,  2001.7664    ,  2038.7603    ,
     *   2076.4539    ,  2114.8601    ,  2153.9920    ,  2193.8629    ,
     *   2234.4863    ,
     *   1930.7887    ,  1966.3940    ,  2002.6747    ,  2039.6432    ,
     *   2077.3121    ,  2115.6942    ,  2154.8026    ,  2194.6506    ,
     *   2235.2517    ,
     *   1931.7491    ,  1967.3277    ,  2003.5825    ,  2040.5256    ,
     *   2078.1698    ,  2116.5278    ,  2155.6127    ,  2195.4378    ,
     *   2236.0167    ,
     *   1932.7089    ,  1968.2609    ,  2004.4896    ,  2041.4075    ,
     *   2079.0270    ,  2117.3610    ,  2156.4225    ,  2196.2247    ,
     *   2236.7813    ,
     *   1933.6679    ,  1969.1933    ,  2005.3962    ,  2042.2888    ,
     *   2079.8837    ,  2118.1936    ,  2157.2317    ,  2197.0112    ,
     *   2237.5456    /
        DATA ((SOSV  (J,K),J=145,153),K= 28, 36) /
     *   1934.6263    ,  1970.1252    ,  2006.3022    ,  2043.1696    ,
     *   2080.7399    ,  2119.0259    ,  2158.0406    ,  2197.7973    ,
     *   2238.3095    ,
     *   1935.5841    ,  1971.0565    ,  2007.2076    ,  2044.0498    ,
     *   2081.5955    ,  2119.8576    ,  2158.8490    ,  2198.5830    ,
     *   2239.0730    ,
     *   1936.5411    ,  1971.9871    ,  2008.1125    ,  2044.9295    ,
     *   2082.4507    ,  2120.6889    ,  2159.6570    ,  2199.3682    ,
     *   2239.8362    ,
     *   1937.4975    ,  1972.9171    ,  2009.0167    ,  2045.8087    ,
     *   2083.3054    ,  2121.5197    ,  2160.4645    ,  2200.1531    ,
     *   2240.5989    ,
     *   1938.4533    ,  1973.8465    ,  2009.9205    ,  2046.6873    ,
     *   2084.1596    ,  2122.3501    ,  2161.2716    ,  2200.9376    ,
     *   2241.3613    ,
     *   1939.4084    ,  1974.7753    ,  2010.8236    ,  2047.5654    ,
     *   2085.0133    ,  2123.1800    ,  2162.0783    ,  2201.7216    ,
     *   2242.1233    ,
     *   1940.3628    ,  1975.7035    ,  2011.7261    ,  2048.4430    ,
     *   2085.8665    ,  2124.0094    ,  2162.8846    ,  2202.5053    ,
     *   2242.8850    ,
     *   1941.3166    ,  1976.6311    ,  2012.6281    ,  2049.3200    ,
     *   2086.7192    ,  2124.8384    ,  2163.6904    ,  2203.2886    ,
     *   2243.6462    ,
     *   1942.2697    ,  1977.5580    ,  2013.5296    ,  2050.1965    ,
     *   2087.5714    ,  2125.6669    ,  2164.4958    ,  2204.0714    ,
     *   2244.4071    /
        DATA ((SOSV  (J,K),J=145,153),K= 37, 45) /
     *   1943.2222    ,  1978.4844    ,  2014.4304    ,  2051.0725    ,
     *   2088.4231    ,  2126.4949    ,  2165.3008    ,  2204.8539    ,
     *   2245.1677    ,
     *   1944.1740    ,  1979.4101    ,  2015.3307    ,  2051.9480    ,
     *   2089.2743    ,  2127.3225    ,  2166.1053    ,  2205.6360    ,
     *   2245.9278    ,
     *   1945.1252    ,  1980.3352    ,  2016.2304    ,  2052.8229    ,
     *   2090.1251    ,  2128.1496    ,  2166.9094    ,  2206.4176    ,
     *   2246.6876    ,
     *   1946.0757    ,  1981.2597    ,  2017.1295    ,  2053.6973    ,
     *   2090.9753    ,  2128.9763    ,  2167.7131    ,  2207.1989    ,
     *   2247.4470    ,
     *   1947.0256    ,  1982.1837    ,  2018.0281    ,  2054.5711    ,
     *   2091.8250    ,  2129.8025    ,  2168.5164    ,  2207.9798    ,
     *   2248.2061    ,
     *   1947.9748    ,  1983.1070    ,  2018.9261    ,  2055.4444    ,
     *   2092.6743    ,  2130.6282    ,  2169.3192    ,  2208.7602    ,
     *   2248.9647    ,
     *   1948.9234    ,  1984.0297    ,  2019.8236    ,  2056.3173    ,
     *   2093.5230    ,  2131.4535    ,  2170.1216    ,  2209.5403    ,
     *   2249.7230    ,
     *   1949.8713    ,  1984.9518    ,  2020.7205    ,  2057.1895    ,
     *   2094.3713    ,  2132.2784    ,  2170.9236    ,  2210.3200    ,
     *   2250.4810    ,
     *   1950.8186    ,  1985.8733    ,  2021.6168    ,  2058.0613    ,
     *   2095.2191    ,  2133.1027    ,  2171.7251    ,  2211.0993    ,
     *   2251.2385    /
        DATA ((SOSV  (J,K),J=145,153),K= 46, 54) /
     *   1951.7652    ,  1986.7942    ,  2022.5126    ,  2058.9325    ,
     *   2096.0664    ,  2133.9267    ,  2172.5262    ,  2211.8782    ,
     *   2251.9957    ,
     *   1952.7112    ,  1987.7145    ,  2023.4078    ,  2059.8032    ,
     *   2096.9132    ,  2134.7501    ,  2173.3269    ,  2212.6567    ,
     *   2252.7526    ,
     *   1953.6566    ,  1988.6342    ,  2024.3024    ,  2060.6734    ,
     *   2097.7595    ,  2135.5732    ,  2174.1272    ,  2213.4348    ,
     *   2253.5090    ,
     *   1954.6013    ,  1989.5533    ,  2025.1965    ,  2061.5431    ,
     *   2098.6053    ,  2136.3957    ,  2174.9271    ,  2214.2125    ,
     *   2254.2651    ,
     *   1955.5453    ,  1990.4718    ,  2026.0901    ,  2062.4123    ,
     *   2099.4507    ,  2137.2178    ,  2175.7265    ,  2214.9898    ,
     *   2255.0209    ,
     *   1956.4888    ,  1991.3897    ,  2026.9830    ,  2063.2809    ,
     *   2100.2955    ,  2138.0395    ,  2176.5255    ,  2215.7667    ,
     *   2255.7762    ,
     *   1957.4316    ,  1992.3070    ,  2027.8755    ,  2064.1490    ,
     *   2101.1399    ,  2138.8607    ,  2177.3241    ,  2216.5432    ,
     *   2256.5312    ,
     *   1958.3738    ,  1993.2237    ,  2028.7674    ,  2065.0166    ,
     *   2101.9838    ,  2139.6815    ,  2178.1223    ,  2217.3194    ,
     *   2257.2859    ,
     *   1959.3153    ,  1994.1399    ,  2029.6587    ,  2065.8837    ,
     *   2102.8272    ,  2140.5018    ,  2178.9201    ,  2218.0951    ,
     *   2258.0402    /
        DATA ((SOSV  (J,K),J=145,153),K= 55, 63) /
     *   1960.2562    ,  1995.0554    ,  2030.5494    ,  2066.7503    ,
     *   2103.6702    ,  2141.3217    ,  2179.7174    ,  2218.8705    ,
     *   2258.7941    ,
     *   1961.1965    ,  1995.9704    ,  2031.4397    ,  2067.6163    ,
     *   2104.5126    ,  2142.1411    ,  2180.5144    ,  2219.6455    ,
     *   2259.5476    ,
     *   1962.1362    ,  1996.8848    ,  2032.3293    ,  2068.4819    ,
     *   2105.3546    ,  2142.9601    ,  2181.3109    ,  2220.4200    ,
     *   2260.3008    ,
     *   1963.0752    ,  1997.7986    ,  2033.2185    ,  2069.3469    ,
     *   2106.1961    ,  2143.7786    ,  2182.1070    ,  2221.1942    ,
     *   2261.0536    ,
     *   1964.0136    ,  1998.7118    ,  2034.1071    ,  2070.2115    ,
     *   2107.0372    ,  2144.5967    ,  2182.9026    ,  2221.9681    ,
     *   2261.8061    ,
     *   1964.9514    ,  1999.6244    ,  2034.9951    ,  2071.0755    ,
     *   2107.8777    ,  2145.4143    ,  2183.6979    ,  2222.7415    ,
     *   2262.5582    ,
     *   1965.8886    ,  2000.5364    ,  2035.8826    ,  2071.9390    ,
     *   2108.7178    ,  2146.2315    ,  2184.4928    ,  2223.5145    ,
     *   2263.3100    ,
     *   1966.8251    ,  2001.4479    ,  2036.7695    ,  2072.8020    ,
     *   2109.5574    ,  2147.0483    ,  2185.2872    ,  2224.2872    ,
     *   2264.0613    ,
     *   1967.7610    ,  2002.3588    ,  2037.6560    ,  2073.6645    ,
     *   2110.3966    ,  2147.8646    ,  2186.0812    ,  2225.0595    ,
     *   2264.8124    /
        DATA ((SOSV  (J,K),J=145,153),K= 64, 72) /
     *   1968.6963    ,  2003.2691    ,  2038.5418    ,  2074.5265    ,
     *   2111.2352    ,  2148.6805    ,  2186.8749    ,  2225.8313    ,
     *   2265.5630    ,
     *   1969.6310    ,  2004.1788    ,  2039.4272    ,  2075.3880    ,
     *   2112.0734    ,  2149.4959    ,  2187.6681    ,  2226.6028    ,
     *   2266.3134    ,
     *   1970.5651    ,  2005.0880    ,  2040.3120    ,  2076.2490    ,
     *   2112.9111    ,  2150.3109    ,  2188.4609    ,  2227.3740    ,
     *   2267.0633    ,
     *   1971.4986    ,  2005.9966    ,  2041.1962    ,  2077.1095    ,
     *   2113.7484    ,  2151.1255    ,  2189.2533    ,  2228.1447    ,
     *   2267.8129    ,
     *   1972.4314    ,  2006.9046    ,  2042.0800    ,  2077.9694    ,
     *   2114.5852    ,  2151.9396    ,  2190.0453    ,  2228.9151    ,
     *   2268.5622    ,
     *   1973.3637    ,  2007.8121    ,  2042.9632    ,  2078.8289    ,
     *   2115.4215    ,  2152.7533    ,  2190.8368    ,  2229.6851    ,
     *   2269.3111    ,
     *   1974.2953    ,  2008.7189    ,  2043.8458    ,  2079.6879    ,
     *   2116.2574    ,  2153.5665    ,  2191.6280    ,  2230.4547    ,
     *   2270.0596    ,
     *   1975.2264    ,  2009.6253    ,  2044.7280    ,  2080.5464    ,
     *   2117.0928    ,  2154.3794    ,  2192.4188    ,  2231.2239    ,
     *   2270.8078    ,
     *   1976.1568    ,  2010.5310    ,  2045.6096    ,  2081.4044    ,
     *   2117.9277    ,  2155.1917    ,  2193.2091    ,  2231.9927    ,
     *   2271.5556    /
        DATA ((SOSV  (J,K),J=145,153),K= 73, 81) /
     *   1977.0867    ,  2011.4362    ,  2046.4907    ,  2082.2620    ,
     *   2118.7622    ,  2156.0037    ,  2193.9991    ,  2232.7612    ,
     *   2272.3031    ,
     *   1978.0159    ,  2012.3408    ,  2047.3712    ,  2083.1190    ,
     *   2119.5962    ,  2156.8152    ,  2194.7887    ,  2233.5293    ,
     *   2273.0503    ,
     *   1978.9446    ,  2013.2449    ,  2048.2512    ,  2083.9755    ,
     *   2120.4297    ,  2157.6263    ,  2195.5778    ,  2234.2970    ,
     *   2273.7970    ,
     *   1979.8726    ,  2014.1484    ,  2049.1308    ,  2084.8315    ,
     *   2121.2628    ,  2158.4370    ,  2196.3666    ,  2235.0644    ,
     *   2274.5435    ,
     *   1980.8001    ,  2015.0513    ,  2050.0097    ,  2085.6871    ,
     *   2122.0955    ,  2159.2472    ,  2197.1549    ,  2235.8313    ,
     *   2275.2896    ,
     *   1981.7269    ,  2015.9537    ,  2050.8882    ,  2086.5422    ,
     *   2122.9277    ,  2160.0571    ,  2197.9429    ,  2236.5979    ,
     *   2276.0353    ,
     *   1982.6532    ,  2016.8556    ,  2051.7661    ,  2087.3967    ,
     *   2123.7594    ,  2160.8664    ,  2198.7304    ,  2237.3642    ,
     *   2276.7807    ,
     *   1983.5789    ,  2017.7569    ,  2052.6436    ,  2088.2508    ,
     *   2124.5907    ,  2161.6754    ,  2199.5176    ,  2238.1300    ,
     *   2277.5257    ,
     *   1984.5040    ,  2018.6576    ,  2053.5205    ,  2089.1044    ,
     *   2125.4215    ,  2162.4840    ,  2200.3044    ,  2238.8955    ,
     *   2278.2704    /
        DATA ((SOSV  (J,K),J=145,153),K= 82, 90) /
     *   1985.4285    ,  2019.5578    ,  2054.3969    ,  2089.9576    ,
     *   2126.2519    ,  2163.2921    ,  2201.0907    ,  2239.6606    ,
     *   2279.0148    ,
     *   1986.3524    ,  2020.4574    ,  2055.2728    ,  2090.8102    ,
     *   2127.0818    ,  2164.0998    ,  2201.8767    ,  2240.4254    ,
     *   2279.7588    ,
     *   1987.2757    ,  2021.3565    ,  2056.1481    ,  2091.6624    ,
     *   2127.9112    ,  2164.9070    ,  2202.6623    ,  2241.1898    ,
     *   2280.5025    ,
     *   1988.1985    ,  2022.2551    ,  2057.0230    ,  2092.5141    ,
     *   2128.7403    ,  2165.7139    ,  2203.4475    ,  2241.9538    ,
     *   2281.2458    ,
     *   1989.1207    ,  2023.1531    ,  2057.8974    ,  2093.3653    ,
     *   2129.5688    ,  2166.5203    ,  2204.2323    ,  2242.7174    ,
     *   2281.9887    ,
     *   1990.0423    ,  2024.0506    ,  2058.7712    ,  2094.2160    ,
     *   2130.3970    ,  2167.3264    ,  2205.0167    ,  2243.4807    ,
     *   2282.7314    ,
     *   1990.9633    ,  2024.9475    ,  2059.6445    ,  2095.0663    ,
     *   2131.2246    ,  2168.1320    ,  2205.8007    ,  2244.2436    ,
     *   2283.4737    ,
     *   1991.8838    ,  2025.8439    ,  2060.5174    ,  2095.9160    ,
     *   2132.0519    ,  2168.9372    ,  2206.5843    ,  2245.0062    ,
     *   2284.2156    ,
     *   1992.8036    ,  2026.7397    ,  2061.3897    ,  2096.7653    ,
     *   2132.8787    ,  2169.7419    ,  2207.3676    ,  2245.7684    ,
     *   2284.9572    /
        DATA ((SOSV  (J,K),J=145,153),K= 91, 99) /
     *   1993.7230    ,  2027.6350    ,  2062.2615    ,  2097.6142    ,
     *   2133.7050    ,  2170.5463    ,  2208.1504    ,  2246.5302    ,
     *   2285.6985    ,
     *   1994.6417    ,  2028.5298    ,  2063.1328    ,  2098.4626    ,
     *   2134.5309    ,  2171.3502    ,  2208.9329    ,  2247.2917    ,
     *   2286.4395    ,
     *   1995.5599    ,  2029.4241    ,  2064.0037    ,  2099.3105    ,
     *   2135.3564    ,  2172.1538    ,  2209.7150    ,  2248.0528    ,
     *   2287.1801    ,
     *   1996.4775    ,  2030.3178    ,  2064.8740    ,  2100.1579    ,
     *   2136.1815    ,  2172.9569    ,  2210.4967    ,  2248.8135    ,
     *   2287.9203    ,
     *   1997.3946    ,  2031.2110    ,  2065.7438    ,  2101.0049    ,
     *   2137.0061    ,  2173.7596    ,  2211.2780    ,  2249.5739    ,
     *   2288.6603    ,
     *   1998.3110    ,  2032.1036    ,  2066.6132    ,  2101.8514    ,
     *   2137.8302    ,  2174.5619    ,  2212.0589    ,  2250.3339    ,
     *   2289.3998    ,
     *   1999.2270    ,  2032.9958    ,  2067.4820    ,  2102.6974    ,
     *   2138.6540    ,  2175.3638    ,  2212.8395    ,  2251.0936    ,
     *   2290.1391    ,
     *   2000.1424    ,  2033.8874    ,  2068.3504    ,  2103.5430    ,
     *   2139.4772    ,  2176.1653    ,  2213.6197    ,  2251.8529    ,
     *   2290.8780    ,
     *   2001.0572    ,  2034.7785    ,  2069.2182    ,  2104.3881    ,
     *   2140.3001    ,  2176.9664    ,  2214.3994    ,  2252.6119    ,
     *   2291.6166    /
        DATA ((SOSV  (J,K),J=145,153),K=100,108) /
     *   2001.9714    ,  2035.6691    ,  2070.0856    ,  2105.2328    ,
     *   2141.1225    ,  2177.7671    ,  2215.1789    ,  2253.3705    ,
     *   2292.3549    ,
     *   2002.8851    ,  2036.5591    ,  2070.9525    ,  2106.0770    ,
     *   2141.9445    ,  2178.5674    ,  2215.9579    ,  2254.1287    ,
     *   2293.0928    ,
     *   2003.7983    ,  2037.4486    ,  2071.8189    ,  2106.9207    ,
     *   2142.7661    ,  2179.3673    ,  2216.7365    ,  2254.8866    ,
     *   2293.8304    ,
     *   2004.7109    ,  2038.3377    ,  2072.6848    ,  2107.7640    ,
     *   2143.5873    ,  2180.1667    ,  2217.5148    ,  2255.6442    ,
     *   2294.5677    ,
     *   2005.6230    ,  2039.2262    ,  2073.5502    ,  2108.6068    ,
     *   2144.4080    ,  2180.9658    ,  2218.2927    ,  2256.4014    ,
     *   2295.3046    ,
     *   2006.5345    ,  2040.1141    ,  2074.4152    ,  2109.4492    ,
     *   2145.2283    ,  2181.7645    ,  2219.0702    ,  2257.1582    ,
     *   2296.0412    ,
     *   2007.4455    ,  2041.0016    ,  2075.2796    ,  2110.2912    ,
     *   2146.0482    ,  2182.5628    ,  2219.8474    ,  2257.9147    ,
     *   2296.7775    ,
     *   2008.3559    ,  2041.8886    ,  2076.1436    ,  2111.1326    ,
     *   2146.8676    ,  2183.3607    ,  2220.6242    ,  2258.6708    ,
     *   2297.5134    ,
     *   2009.2658    ,  2042.7750    ,  2077.0071    ,  2111.9737    ,
     *   2147.6866    ,  2184.1581    ,  2221.4006    ,  2259.4266    ,
     *   2298.2491    /
        DATA ((SOSV  (J,K),J=145,153),K=109,117) /
     *   2010.1751    ,  2043.6610    ,  2077.8701    ,  2112.8142    ,
     *   2148.5052    ,  2184.9552    ,  2222.1766    ,  2260.1821    ,
     *   2298.9844    ,
     *   2011.0840    ,  2044.5464    ,  2078.7327    ,  2113.6544    ,
     *   2149.3234    ,  2185.7519    ,  2222.9523    ,  2260.9372    ,
     *   2299.7194    ,
     *   2011.9922    ,  2045.4314    ,  2079.5948    ,  2114.4941    ,
     *   2150.1412    ,  2186.5482    ,  2223.7276    ,  2261.6919    ,
     *   2300.4540    ,
     *   2012.9000    ,  2046.3158    ,  2080.4564    ,  2115.3333    ,
     *   2150.9585    ,  2187.3442    ,  2224.5026    ,  2262.4463    ,
     *   2301.1883    ,
     *   2013.8072    ,  2047.1998    ,  2081.3175    ,  2116.1721    ,
     *   2151.7755    ,  2188.1397    ,  2225.2771    ,  2263.2004    ,
     *   2301.9223    ,
     *   2014.7139    ,  2048.0832    ,  2082.1782    ,  2117.0105    ,
     *   2152.5920    ,  2188.9348    ,  2226.0513    ,  2263.9541    ,
     *   2302.6560    ,
     *   2015.6200    ,  2048.9661    ,  2083.0384    ,  2117.8484    ,
     *   2153.4081    ,  2189.7295    ,  2226.8252    ,  2264.7075    ,
     *   2303.3894    ,
     *   2016.5257    ,  2049.8486    ,  2083.8981    ,  2118.6859    ,
     *   2154.2238    ,  2190.5239    ,  2227.5986    ,  2265.4605    ,
     *   2304.1224    ,
     *   2017.4308    ,  2050.7305    ,  2084.7574    ,  2119.5229    ,
     *   2155.0390    ,  2191.3179    ,  2228.3717    ,  2266.2132    ,
     *   2304.8552    /
        DATA ((SOSV  (J,K),J=145,153),K=118,126) /
     *   2018.3353    ,  2051.6120    ,  2085.6162    ,  2120.3595    ,
     *   2155.8539    ,  2192.1115    ,  2229.1445    ,  2266.9656    ,
     *   2305.5876    ,
     *   2019.2394    ,  2052.4930    ,  2086.4745    ,  2121.1957    ,
     *   2156.6684    ,  2192.9047    ,  2229.9169    ,  2267.7176    ,
     *   2306.3197    ,
     *   2020.1429    ,  2053.3734    ,  2087.3324    ,  2122.0314    ,
     *   2157.4824    ,  2193.6975    ,  2230.6889    ,  2268.4693    ,
     *   2307.0514    ,
     *   2021.0460    ,  2054.2534    ,  2088.1898    ,  2122.8667    ,
     *   2158.2961    ,  2194.4899    ,  2231.4606    ,  2269.2206    ,
     *   2307.7829    ,
     *   2021.9484    ,  2055.1329    ,  2089.0467    ,  2123.7016    ,
     *   2159.1093    ,  2195.2820    ,  2232.2319    ,  2269.9716    ,
     *   2308.5140    ,
     *   2022.8504    ,  2056.0119    ,  2089.9032    ,  2124.5360    ,
     *   2159.9221    ,  2196.0736    ,  2233.0028    ,  2270.7223    ,
     *   2309.2449    ,
     *   2023.7519    ,  2056.8905    ,  2090.7593    ,  2125.3700    ,
     *   2160.7346    ,  2196.8649    ,  2233.7734    ,  2271.4726    ,
     *   2309.9754    ,
     *   2024.6529    ,  2057.7685    ,  2091.6149    ,  2126.2036    ,
     *   2161.5466    ,  2197.6558    ,  2234.5437    ,  2272.2226    ,
     *   2310.7056    ,
     *   2025.5533    ,  2058.6461    ,  2092.4700    ,  2127.0368    ,
     *   2162.3582    ,  2198.4464    ,  2235.3135    ,  2272.9723    ,
     *   2311.4354    /
        DATA ((SOSV  (J,K),J=145,153),K=127,135) /
     *   2026.4532    ,  2059.5231    ,  2093.3247    ,  2127.8695    ,
     *   2163.1694    ,  2199.2365    ,  2236.0831    ,  2273.7217    ,
     *   2312.1650    ,
     *   2027.3527    ,  2060.3997    ,  2094.1789    ,  2128.7018    ,
     *   2163.9802    ,  2200.0263    ,  2236.8523    ,  2274.4707    ,
     *   2312.8943    ,
     *   2028.2516    ,  2061.2759    ,  2095.0327    ,  2129.5337    ,
     *   2164.7907    ,  2200.8157    ,  2237.6211    ,  2275.2193    ,
     *   2313.6232    ,
     *   2029.1500    ,  2062.1515    ,  2095.8860    ,  2130.3652    ,
     *   2165.6007    ,  2201.6047    ,  2238.3896    ,  2275.9677    ,
     *   2314.3519    ,
     *   2030.0479    ,  2063.0267    ,  2096.7389    ,  2131.1962    ,
     *   2166.4103    ,  2202.3934    ,  2239.1577    ,  2276.7157    ,
     *   2315.0802    ,
     *   2030.9453    ,  2063.9014    ,  2097.5914    ,  2132.0268    ,
     *   2167.2196    ,  2203.1817    ,  2239.9255    ,  2277.4634    ,
     *   2315.8082    ,
     *   2031.8423    ,  2064.7756    ,  2098.4434    ,  2132.8570    ,
     *   2168.0284    ,  2203.9696    ,  2240.6929    ,  2278.2107    ,
     *   2316.5359    ,
     *   2032.7387    ,  2065.6494    ,  2099.2949    ,  2133.6868    ,
     *   2168.8369    ,  2204.7572    ,  2241.4600    ,  2278.9578    ,
     *   2317.2633    ,
     *   2033.6346    ,  2066.5227    ,  2100.1460    ,  2134.5162    ,
     *   2169.6449    ,  2205.5443    ,  2242.2267    ,  2279.7045    ,
     *   2317.9904    /
        DATA ((SOSV  (J,K),J=145,153),K=136,144) /
     *   2034.5300    ,  2067.3955    ,  2100.9967    ,  2135.3451    ,
     *   2170.4526    ,  2206.3312    ,  2242.9931    ,  2280.4509    ,
     *   2318.7172    ,
     *   2035.4250    ,  2068.2679    ,  2101.8469    ,  2136.1737    ,
     *   2171.2599    ,  2207.1176    ,  2243.7591    ,  2281.1969    ,
     *   2319.4437    ,
     *   2036.3194    ,  2069.1398    ,  2102.6967    ,  2137.0018    ,
     *   2172.0668    ,  2207.9037    ,  2244.5248    ,  2281.9427    ,
     *   2320.1699    ,
     *   2037.2133    ,  2070.0112    ,  2103.5461    ,  2137.8295    ,
     *   2172.8733    ,  2208.6894    ,  2245.2902    ,  2282.6881    ,
     *   2320.8958    ,
     *   2038.1068    ,  2070.8822    ,  2104.3950    ,  2138.6568    ,
     *   2173.6794    ,  2209.4748    ,  2246.0552    ,  2283.4332    ,
     *   2321.6214    ,
     *   2038.9998    ,  2071.7527    ,  2105.2435    ,  2139.4837    ,
     *   2174.4851    ,  2210.2597    ,  2246.8199    ,  2284.1779    ,
     *   2322.3467    ,
     *   2039.8923    ,  2072.6228    ,  2106.0916    ,  2140.3102    ,
     *   2175.2905    ,  2211.0444    ,  2247.5842    ,  2284.9224    ,
     *   2323.0717    ,
     *   2040.7843    ,  2073.4924    ,  2106.9392    ,  2141.1363    ,
     *   2176.0954    ,  2211.8286    ,  2248.3482    ,  2285.6665    ,
     *   2323.7963    ,
     *   2041.6758    ,  2074.3615    ,  2107.7864    ,  2141.9620    ,
     *   2176.9000    ,  2212.6126    ,  2249.1118    ,  2286.4103    ,
     *   2324.5207    /
        DATA ((SOSV  (J,K),J=145,153),K=145,153) /
     *   2042.5668    ,  2075.2302    ,  2108.6332    ,  2142.7872    ,
     *   2177.7042    ,  2213.3961    ,  2249.8751    ,  2287.1538    ,
     *   2325.2448    ,
     *   2043.4574    ,  2076.0985    ,  2109.4795    ,  2143.6121    ,
     *   2178.5080    ,  2214.1793    ,  2250.6381    ,  2287.8970    ,
     *   2325.9686    ,
     *   2044.3475    ,  2076.9662    ,  2110.3254    ,  2144.4366    ,
     *   2179.3115    ,  2214.9621    ,  2251.4008    ,  2288.6399    ,
     *   2326.6921    ,
     *   2045.2371    ,  2077.8336    ,  2111.1709    ,  2145.2606    ,
     *   2180.1145    ,  2215.7446    ,  2252.1631    ,  2289.3824    ,
     *   2327.4153    ,
     *   2046.1262    ,  2078.7005    ,  2112.0160    ,  2146.0843    ,
     *   2180.9172    ,  2216.5267    ,  2252.9251    ,  2290.1246    ,
     *   2328.1382    ,
     *   2047.0149    ,  2079.5669    ,  2112.8606    ,  2146.9076    ,
     *   2181.7195    ,  2217.3085    ,  2253.6867    ,  2290.8666    ,
     *   2328.8608    ,
     *   2047.9030    ,  2080.4329    ,  2113.7049    ,  2147.7305    ,
     *   2182.5215    ,  2218.0899    ,  2254.4480    ,  2291.6082    ,
     *   2329.5831    ,
     *   2048.7907    ,  2081.2984    ,  2114.5487    ,  2148.5529    ,
     *   2183.3231    ,  2218.8710    ,  2255.2090    ,  2292.3495    ,
     *   2330.3051    ,
     *   2049.6780    ,  2082.1635    ,  2115.3920    ,  2149.3750    ,
     *   2184.1242    ,  2219.6517    ,  2255.9696    ,  2293.0904    ,
     *   2331.0268    /
        DATA ((SOSV  (J,K),J=145,153),K=154,162) /
     *   2050.5648    ,  2083.0282    ,  2116.2350    ,  2150.1967    ,
     *   2184.9251    ,  2220.4321    ,  2256.7299    ,  2293.8311    ,
     *   2331.7483    ,
     *   2051.4511    ,  2083.8924    ,  2117.0776    ,  2151.0180    ,
     *   2185.7255    ,  2221.2121    ,  2257.4899    ,  2294.5715    ,
     *   2332.4694    ,
     *   2052.3369    ,  2084.7562    ,  2117.9197    ,  2151.8389    ,
     *   2186.5256    ,  2221.9918    ,  2258.2496    ,  2295.3115    ,
     *   2333.1902    ,
     *   2053.2223    ,  2085.6195    ,  2118.7614    ,  2152.6594    ,
     *   2187.3253    ,  2222.7711    ,  2259.0089    ,  2296.0513    ,
     *   2333.9108    ,
     *   2054.1072    ,  2086.4825    ,  2119.6027    ,  2153.4795    ,
     *   2188.1247    ,  2223.5501    ,  2259.7679    ,  2296.7907    ,
     *   2334.6311    ,
     *   2054.9916    ,  2087.3449    ,  2120.4436    ,  2154.2993    ,
     *   2188.9236    ,  2224.3287    ,  2260.5266    ,  2297.5298    ,
     *   2335.3511    ,
     *   2055.8756    ,  2088.2070    ,  2121.2841    ,  2155.1186    ,
     *   2189.7223    ,  2225.1070    ,  2261.2850    ,  2298.2687    ,
     *   2336.0708    ,
     *   2056.7592    ,  2089.0686    ,  2122.1242    ,  2155.9376    ,
     *   2190.5205    ,  2225.8849    ,  2262.0430    ,  2299.0072    ,
     *   2336.7902    ,
     *   2057.6422    ,  2089.9297    ,  2122.9639    ,  2156.7562    ,
     *   2191.3184    ,  2226.6625    ,  2262.8007    ,  2299.7454    ,
     *   2337.5093    /
        DATA ((SOSV  (J,K),J=154,162),K=  1,  9) /
     *   2269.6317    ,  2311.9802    ,  2355.1190    ,  2399.0626    ,
     *   2443.8262    ,  2489.4250    ,  2535.8747    ,  2583.1910    ,
     *   2631.3902    ,
     *   2269.6317    ,  2311.9803    ,  2355.1190    ,  2399.0627    ,
     *   2443.8262    ,  2489.4251    ,  2535.8747    ,  2583.1910    ,
     *   2631.3902    ,
     *   2269.6318    ,  2311.9803    ,  2355.1191    ,  2399.0627    ,
     *   2443.8263    ,  2489.4251    ,  2535.8747    ,  2583.1911    ,
     *   2631.3903    ,
     *   2269.6319    ,  2311.9805    ,  2355.1192    ,  2399.0628    ,
     *   2443.8264    ,  2489.4252    ,  2535.8749    ,  2583.1912    ,
     *   2631.3904    ,
     *   2269.6322    ,  2311.9807    ,  2355.1194    ,  2399.0631    ,
     *   2443.8266    ,  2489.4254    ,  2535.8751    ,  2583.1914    ,
     *   2631.3906    ,
     *   2269.6327    ,  2311.9812    ,  2355.1199    ,  2399.0635    ,
     *   2443.8271    ,  2489.4259    ,  2535.8755    ,  2583.1918    ,
     *   2631.3910    ,
     *   2269.6337    ,  2311.9822    ,  2355.1208    ,  2399.0644    ,
     *   2443.8280    ,  2489.4267    ,  2535.8763    ,  2583.1926    ,
     *   2631.3918    ,
     *   2269.6357    ,  2311.9841    ,  2355.1227    ,  2399.0663    ,
     *   2443.8298    ,  2489.4285    ,  2535.8780    ,  2583.1942    ,
     *   2631.3933    ,
     *   2269.6397    ,  2311.9880    ,  2355.1265    ,  2399.0700    ,
     *   2443.8333    ,  2489.4320    ,  2535.8814    ,  2583.1975    ,
     *   2631.3965    /
        DATA ((SOSV  (J,K),J=154,162),K= 10, 18) /
     *   2269.6477    ,  2311.9958    ,  2355.1341    ,  2399.0773    ,
     *   2443.8405    ,  2489.4389    ,  2535.8881    ,  2583.2041    ,
     *   2631.4029    ,
     *   2269.6638    ,  2312.0115    ,  2355.1493    ,  2399.0921    ,
     *   2443.8548    ,  2489.4528    ,  2535.9016    ,  2583.2172    ,
     *   2631.4156    ,
     *   2269.6960    ,  2312.0427    ,  2355.1796    ,  2399.1215    ,
     *   2443.8834    ,  2489.4806    ,  2535.9286    ,  2583.2434    ,
     *   2631.4411    ,
     *   2269.7603    ,  2312.1052    ,  2355.2403    ,  2399.1805    ,
     *   2443.9407    ,  2489.5362    ,  2535.9826    ,  2583.2958    ,
     *   2631.4920    ,
     *   2269.8890    ,  2312.2301    ,  2355.3617    ,  2399.2984    ,
     *   2444.0552    ,  2489.6474    ,  2536.0906    ,  2583.4007    ,
     *   2631.5938    ,
     *   2270.1462    ,  2312.4800    ,  2355.6044    ,  2399.5341    ,
     *   2444.2842    ,  2489.8698    ,  2536.3065    ,  2583.6104    ,
     *   2631.7974    ,
     *   2270.6606    ,  2312.9797    ,  2356.0898    ,  2400.0056    ,
     *   2444.7420    ,  2490.3144    ,  2536.7383    ,  2584.0297    ,
     *   2632.2045    ,
     *   2271.4067    ,  2313.7045    ,  2356.7938    ,  2400.6894    ,
     *   2445.4062    ,  2490.9594    ,  2537.3647    ,  2584.6379    ,
     *   2632.7951    ,
     *   2272.1525    ,  2314.4290    ,  2357.4976    ,  2401.3729    ,
     *   2446.0701    ,  2491.6042    ,  2537.9909    ,  2585.2460    ,
     *   2633.3856    /
        DATA ((SOSV  (J,K),J=154,162),K= 19, 27) /
     *   2272.8979    ,  2315.1531    ,  2358.2010    ,  2402.0562    ,
     *   2446.7337    ,  2492.2487    ,  2538.6168    ,  2585.8538    ,
     *   2633.9758    ,
     *   2273.6430    ,  2315.8770    ,  2358.9041    ,  2402.7392    ,
     *   2447.3971    ,  2492.8930    ,  2539.2425    ,  2586.4614    ,
     *   2634.5658    ,
     *   2274.3877    ,  2316.6005    ,  2359.6070    ,  2403.4219    ,
     *   2448.0602    ,  2493.5370    ,  2539.8680    ,  2587.0688    ,
     *   2635.1557    ,
     *   2275.1321    ,  2317.3236    ,  2360.3095    ,  2404.1043    ,
     *   2448.7230    ,  2494.1808    ,  2540.4932    ,  2587.6760    ,
     *   2635.7453    ,
     *   2275.8761    ,  2318.0465    ,  2361.0117    ,  2404.7864    ,
     *   2449.3856    ,  2494.8244    ,  2541.1183    ,  2588.2830    ,
     *   2636.3348    ,
     *   2276.6198    ,  2318.7690    ,  2361.7136    ,  2405.4683    ,
     *   2450.0479    ,  2495.4677    ,  2541.7431    ,  2588.8898    ,
     *   2636.9240    ,
     *   2277.3631    ,  2319.4912    ,  2362.4152    ,  2406.1499    ,
     *   2450.7100    ,  2496.1107    ,  2542.3676    ,  2589.4964    ,
     *   2637.5131    ,
     *   2278.1061    ,  2320.2130    ,  2363.1165    ,  2406.8311    ,
     *   2451.3718    ,  2496.7536    ,  2542.9920    ,  2590.1028    ,
     *   2638.1019    ,
     *   2278.8487    ,  2320.9346    ,  2363.8175    ,  2407.5122    ,
     *   2452.0333    ,  2497.3962    ,  2543.6161    ,  2590.7089    ,
     *   2638.6906    /
        DATA ((SOSV  (J,K),J=154,162),K= 28, 36) /
     *   2279.5910    ,  2321.6558    ,  2364.5182    ,  2408.1929    ,
     *   2452.6946    ,  2498.0385    ,  2544.2400    ,  2591.3149    ,
     *   2639.2791    ,
     *   2280.3329    ,  2322.3767    ,  2365.2186    ,  2408.8733    ,
     *   2453.3556    ,  2498.6806    ,  2544.8637    ,  2591.9206    ,
     *   2639.8674    ,
     *   2281.0745    ,  2323.0973    ,  2365.9187    ,  2409.5535    ,
     *   2454.0164    ,  2499.3224    ,  2545.4871    ,  2592.5261    ,
     *   2640.4555    ,
     *   2281.8157    ,  2323.8175    ,  2366.6185    ,  2410.2334    ,
     *   2454.6769    ,  2499.9640    ,  2546.1104    ,  2593.1315    ,
     *   2641.0434    ,
     *   2282.5566    ,  2324.5374    ,  2367.3180    ,  2410.9130    ,
     *   2455.3371    ,  2500.6054    ,  2546.7334    ,  2593.7366    ,
     *   2641.6311    ,
     *   2283.2971    ,  2325.2570    ,  2368.0172    ,  2411.5923    ,
     *   2455.9971    ,  2501.2465    ,  2547.3561    ,  2594.3415    ,
     *   2642.2186    ,
     *   2284.0373    ,  2325.9763    ,  2368.7161    ,  2412.2714    ,
     *   2456.6568    ,  2501.8874    ,  2547.9787    ,  2594.9462    ,
     *   2642.8059    ,
     *   2284.7771    ,  2326.6952    ,  2369.4147    ,  2412.9501    ,
     *   2457.3162    ,  2502.5281    ,  2548.6010    ,  2595.5507    ,
     *   2643.3930    ,
     *   2285.5166    ,  2327.4139    ,  2370.1130    ,  2413.6286    ,
     *   2457.9754    ,  2503.1685    ,  2549.2231    ,  2596.1549    ,
     *   2643.9799    /
        DATA ((SOSV  (J,K),J=154,162),K= 37, 45) /
     *   2286.2558    ,  2328.1322    ,  2370.8110    ,  2414.3069    ,
     *   2458.6344    ,  2503.8086    ,  2549.8450    ,  2596.7590    ,
     *   2644.5667    ,
     *   2286.9946    ,  2328.8502    ,  2371.5087    ,  2414.9848    ,
     *   2459.2931    ,  2504.4486    ,  2550.4666    ,  2597.3629    ,
     *   2645.1532    ,
     *   2287.7330    ,  2329.5678    ,  2372.2061    ,  2415.6624    ,
     *   2459.9515    ,  2505.0883    ,  2551.0881    ,  2597.9665    ,
     *   2645.7396    ,
     *   2288.4711    ,  2330.2852    ,  2372.9032    ,  2416.3398    ,
     *   2460.6096    ,  2505.7277    ,  2551.7093    ,  2598.5700    ,
     *   2646.3257    ,
     *   2289.2089    ,  2331.0022    ,  2373.6000    ,  2417.0169    ,
     *   2461.2675    ,  2506.3669    ,  2552.3303    ,  2599.1732    ,
     *   2646.9117    ,
     *   2289.9463    ,  2331.7189    ,  2374.2965    ,  2417.6937    ,
     *   2461.9252    ,  2507.0059    ,  2552.9510    ,  2599.7763    ,
     *   2647.4975    ,
     *   2290.6834    ,  2332.4353    ,  2374.9928    ,  2418.3703    ,
     *   2462.5826    ,  2507.6446    ,  2553.5716    ,  2600.3791    ,
     *   2648.0830    ,
     *   2291.4201    ,  2333.1513    ,  2375.6887    ,  2419.0466    ,
     *   2463.2397    ,  2508.2831    ,  2554.1919    ,  2600.9817    ,
     *   2648.6684    ,
     *   2292.1565    ,  2333.8671    ,  2376.3843    ,  2419.7226    ,
     *   2463.8966    ,  2508.9213    ,  2554.8120    ,  2601.5842    ,
     *   2649.2536    /
        DATA ((SOSV  (J,K),J=154,162),K= 46, 54) /
     *   2292.8926    ,  2334.5825    ,  2377.0796    ,  2420.3983    ,
     *   2464.5532    ,  2509.5593    ,  2555.4319    ,  2602.1864    ,
     *   2649.8386    ,
     *   2293.6283    ,  2335.2976    ,  2377.7746    ,  2421.0737    ,
     *   2465.2096    ,  2510.1971    ,  2556.0515    ,  2602.7884    ,
     *   2650.4235    ,
     *   2294.3636    ,  2336.0124    ,  2378.4693    ,  2421.7489    ,
     *   2465.8657    ,  2510.8346    ,  2556.6710    ,  2603.3902    ,
     *   2651.0081    ,
     *   2295.0987    ,  2336.7268    ,  2379.1638    ,  2422.4238    ,
     *   2466.5215    ,  2511.4719    ,  2557.2902    ,  2603.9918    ,
     *   2651.5925    ,
     *   2295.8333    ,  2337.4410    ,  2379.8579    ,  2423.0984    ,
     *   2467.1771    ,  2512.1090    ,  2557.9092    ,  2604.5932    ,
     *   2652.1768    ,
     *   2296.5677    ,  2338.1548    ,  2380.5517    ,  2423.7727    ,
     *   2467.8325    ,  2512.7458    ,  2558.5279    ,  2605.1943    ,
     *   2652.7608    ,
     *   2297.3017    ,  2338.8683    ,  2381.2453    ,  2424.4468    ,
     *   2468.4876    ,  2513.3824    ,  2559.1465    ,  2605.7953    ,
     *   2653.3447    ,
     *   2298.0353    ,  2339.5815    ,  2381.9385    ,  2425.1206    ,
     *   2469.1424    ,  2514.0187    ,  2559.7648    ,  2606.3961    ,
     *   2653.9283    ,
     *   2298.7687    ,  2340.2944    ,  2382.6315    ,  2425.7941    ,
     *   2469.7970    ,  2514.6548    ,  2560.3829    ,  2606.9967    ,
     *   2654.5118    /
        DATA ((SOSV  (J,K),J=154,162),K= 55, 63) /
     *   2299.5017    ,  2341.0070    ,  2383.3242    ,  2426.4674    ,
     *   2470.4513    ,  2515.2907    ,  2561.0008    ,  2607.5970    ,
     *   2655.0951    ,
     *   2300.2343    ,  2341.7193    ,  2384.0165    ,  2427.1404    ,
     *   2471.1054    ,  2515.9263    ,  2561.6185    ,  2608.1972    ,
     *   2655.6782    ,
     *   2300.9666    ,  2342.4312    ,  2384.7086    ,  2427.8131    ,
     *   2471.7592    ,  2516.5617    ,  2562.2359    ,  2608.7972    ,
     *   2656.2611    ,
     *   2301.6986    ,  2343.1428    ,  2385.4004    ,  2428.4855    ,
     *   2472.4127    ,  2517.1969    ,  2562.8532    ,  2609.3969    ,
     *   2656.8439    ,
     *   2302.4302    ,  2343.8542    ,  2386.0919    ,  2429.1577    ,
     *   2473.0660    ,  2517.8318    ,  2563.4702    ,  2609.9965    ,
     *   2657.4264    ,
     *   2303.1615    ,  2344.5652    ,  2386.7831    ,  2429.8296    ,
     *   2473.7191    ,  2518.4665    ,  2564.0870    ,  2610.5958    ,
     *   2658.0087    ,
     *   2303.8925    ,  2345.2759    ,  2387.4740    ,  2430.5012    ,
     *   2474.3719    ,  2519.1010    ,  2564.7036    ,  2611.1950    ,
     *   2658.5909    ,
     *   2304.6231    ,  2345.9862    ,  2388.1646    ,  2431.1725    ,
     *   2475.0245    ,  2519.7352    ,  2565.3199    ,  2611.7939    ,
     *   2659.1729    ,
     *   2305.3534    ,  2346.6963    ,  2388.8550    ,  2431.8436    ,
     *   2475.6768    ,  2520.3692    ,  2565.9361    ,  2612.3926    ,
     *   2659.7546    /
        DATA ((SOSV  (J,K),J=154,162),K= 64, 72) /
     *   2306.0834    ,  2347.4061    ,  2389.5450    ,  2432.5144    ,
     *   2476.3288    ,  2521.0030    ,  2566.5520    ,  2612.9912    ,
     *   2660.3362    ,
     *   2306.8130    ,  2348.1155    ,  2390.2347    ,  2433.1850    ,
     *   2476.9806    ,  2521.6365    ,  2567.1677    ,  2613.5895    ,
     *   2660.9176    ,
     *   2307.5423    ,  2348.8246    ,  2390.9242    ,  2433.8552    ,
     *   2477.6322    ,  2522.2698    ,  2567.7832    ,  2614.1876    ,
     *   2661.4989    ,
     *   2308.2713    ,  2349.5335    ,  2391.6134    ,  2434.5252    ,
     *   2478.2835    ,  2522.9029    ,  2568.3985    ,  2614.7856    ,
     *   2662.0799    ,
     *   2308.9999    ,  2350.2420    ,  2392.3023    ,  2435.1950    ,
     *   2478.9345    ,  2523.5357    ,  2569.0135    ,  2615.3833    ,
     *   2662.6607    ,
     *   2309.7282    ,  2350.9502    ,  2392.9909    ,  2435.8644    ,
     *   2479.5853    ,  2524.1683    ,  2569.6284    ,  2615.9808    ,
     *   2663.2414    ,
     *   2310.4562    ,  2351.6581    ,  2393.6792    ,  2436.5336    ,
     *   2480.2359    ,  2524.8007    ,  2570.2430    ,  2616.5782    ,
     *   2663.8219    ,
     *   2311.1839    ,  2352.3657    ,  2394.3672    ,  2437.2026    ,
     *   2480.8862    ,  2525.4328    ,  2570.8574    ,  2617.1753    ,
     *   2664.4021    ,
     *   2311.9112    ,  2353.0730    ,  2395.0550    ,  2437.8712    ,
     *   2481.5362    ,  2526.0647    ,  2571.4716    ,  2617.7722    ,
     *   2664.9822    /
        DATA ((SOSV  (J,K),J=154,162),K= 73, 81) /
     *   2312.6382    ,  2353.7800    ,  2395.7424    ,  2438.5396    ,
     *   2482.1860    ,  2526.6964    ,  2572.0856    ,  2618.3690    ,
     *   2665.5622    ,
     *   2313.3648    ,  2354.4867    ,  2396.4296    ,  2439.2078    ,
     *   2482.8356    ,  2527.3278    ,  2572.6993    ,  2618.9655    ,
     *   2666.1419    ,
     *   2314.0912    ,  2355.1931    ,  2397.1165    ,  2439.8757    ,
     *   2483.4849    ,  2527.9590    ,  2573.3129    ,  2619.5618    ,
     *   2666.7214    ,
     *   2314.8172    ,  2355.8991    ,  2397.8031    ,  2440.5433    ,
     *   2484.1340    ,  2528.5900    ,  2573.9262    ,  2620.1580    ,
     *   2667.3008    ,
     *   2315.5429    ,  2356.6049    ,  2398.4894    ,  2441.2106    ,
     *   2484.7828    ,  2529.2207    ,  2574.5394    ,  2620.7539    ,
     *   2667.8799    ,
     *   2316.2682    ,  2357.3104    ,  2399.1755    ,  2441.8777    ,
     *   2485.4314    ,  2529.8513    ,  2575.1523    ,  2621.3496    ,
     *   2668.4589    ,
     *   2316.9933    ,  2358.0155    ,  2399.8612    ,  2442.5445    ,
     *   2486.0797    ,  2530.4816    ,  2575.7650    ,  2621.9452    ,
     *   2669.0377    ,
     *   2317.7180    ,  2358.7204    ,  2400.5467    ,  2443.2110    ,
     *   2486.7278    ,  2531.1116    ,  2576.3774    ,  2622.5405    ,
     *   2669.6163    ,
     *   2318.4424    ,  2359.4249    ,  2401.2319    ,  2443.8773    ,
     *   2487.3756    ,  2531.7415    ,  2576.9897    ,  2623.1356    ,
     *   2670.1948    /
        DATA ((SOSV  (J,K),J=154,162),K= 82, 90) /
     *   2319.1664    ,  2360.1292    ,  2401.9168    ,  2444.5434    ,
     *   2488.0232    ,  2532.3711    ,  2577.6018    ,  2623.7306    ,
     *   2670.7730    ,
     *   2319.8902    ,  2360.8331    ,  2402.6014    ,  2445.2091    ,
     *   2488.6706    ,  2533.0005    ,  2578.2136    ,  2624.3253    ,
     *   2671.3511    ,
     *   2320.6136    ,  2361.5368    ,  2403.2858    ,  2445.8746    ,
     *   2489.3177    ,  2533.6296    ,  2578.8253    ,  2624.9199    ,
     *   2671.9290    ,
     *   2321.3367    ,  2362.2402    ,  2403.9699    ,  2446.5399    ,
     *   2489.9646    ,  2534.2585    ,  2579.4367    ,  2625.5142    ,
     *   2672.5067    ,
     *   2322.0595    ,  2362.9432    ,  2404.6536    ,  2447.2049    ,
     *   2490.6112    ,  2534.8872    ,  2580.0479    ,  2626.1084    ,
     *   2673.0842    ,
     *   2322.7820    ,  2363.6460    ,  2405.3372    ,  2447.8696    ,
     *   2491.2576    ,  2535.5157    ,  2580.6589    ,  2626.7024    ,
     *   2673.6615    ,
     *   2323.5041    ,  2364.3484    ,  2406.0204    ,  2448.5341    ,
     *   2491.9037    ,  2536.1440    ,  2581.2697    ,  2627.2961    ,
     *   2674.2387    ,
     *   2324.2259    ,  2365.0506    ,  2406.7034    ,  2449.1983    ,
     *   2492.5496    ,  2536.7720    ,  2581.8803    ,  2627.8897    ,
     *   2674.8156    ,
     *   2324.9474    ,  2365.7525    ,  2407.3860    ,  2449.8622    ,
     *   2493.1953    ,  2537.3998    ,  2582.4907    ,  2628.4831    ,
     *   2675.3924    /
        DATA ((SOSV  (J,K),J=154,162),K= 91, 99) /
     *   2325.6686    ,  2366.4540    ,  2408.0685    ,  2450.5259    ,
     *   2493.8407    ,  2538.0274    ,  2583.1008    ,  2629.0762    ,
     *   2675.9690    ,
     *   2326.3895    ,  2367.1553    ,  2408.7506    ,  2451.1893    ,
     *   2494.4859    ,  2538.6547    ,  2583.7108    ,  2629.6692    ,
     *   2676.5454    ,
     *   2327.1101    ,  2367.8563    ,  2409.4324    ,  2451.8525    ,
     *   2495.1308    ,  2539.2819    ,  2584.3205    ,  2630.2620    ,
     *   2677.1217    ,
     *   2327.8303    ,  2368.5570    ,  2410.1140    ,  2452.5154    ,
     *   2495.7755    ,  2539.9088    ,  2584.9301    ,  2630.8546    ,
     *   2677.6978    ,
     *   2328.5503    ,  2369.2574    ,  2410.7953    ,  2453.1781    ,
     *   2496.4199    ,  2540.5354    ,  2585.5394    ,  2631.4470    ,
     *   2678.2736    ,
     *   2329.2699    ,  2369.9575    ,  2411.4764    ,  2453.8405    ,
     *   2497.0642    ,  2541.1619    ,  2586.1485    ,  2632.0392    ,
     *   2678.8493    ,
     *   2329.9892    ,  2370.6573    ,  2412.1571    ,  2454.5026    ,
     *   2497.7081    ,  2541.7881    ,  2586.7575    ,  2632.6312    ,
     *   2679.4249    ,
     *   2330.7082    ,  2371.3568    ,  2412.8376    ,  2455.1645    ,
     *   2498.3519    ,  2542.4142    ,  2587.3662    ,  2633.2231    ,
     *   2680.0002    ,
     *   2331.4269    ,  2372.0560    ,  2413.5178    ,  2455.8262    ,
     *   2498.9954    ,  2543.0400    ,  2587.9747    ,  2633.8147    ,
     *   2680.5754    /
        DATA ((SOSV  (J,K),J=154,162),K=100,108) /
     *   2332.1452    ,  2372.7550    ,  2414.1978    ,  2456.4876    ,
     *   2499.6387    ,  2543.6655    ,  2588.5830    ,  2634.4061    ,
     *   2681.1503    ,
     *   2332.8633    ,  2373.4536    ,  2414.8774    ,  2457.1487    ,
     *   2500.2817    ,  2544.2909    ,  2589.1911    ,  2634.9974    ,
     *   2681.7251    ,
     *   2333.5810    ,  2374.1520    ,  2415.5568    ,  2457.8096    ,
     *   2500.9245    ,  2544.9160    ,  2589.7990    ,  2635.5884    ,
     *   2682.2998    ,
     *   2334.2985    ,  2374.8500    ,  2416.2360    ,  2458.4702    ,
     *   2501.5670    ,  2545.5409    ,  2590.4066    ,  2636.1793    ,
     *   2682.8742    ,
     *   2335.0156    ,  2375.5478    ,  2416.9148    ,  2459.1306    ,
     *   2502.2094    ,  2546.1656    ,  2591.0141    ,  2636.7699    ,
     *   2683.4485    ,
     *   2335.7324    ,  2376.2453    ,  2417.5934    ,  2459.7907    ,
     *   2502.8515    ,  2546.7901    ,  2591.6214    ,  2637.3604    ,
     *   2684.0226    ,
     *   2336.4490    ,  2376.9425    ,  2418.2717    ,  2460.4506    ,
     *   2503.4933    ,  2547.4143    ,  2592.2285    ,  2637.9507    ,
     *   2684.5965    ,
     *   2337.1652    ,  2377.6394    ,  2418.9498    ,  2461.1102    ,
     *   2504.1349    ,  2548.0384    ,  2592.8353    ,  2638.5408    ,
     *   2685.1702    ,
     *   2337.8811    ,  2378.3360    ,  2419.6276    ,  2461.7696    ,
     *   2504.7763    ,  2548.6622    ,  2593.4420    ,  2639.1307    ,
     *   2685.7438    /
        DATA ((SOSV  (J,K),J=154,162),K=109,117) /
     *   2338.5967    ,  2379.0324    ,  2420.3051    ,  2462.4287    ,
     *   2505.4175    ,  2549.2858    ,  2594.0484    ,  2639.7204    ,
     *   2686.3171    ,
     *   2339.3120    ,  2379.7284    ,  2420.9824    ,  2463.0876    ,
     *   2506.0584    ,  2549.9092    ,  2594.6547    ,  2640.3100    ,
     *   2686.8903    ,
     *   2340.0270    ,  2380.4242    ,  2421.6593    ,  2463.7462    ,
     *   2506.6991    ,  2550.5323    ,  2595.2607    ,  2640.8993    ,
     *   2687.4634    ,
     *   2340.7417    ,  2381.1197    ,  2422.3361    ,  2464.4046    ,
     *   2507.3395    ,  2551.1553    ,  2595.8666    ,  2641.4885    ,
     *   2688.0362    ,
     *   2341.4561    ,  2381.8149    ,  2423.0125    ,  2465.0628    ,
     *   2507.9798    ,  2551.7780    ,  2596.4722    ,  2642.0774    ,
     *   2688.6089    ,
     *   2342.1702    ,  2382.5099    ,  2423.6887    ,  2465.7206    ,
     *   2508.6198    ,  2552.4005    ,  2597.0777    ,  2642.6662    ,
     *   2689.1814    ,
     *   2342.8840    ,  2383.2045    ,  2424.3646    ,  2466.3783    ,
     *   2509.2595    ,  2553.0228    ,  2597.6829    ,  2643.2548    ,
     *   2689.7537    ,
     *   2343.5974    ,  2383.8989    ,  2425.0403    ,  2467.0357    ,
     *   2509.8991    ,  2553.6449    ,  2598.2880    ,  2643.8432    ,
     *   2690.3259    ,
     *   2344.3106    ,  2384.5929    ,  2425.7157    ,  2467.6928    ,
     *   2510.5384    ,  2554.2668    ,  2598.8928    ,  2644.4314    ,
     *   2690.8978    /
        DATA ((SOSV  (J,K),J=154,162),K=118,126) /
     *   2345.0235    ,  2385.2868    ,  2426.3909    ,  2468.3497    ,
     *   2511.1774    ,  2554.8885    ,  2599.4974    ,  2645.0194    ,
     *   2691.4696    ,
     *   2345.7361    ,  2385.9803    ,  2427.0657    ,  2469.0064    ,
     *   2511.8163    ,  2555.5099    ,  2600.1019    ,  2645.6073    ,
     *   2692.0413    ,
     *   2346.4484    ,  2386.6735    ,  2427.7404    ,  2469.6628    ,
     *   2512.4549    ,  2556.1311    ,  2600.7061    ,  2646.1949    ,
     *   2692.6127    ,
     *   2347.1604    ,  2387.3665    ,  2428.4147    ,  2470.3190    ,
     *   2513.0933    ,  2556.7521    ,  2601.3102    ,  2646.7824    ,
     *   2693.1840    ,
     *   2347.8721    ,  2388.0592    ,  2429.0888    ,  2470.9749    ,
     *   2513.7315    ,  2557.3729    ,  2601.9140    ,  2647.3697    ,
     *   2693.7551    ,
     *   2348.5835    ,  2388.7516    ,  2429.7627    ,  2471.6306    ,
     *   2514.3694    ,  2557.9935    ,  2602.5177    ,  2647.9568    ,
     *   2694.3260    ,
     *   2349.2946    ,  2389.4437    ,  2430.4363    ,  2472.2860    ,
     *   2515.0071    ,  2558.6139    ,  2603.1211    ,  2648.5437    ,
     *   2694.8968    ,
     *   2350.0054    ,  2390.1356    ,  2431.1096    ,  2472.9412    ,
     *   2515.6446    ,  2559.2341    ,  2603.7244    ,  2649.1304    ,
     *   2695.4674    ,
     *   2350.7160    ,  2390.8272    ,  2431.7826    ,  2473.5962    ,
     *   2516.2818    ,  2559.8540    ,  2604.3274    ,  2649.7169    ,
     *   2696.0378    /
        DATA ((SOSV  (J,K),J=154,162),K=127,135) /
     *   2351.4262    ,  2391.5185    ,  2432.4555    ,  2474.2509    ,
     *   2516.9189    ,  2560.4738    ,  2604.9303    ,  2650.3033    ,
     *   2696.6080    ,
     *   2352.1361    ,  2392.2095    ,  2433.1280    ,  2474.9054    ,
     *   2517.5557    ,  2561.0933    ,  2605.5329    ,  2650.8895    ,
     *   2697.1781    ,
     *   2352.8458    ,  2392.9003    ,  2433.8003    ,  2475.5596    ,
     *   2518.1923    ,  2561.7127    ,  2606.1354    ,  2651.4754    ,
     *   2697.7480    ,
     *   2353.5552    ,  2393.5908    ,  2434.4724    ,  2476.2136    ,
     *   2518.8286    ,  2562.3318    ,  2606.7377    ,  2652.0613    ,
     *   2698.3177    ,
     *   2354.2642    ,  2394.2810    ,  2435.1441    ,  2476.8674    ,
     *   2519.4648    ,  2562.9507    ,  2607.3397    ,  2652.6469    ,
     *   2698.8873    ,
     *   2354.9730    ,  2394.9710    ,  2435.8157    ,  2477.5209    ,
     *   2520.1007    ,  2563.5694    ,  2607.9416    ,  2653.2323    ,
     *   2699.4567    ,
     *   2355.6815    ,  2395.6607    ,  2436.4870    ,  2478.1742    ,
     *   2520.7364    ,  2564.1879    ,  2608.5433    ,  2653.8176    ,
     *   2700.0259    ,
     *   2356.3897    ,  2396.3501    ,  2437.1580    ,  2478.8272    ,
     *   2521.3718    ,  2564.8062    ,  2609.1448    ,  2654.4027    ,
     *   2700.5950    ,
     *   2357.0976    ,  2397.0392    ,  2437.8288    ,  2479.4800    ,
     *   2522.0071    ,  2565.4242    ,  2609.7461    ,  2654.9876    ,
     *   2701.1638    /
        DATA ((SOSV  (J,K),J=154,162),K=136,144) /
     *   2357.8052    ,  2397.7281    ,  2438.4993    ,  2480.1326    ,
     *   2522.6421    ,  2566.0421    ,  2610.3472    ,  2655.5723    ,
     *   2701.7325    ,
     *   2358.5126    ,  2398.4167    ,  2439.1695    ,  2480.7849    ,
     *   2523.2769    ,  2566.6598    ,  2610.9481    ,  2656.1568    ,
     *   2702.3011    ,
     *   2359.2196    ,  2399.1050    ,  2439.8396    ,  2481.4370    ,
     *   2523.9115    ,  2567.2772    ,  2611.5488    ,  2656.7412    ,
     *   2702.8694    ,
     *   2359.9264    ,  2399.7931    ,  2440.5093    ,  2482.0889    ,
     *   2524.5459    ,  2567.8945    ,  2612.1493    ,  2657.3253    ,
     *   2703.4377    ,
     *   2360.6329    ,  2400.4809    ,  2441.1789    ,  2482.7405    ,
     *   2525.1800    ,  2568.5115    ,  2612.7497    ,  2657.9093    ,
     *   2704.0057    ,
     *   2361.3391    ,  2401.1684    ,  2441.8481    ,  2483.3919    ,
     *   2525.8139    ,  2569.1283    ,  2613.3498    ,  2658.4931    ,
     *   2704.5736    ,
     *   2362.0450    ,  2401.8557    ,  2442.5171    ,  2484.0431    ,
     *   2526.4476    ,  2569.7450    ,  2613.9497    ,  2659.0768    ,
     *   2705.1412    ,
     *   2362.7507    ,  2402.5427    ,  2443.1859    ,  2484.6940    ,
     *   2527.0811    ,  2570.3614    ,  2614.5495    ,  2659.6602    ,
     *   2705.7088    ,
     *   2363.4560    ,  2403.2295    ,  2443.8544    ,  2485.3448    ,
     *   2527.7144    ,  2570.9776    ,  2615.1491    ,  2660.2435    ,
     *   2706.2761    /
        DATA ((SOSV  (J,K),J=154,162),K=145,153) /
     *   2364.1611    ,  2403.9159    ,  2444.5227    ,  2485.9952    ,
     *   2528.3474    ,  2571.5937    ,  2615.7484    ,  2660.8266    ,
     *   2706.8433    ,
     *   2364.8659    ,  2404.6021    ,  2445.1908    ,  2486.6455    ,
     *   2528.9803    ,  2572.2095    ,  2616.3476    ,  2661.4095    ,
     *   2707.4104    ,
     *   2365.5704    ,  2405.2881    ,  2445.8585    ,  2487.2955    ,
     *   2529.6129    ,  2572.8251    ,  2616.9466    ,  2661.9923    ,
     *   2707.9772    ,
     *   2366.2747    ,  2405.9738    ,  2446.5261    ,  2487.9452    ,
     *   2530.2453    ,  2573.4405    ,  2617.5454    ,  2662.5748    ,
     *   2708.5439    ,
     *   2366.9786    ,  2406.6592    ,  2447.1934    ,  2488.5948    ,
     *   2530.8775    ,  2574.0557    ,  2618.1440    ,  2663.1572    ,
     *   2709.1105    ,
     *   2367.6823    ,  2407.3444    ,  2447.8604    ,  2489.2441    ,
     *   2531.5095    ,  2574.6707    ,  2618.7424    ,  2663.7394    ,
     *   2709.6768    ,
     *   2368.3857    ,  2408.0293    ,  2448.5272    ,  2489.8932    ,
     *   2532.1412    ,  2575.2855    ,  2619.3407    ,  2664.3215    ,
     *   2710.2430    ,
     *   2369.0889    ,  2408.7140    ,  2449.1938    ,  2490.5421    ,
     *   2532.7728    ,  2575.9001    ,  2619.9387    ,  2664.9033    ,
     *   2710.8091    ,
     *   2369.7917    ,  2409.3984    ,  2449.8601    ,  2491.1907    ,
     *   2533.4041    ,  2576.5145    ,  2620.5366    ,  2665.4850    ,
     *   2711.3750    /
        DATA ((SOSV  (J,K),J=154,162),K=154,162) /
     *   2370.4943    ,  2410.0825    ,  2450.5262    ,  2491.8391    ,
     *   2534.0352    ,  2577.1288    ,  2621.1343    ,  2666.0665    ,
     *   2711.9407    ,
     *   2371.1966    ,  2410.7664    ,  2451.1920    ,  2492.4873    ,
     *   2534.6661    ,  2577.7428    ,  2621.7317    ,  2666.6479    ,
     *   2712.5062    ,
     *   2371.8987    ,  2411.4500    ,  2451.8576    ,  2493.1352    ,
     *   2535.2968    ,  2578.3566    ,  2622.3290    ,  2667.2290    ,
     *   2713.0716    ,
     *   2372.6004    ,  2412.1334    ,  2452.5230    ,  2493.7830    ,
     *   2535.9273    ,  2578.9702    ,  2622.9262    ,  2667.8100    ,
     *   2713.6368    ,
     *   2373.3019    ,  2412.8165    ,  2453.1881    ,  2494.4305    ,
     *   2536.5576    ,  2579.5836    ,  2623.5231    ,  2668.3908    ,
     *   2714.2019    ,
     *   2374.0032    ,  2413.4993    ,  2453.8530    ,  2495.0777    ,
     *   2537.1876    ,  2580.1968    ,  2624.1198    ,  2668.9714    ,
     *   2714.7668    ,
     *   2374.7041    ,  2414.1819    ,  2454.5176    ,  2495.7248    ,
     *   2537.8175    ,  2580.8098    ,  2624.7164    ,  2669.5519    ,
     *   2715.3315    ,
     *   2375.4048    ,  2414.8643    ,  2455.1820    ,  2496.3716    ,
     *   2538.4471    ,  2581.4226    ,  2625.3128    ,  2670.1322    ,
     *   2715.8961    ,
     *   2376.1052    ,  2415.5464    ,  2455.8461    ,  2497.0182    ,
     *   2539.0765    ,  2582.0353    ,  2625.9089    ,  2670.7123    ,
     *   2716.4605    /
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  1.29324404E-06, 1.33507821E-06, 1.37783403E-06, 1.42152615E-06,
     *  1.46616937E-06, 1.51177865E-06, 1.55836917E-06, 1.60595632E-06,
     *  1.65455574E-06,
     *  1.29327000E-06, 1.33510382E-06, 1.37785926E-06, 1.42155097E-06,
     *  1.46619373E-06, 1.51180254E-06, 1.55839257E-06, 1.60597921E-06,
     *  1.65457812E-06,
     *  1.29332192E-06, 1.33515505E-06, 1.37790973E-06, 1.42160059E-06,
     *  1.46624247E-06, 1.51185034E-06, 1.55843938E-06, 1.60602501E-06,
     *  1.65462287E-06,
     *  1.29342578E-06, 1.33525753E-06, 1.37801067E-06, 1.42169986E-06,
     *  1.46633995E-06, 1.51194593E-06, 1.55853301E-06, 1.60611660E-06,
     *  1.65471237E-06,
     *  1.29363356E-06, 1.33546255E-06, 1.37821260E-06, 1.42189845E-06,
     *  1.46653496E-06, 1.51213717E-06, 1.55872031E-06, 1.60629982E-06,
     *  1.65489141E-06,
     *  1.29404943E-06, 1.33587285E-06, 1.37861671E-06, 1.42229584E-06,
     *  1.46692516E-06, 1.51251980E-06, 1.55909504E-06, 1.60666639E-06,
     *  1.65524960E-06,
     *  1.29488234E-06, 1.33669450E-06, 1.37942587E-06, 1.42309145E-06,
     *  1.46770631E-06, 1.51328572E-06, 1.55984509E-06, 1.60740005E-06,
     *  1.65596644E-06,
     *  1.29655287E-06, 1.33834201E-06, 1.38104796E-06, 1.42468603E-06,
     *  1.46927160E-06, 1.51482021E-06, 1.56134753E-06, 1.60886941E-06,
     *  1.65740191E-06,
     *  1.29991301E-06, 1.34165412E-06, 1.38430738E-06, 1.42788874E-06,
     *  1.47241421E-06, 1.51789985E-06, 1.56436182E-06, 1.61181643E-06,
     *  1.66028014E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  1.30671159E-06, 1.34834823E-06, 1.39088844E-06, 1.43434944E-06,
     *  1.47874839E-06, 1.52410238E-06, 1.57042853E-06, 1.61774398E-06,
     *  1.66606600E-06,
     *  1.32063898E-06, 1.36202958E-06, 1.40431027E-06, 1.44750048E-06,
     *  1.49161937E-06, 1.53668586E-06, 1.58271868E-06, 1.62973648E-06,
     *  1.67775785E-06,
     *  1.34997485E-06, 1.39069128E-06, 1.43229235E-06, 1.47479932E-06,
     *  1.51823309E-06, 1.56261425E-06, 1.60796311E-06, 1.65429979E-06,
     *  1.70164421E-06,
     *  1.41640586E-06, 1.45460549E-06, 1.49387434E-06, 1.53419766E-06,
     *  1.57557022E-06, 1.61799329E-06, 1.66147267E-06, 1.70601738E-06,
     *  1.75163882E-06,
     *  1.62037300E-06, 1.63390728E-06, 1.65628718E-06, 1.68382195E-06,
     *  1.71492578E-06, 1.74877505E-06, 1.78489190E-06, 1.82297868E-06,
     *  1.86284099E-06,
     *  3.16165570E-06, 3.01177321E-06, 2.83043496E-06, 2.58865535E-06,
     *  2.31885776E-06, 2.20500425E-06, 2.16427289E-06, 2.15338741E-06,
     *  2.15822094E-06,
     *  3.88796163E-06, 3.79023807E-06, 3.69004119E-06, 3.58723758E-06,
     *  3.48188396E-06, 3.37447286E-06, 3.26624318E-06, 3.15933010E-06,
     *  3.05656286E-06,
     *  4.67027612E-06, 4.57093668E-06, 4.47216566E-06, 4.37408803E-06,
     *  4.27684126E-06, 4.18059710E-06, 4.08559385E-06, 3.99218274E-06,
     *  3.90088897E-06,
     *  5.37683634E-06, 5.26313095E-06, 5.15134146E-06, 5.04161987E-06,
     *  4.93411222E-06, 4.82896571E-06, 4.72633751E-06, 4.62640600E-06,
     *  4.52938512E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  6.06338307E-06, 5.93015038E-06, 5.79998688E-06, 5.67303637E-06,
     *  5.54942971E-06, 5.42928951E-06, 5.31273513E-06, 5.19988825E-06,
     *  5.09087917E-06,
     *  6.75040703E-06, 6.59412055E-06, 6.44209563E-06, 6.29445308E-06,
     *  6.15129637E-06, 6.01271594E-06, 5.87879336E-06, 5.74960542E-06,
     *  5.62522841E-06,
     *  7.44850917E-06, 7.26615186E-06, 7.08936046E-06, 6.91822172E-06,
     *  6.75280177E-06, 6.59315064E-06, 6.43930637E-06, 6.29129883E-06,
     *  6.14915332E-06,
     *  8.16432180E-06, 7.95303192E-06, 7.74875941E-06, 7.55154630E-06,
     *  7.36141130E-06, 7.17835494E-06, 7.00236398E-06, 6.83341529E-06,
     *  6.67147936E-06,
     *  8.90256083E-06, 8.65948589E-06, 8.42505043E-06, 8.19924043E-06,
     *  7.98201644E-06, 7.77331937E-06, 7.57307547E-06, 7.38120051E-06,
     *  7.19760341E-06,
     *  9.66690720E-06, 9.38913126E-06, 9.12180710E-06, 8.86485246E-06,
     *  8.61815786E-06, 8.38159339E-06, 8.15501430E-06, 7.93826566E-06,
     *  7.73118621E-06,
     *  1.04604424E-05, 1.01449439E-05, 9.84191814E-06, 9.55120117E-06,
     *  9.27260047E-06, 9.00590287E-06, 8.75088091E-06, 8.50729802E-06,
     *  8.27491275E-06,
     *  1.12858862E-05, 1.09295102E-05, 1.05878551E-05, 1.02606602E-05,
     *  9.94763574E-06, 9.64847158E-06, 9.36284455E-06, 9.09042427E-06,
     *  8.83087779E-06,
     *  1.21457373E-05, 1.17451749E-05, 1.13618275E-05, 1.09953216E-05,
     *  1.06452543E-05, 1.03112034E-05, 9.99273556E-06, 9.68941329E-06,
     *  9.40079952E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  1.30423613E-05, 1.25941329E-05, 1.21658794E-05, 1.17570967E-05,
     *  1.13672514E-05, 1.09957925E-05, 1.06421610E-05, 1.03057974E-05,
     *  9.98614662E-06,
     *  1.39780491E-05, 1.34784895E-05, 1.30019516E-05, 1.25477809E-05,
     *  1.21152943E-05, 1.17037940E-05, 1.13125782E-05, 1.09409489E-05,
     *  1.05882181E-05,
     *  1.49550575E-05, 1.44003021E-05, 1.38719245E-05, 1.33690976E-05,
     *  1.28909680E-05, 1.24366712E-05, 1.20053434E-05, 1.15961307E-05,
     *  1.12081955E-05,
     *  1.59756380E-05, 1.53616102E-05, 1.47776483E-05, 1.42227295E-05,
     *  1.36958070E-05, 1.31958277E-05, 1.27217454E-05, 1.22725310E-05,
     *  1.18471791E-05,
     *  1.70420594E-05, 1.63644565E-05, 1.57209654E-05, 1.51103409E-05,
     *  1.45313181E-05, 1.39826313E-05, 1.34630297E-05, 1.29712877E-05,
     *  1.25062128E-05,
     *  1.81566244E-05, 1.74109052E-05, 1.67037273E-05, 1.60335950E-05,
     *  1.53989975E-05, 1.47984312E-05, 1.42304158E-05, 1.36935067E-05,
     *  1.31863028E-05,
     *  1.93216839E-05, 1.85030544E-05, 1.77278077E-05, 1.69941665E-05,
     *  1.63003445E-05, 1.56445713E-05, 1.50251111E-05, 1.44402751E-05,
     *  1.38884309E-05,
     *  2.05396485E-05, 1.96430480E-05, 1.87951140E-05, 1.79937532E-05,
     *  1.72368711E-05, 1.65224004E-05, 1.58483205E-05, 1.52126718E-05,
     *  1.46135653E-05,
     *  2.18129984E-05, 2.08330851E-05, 1.99075957E-05, 1.90340837E-05,
     *  1.82101115E-05, 1.74332809E-05, 1.67012554E-05, 1.60117755E-05,
     *  1.53626686E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  2.31442927E-05, 2.20754281E-05, 2.10672524E-05, 2.01169257E-05,
     *  1.92216282E-05, 1.83785950E-05, 1.75851397E-05, 1.68386713E-05,
     *  1.61367044E-05,
     *  2.45361774E-05, 2.33724105E-05, 2.22761411E-05, 2.12440917E-05,
     *  2.02730190E-05, 1.93597514E-05, 1.85012161E-05, 1.76944563E-05,
     *  1.69366426E-05,
     *  2.59913933E-05, 2.47264435E-05, 2.35363820E-05, 2.24174456E-05,
     *  2.13659216E-05, 2.03781895E-05, 1.94507500E-05, 1.85802440E-05,
     *  1.77634636E-05,
     *  2.75127832E-05, 2.61400232E-05, 2.48501649E-05, 2.36389073E-05,
     *  2.25020190E-05, 2.14353844E-05, 2.04350347E-05, 1.94971683E-05,
     *  1.86181626E-05,
     *  2.91032993E-05, 2.76157362E-05, 2.62197542E-05, 2.49104579E-05,
     *  2.36830438E-05, 2.25328508E-05, 2.14553940E-05, 2.04463869E-05,
     *  1.95017524E-05,
     *  3.07660101E-05, 2.91562661E-05, 2.76474946E-05, 2.62341445E-05,
     *  2.49107821E-05, 2.36721465E-05, 2.25131868E-05, 2.14290846E-05,
     *  2.04152662E-05,
     *  3.25041078E-05, 3.07643996E-05, 2.91358165E-05, 2.76120848E-05,
     *  2.61870777E-05, 2.48548762E-05, 2.36098089E-05, 2.24464758E-05,
     *  2.13597606E-05,
     *  3.43209154E-05, 3.24430325E-05, 3.06872407E-05, 2.90464712E-05,
     *  2.75138361E-05, 2.60826949E-05, 2.47466971E-05, 2.34998074E-05,
     *  2.23363177E-05,
     *  3.62198938E-05, 3.41951761E-05, 3.23043841E-05, 3.05395755E-05,
     *  2.88930279E-05, 2.73573108E-05, 2.59253314E-05, 2.45903612E-05,
     *  2.33460473E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  3.82046499E-05, 3.60239632E-05, 3.39899645E-05, 3.20937533E-05,
     *  3.03266928E-05, 2.86804887E-05, 2.71472379E-05, 2.57194561E-05,
     *  2.43900891E-05,
     *  4.02789435E-05, 3.79326547E-05, 3.57468066E-05, 3.37114485E-05,
     *  3.18169433E-05, 3.00540531E-05, 2.84139911E-05, 2.68884505E-05,
     *  2.54696143E-05,
     *  4.24466960E-05, 3.99246460E-05, 3.75778467E-05, 3.53951975E-05,
     *  3.33659683E-05, 3.14798913E-05, 2.97272174E-05, 2.80987447E-05,
     *  2.65858282E-05,
     *  4.47119984E-05, 4.20034741E-05, 3.94861388E-05, 3.71476344E-05,
     *  3.49760371E-05, 3.29599568E-05, 3.10885967E-05, 2.93517826E-05,
     *  2.77399711E-05,
     *  4.70791200E-05, 4.41728247E-05, 4.14748604E-05, 3.89714952E-05,
     *  3.66495033E-05, 3.44962722E-05, 3.24998659E-05, 3.06490546E-05,
     *  2.89333212E-05,
     *  4.95525171E-05, 4.64365392E-05, 4.35473183E-05, 4.08696231E-05,
     *  3.83888086E-05, 3.60909324E-05, 3.39628209E-05, 3.19920993E-05,
     *  3.01671956E-05,
     *  5.21368428E-05, 4.87986224E-05, 4.57069548E-05, 4.28449731E-05,
     *  4.01964871E-05, 3.77461084E-05, 3.54793199E-05, 3.33825056E-05,
     *  3.14429524E-05,
     *  5.48369566E-05, 5.12632509E-05, 4.79573544E-05, 4.49006177E-05,
     *  4.20751695E-05, 3.94640503E-05, 3.70512856E-05, 3.48219156E-05,
     *  3.27619927E-05,
     *  5.76579347E-05, 5.38347808E-05, 5.03022501E-05, 4.70397520E-05,
     *  4.40275873E-05, 4.12470908E-05, 3.86807087E-05, 3.63120263E-05,
     *  3.41257621E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  6.06050804E-05, 5.65177568E-05, 5.27455307E-05, 4.92656995E-05,
     *  4.60565774E-05, 4.30976492E-05, 4.03696501E-05, 3.78545919E-05,
     *  3.55357529E-05,
     *  6.36839360E-05, 5.93169211E-05, 5.52912482E-05, 5.15819176E-05,
     *  4.81650869E-05, 4.50182348E-05, 4.21202442E-05, 3.94514267E-05,
     *  3.69935061E-05,
     *  6.69002943E-05, 6.22372229E-05, 5.79436251E-05, 5.39920043E-05,
     *  5.03561777E-05, 4.70114507E-05, 4.39347024E-05, 4.11044073E-05,
     *  3.85006127E-05,
     *  7.02602109E-05, 6.52838287E-05, 6.07070626E-05, 5.64997040E-05,
     *  5.26330320E-05, 4.90799982E-05, 4.58153154E-05, 4.28154748E-05,
     *  4.00587165E-05,
     *  7.37700174E-05, 6.84621320E-05, 6.35861486E-05, 5.91089144E-05,
     *  5.49989570E-05, 5.12266808E-05, 4.77644573E-05, 4.45866379E-05,
     *  4.16695158E-05,
     *  7.74363351E-05, 7.17777652E-05, 6.65856670E-05, 6.18236933E-05,
     *  5.74573907E-05, 5.34544083E-05, 4.97845886E-05, 4.64199755E-05,
     *  4.33347654E-05,
     *  8.12660896E-05, 7.52366102E-05, 6.97106063E-05, 6.46482659E-05,
     *  6.00119078E-05, 5.57662016E-05, 5.18782599E-05, 4.83176391E-05,
     *  4.50562790E-05,
     *  8.52665257E-05, 7.88448111E-05, 7.29661694E-05, 6.75870324E-05,
     *  6.26662251E-05, 5.81651972E-05, 5.40481154E-05, 5.02818561E-05,
     *  4.68359314E-05,
     *  8.94452234E-05, 8.26087866E-05, 7.63577835E-05, 7.06445759E-05,
     *  6.54242082E-05, 6.06546522E-05, 5.62968970E-05, 5.23149326E-05,
     *  4.86756607E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  9.38101151E-05, 8.65352436E-05, 7.98911110E-05, 7.38256703E-05,
     *  6.82898779E-05, 6.32379493E-05, 5.86274480E-05, 5.44192566E-05,
     *  5.05774710E-05,
     *  9.83695028E-05, 9.06311907E-05, 8.35720599E-05, 7.71352898E-05,
     *  7.12674167E-05, 6.59186021E-05, 6.10427172E-05, 5.65973010E-05,
     *  5.25434345E-05,
     *  1.03132077E-04, 9.49039534E-05, 8.74067959E-05, 8.05786170E-05,
     *  7.43611763E-05, 6.87002607E-05, 6.35457634E-05, 5.88516269E-05,
     *  5.45756942E-05,
     *  1.08106937E-04, 9.93611894E-05, 9.14017544E-05, 8.41610530E-05,
     *  7.75756847E-05, 7.15867172E-05, 6.61397599E-05, 6.11848876E-05,
     *  5.66764668E-05,
     *  1.13303611E-04, 1.04010905E-04, 9.55636530E-05, 8.78882274E-05,
     *  8.09156539E-05, 7.45819120E-05, 6.88279987E-05, 6.35998313E-05,
     *  5.88480452E-05,
     *  1.18732076E-04, 1.08861472E-04, 9.98995053E-05, 9.17660081E-05,
     *  8.43859883E-05, 7.76899399E-05, 7.16138958E-05, 6.60993055E-05,
     *  6.10928013E-05,
     *  1.24402786E-04, 1.13921646E-04, 1.04416635E-04, 9.58005130E-05,
     *  8.79917928E-05, 8.09150567E-05, 7.45009960E-05, 6.86862607E-05,
     *  6.34131892E-05,
     *  1.30326692E-04, 1.19200585E-04, 1.09122690E-04, 9.99981210E-05,
     *  9.17383820E-05, 8.42616859E-05, 7.74929782E-05, 7.13637544E-05,
     *  6.58117482E-05,
     *  1.36515268E-04, 1.24707871E-04, 1.14025658E-04, 1.04365484E-04,
     *  9.56312892E-05, 8.77344260E-05, 8.05936609E-05, 7.41349549E-05,
     *  6.82911059E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  1.42980540E-04, 1.30453528E-04, 1.19133885E-04, 1.08909540E-04,
     *  9.96762762E-05, 9.13380579E-05, 8.38070079E-05, 7.70031464E-05,
     *  7.08539815E-05,
     *  1.49735114E-04, 1.36448048E-04, 1.24456089E-04, 1.13637526E-04,
     *  1.03879344E-04, 9.50775525E-05, 8.71371341E-05, 7.99717328E-05,
     *  7.35031894E-05,
     *  1.56792206E-04, 1.42702411E-04, 1.30001380E-04, 1.18556990E-04,
     *  1.08246741E-04, 9.89580791E-05, 9.05883117E-05, 8.30442431E-05,
     *  7.62416426E-05,
     *  1.64165672E-04, 1.49228111E-04, 1.35779279E-04, 1.23675812E-04,
     *  1.12784979E-04, 1.02985014E-04, 9.41649771E-05, 8.62243355E-05,
     *  7.90723565E-05,
     *  1.71870047E-04, 1.56037184E-04, 1.41799740E-04, 1.29002209E-04,
     *  1.17500840E-04, 1.07163948E-04, 9.78717370E-05, 8.95158032E-05,
     *  8.19984527E-05,
     *  1.79920576E-04, 1.63142231E-04, 1.48073164E-04, 1.34544760E-04,
     *  1.22401390E-04, 1.11500699E-04, 1.01713376E-04, 9.29225793E-05,
     *  8.50231630E-05,
     *  1.88333250E-04, 1.70556452E-04, 1.54610430E-04, 1.40312421E-04,
     *  1.27493993E-04, 1.16001317E-04, 1.05694863E-04, 9.64487425E-05,
     *  8.81498337E-05,
     *  1.97124855E-04, 1.78293673E-04, 1.61422912E-04, 1.46314537E-04,
     *  1.32786325E-04, 1.20672098E-04, 1.09821360E-04, 1.00098523E-04,
     *  9.13819296E-05,
     *  2.06313003E-04, 1.86368380E-04, 1.68522507E-04, 1.52560870E-04,
     *  1.38286383E-04, 1.25519595E-04, 1.14098230E-04, 1.03876308E-04,
     *  9.47230387E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 82, 90) /
     *  2.15916184E-04, 1.94795751E-04, 1.75921660E-04, 1.59061610E-04,
     *  1.44002507E-04, 1.30550625E-04, 1.18531044E-04, 1.07786648E-04,
     *  9.81768771E-05,
     *  2.25953811E-04, 2.03591696E-04, 1.83633390E-04, 1.65827400E-04,
     *  1.49943390E-04, 1.35772284E-04, 1.23125591E-04, 1.11834264E-04,
     *  1.01747293E-04,
     *  2.36446271E-04, 2.12772888E-04, 1.91671319E-04, 1.72869357E-04,
     *  1.56118097E-04, 1.41191959E-04, 1.27887888E-04, 1.16024054E-04,
     *  1.05438274E-04,
     *  2.47414976E-04, 2.22356813E-04, 2.00049704E-04, 1.80199096E-04,
     *  1.62536081E-04, 1.46817339E-04, 1.32824187E-04, 1.20361101E-04,
     *  1.09253948E-04,
     *  2.58882421E-04, 2.32361801E-04, 2.08783467E-04, 1.87828750E-04,
     *  1.69207202E-04, 1.52656430E-04, 1.37940985E-04, 1.24850675E-04,
     *  1.13198593E-04,
     *  2.70872240E-04, 2.42807081E-04, 2.17888229E-04, 1.95770998E-04,
     *  1.76141742E-04, 1.58717569E-04, 1.43245038E-04, 1.29498251E-04,
     *  1.17276641E-04,
     *  2.83409276E-04, 2.53712822E-04, 2.27380347E-04, 2.04039093E-04,
     *  1.83350431E-04, 1.65009437E-04, 1.48743367E-04, 1.34309505E-04,
     *  1.21492684E-04,
     *  2.96519641E-04, 2.65100185E-04, 2.37276949E-04, 2.12646884E-04,
     *  1.90844462E-04, 1.71541075E-04, 1.54443275E-04, 1.39290334E-04,
     *  1.25851481E-04,
     *  3.10230788E-04, 2.76991376E-04, 2.47595975E-04, 2.21608854E-04,
     *  1.98635516E-04, 1.78321902E-04, 1.60352352E-04, 1.44446854E-04,
     *  1.30357961E-04/
        DATA ((VISCV (J,K),J=  1,  9),K= 91, 99) /
     *  3.24571591E-04, 2.89409702E-04, 2.58356217E-04, 2.30940141E-04,
     *  2.06735783E-04, 1.85361728E-04, 1.66478492E-04, 1.49785416E-04,
     *  1.35017234E-04,
     *  3.39572416E-04, 3.02379628E-04, 2.69577365E-04, 2.40656580E-04,
     *  2.15157987E-04, 1.92670776E-04, 1.72829906E-04, 1.55312616E-04,
     *  1.39834597E-04,
     *  3.55265215E-04, 3.15926846E-04, 2.81280054E-04, 2.50774730E-04,
     *  2.23915412E-04, 2.00259696E-04, 1.79415132E-04, 1.61035298E-04,
     *  1.44815537E-04,
     *  3.71683609E-04, 3.30078332E-04, 2.93485908E-04, 2.61311911E-04,
     *  2.33021924E-04, 2.08139589E-04, 1.86243054E-04, 1.66960571E-04,
     *  1.49965746E-04,
     *  3.88862985E-04, 3.44862426E-04, 3.06217597E-04, 2.72286248E-04,
     *  2.42492006E-04, 2.16322021E-04, 1.93322911E-04, 1.73095818E-04,
     *  1.55291121E-04,
     *  4.06840599E-04, 3.60308900E-04, 3.19498890E-04, 2.83716703E-04,
     *  2.52340779E-04, 2.24819052E-04, 2.00664320E-04, 1.79448705E-04,
     *  1.60797778E-04,
     *  4.25655681E-04, 3.76449037E-04, 3.33354711E-04, 2.95623122E-04,
     *  2.62584041E-04, 2.33643251E-04, 2.08277283E-04, 1.86027195E-04,
     *  1.66492056E-04,
     *  4.45349550E-04, 3.93315719E-04, 3.47811204E-04, 3.08026277E-04,
     *  2.73238290E-04, 2.42807726E-04, 2.16172211E-04, 1.92839560E-04,
     *  1.72380530E-04,
     *  4.65965738E-04, 4.10943512E-04, 3.62895791E-04, 3.20947914E-04,
     *  2.84320767E-04, 2.52326141E-04, 2.24359939E-04, 1.99894391E-04,
     *  1.78470017E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=100,108) /
     *  4.87550115E-04, 4.29368760E-04, 3.78637247E-04, 3.34410803E-04,
     *  2.95849486E-04, 2.62212750E-04, 2.32851745E-04, 2.07200618E-04,
     *  1.84767585E-04,
     *  5.10151027E-04, 4.48629686E-04, 3.95065768E-04, 3.48438788E-04,
     *  3.07843273E-04, 2.72482416E-04, 2.41659369E-04, 2.14767513E-04,
     *  1.91280569E-04,
     *  5.33819446E-04, 4.68766499E-04, 4.12213048E-04, 3.63056843E-04,
     *  3.20321805E-04, 2.83150645E-04, 2.50795032E-04, 2.22604717E-04,
     *  1.98016571E-04,
     *  5.58609122E-04, 4.89821502E-04, 4.30112360E-04, 3.78291132E-04,
     *  3.33305651E-04, 2.94233614E-04, 2.60271460E-04, 2.30722245E-04,
     *  2.04983481E-04,
     *  5.84576748E-04, 5.11839215E-04, 4.48798643E-04, 3.94169064E-04,
     *  3.46816319E-04, 3.05748200E-04, 2.70101904E-04, 2.39130506E-04,
     *  2.12189482E-04,
     *  6.11782139E-04, 5.34866497E-04, 4.68308588E-04, 4.10719365E-04,
     *  3.60876298E-04, 3.17712015E-04, 2.80300165E-04, 2.47840320E-04,
     *  2.19643064E-04,
     *  6.40288420E-04, 5.58952688E-04, 4.88680739E-04, 4.27972140E-04,
     *  3.75509105E-04, 3.30143440E-04, 2.90880614E-04, 2.56862935E-04,
     *  2.27353034E-04,
     *  6.70162222E-04, 5.84149741E-04, 5.09955590E-04, 4.45958949E-04,
     *  3.90739344E-04, 3.43061661E-04, 3.01858224E-04, 2.66210043E-04,
     *  2.35328532E-04,
     *  7.01473901E-04, 6.10512384E-04, 5.32175695E-04, 4.64712881E-04,
     *  4.06592749E-04, 3.56486706E-04, 3.13248592E-04, 2.75893800E-04,
     *  2.43579042E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=109,117) /
     *  7.34297761E-04, 6.38098274E-04, 5.55385779E-04, 4.84268633E-04,
     *  4.23096249E-04, 3.70439484E-04, 3.25067967E-04, 2.85926845E-04,
     *  2.52114406E-04,
     *  7.68712299E-04, 6.66968170E-04, 5.79632864E-04, 5.04662597E-04,
     *  4.40278023E-04, 3.84941831E-04, 3.37333282E-04, 2.96322323E-04,
     *  2.60944838E-04,
     *  8.04800465E-04, 6.97186116E-04, 6.04966389E-04, 5.25932950E-04,
     *  4.58167564E-04, 4.00016547E-04, 3.50062181E-04, 3.07093903E-04,
     *  2.70080941E-04,
     *  8.42649936E-04, 7.28819635E-04, 6.31438351E-04, 5.48119745E-04,
     *  4.76795742E-04, 4.15687447E-04, 3.63273054E-04, 3.18255801E-04,
     *  2.79533717E-04,
     *  8.82353413E-04, 7.61939934E-04, 6.59103449E-04, 5.71265014E-04,
     *  4.96194881E-04, 4.31979409E-04, 3.76985069E-04, 3.29822806E-04,
     *  2.89314593E-04,
     *  9.24008937E-04, 7.96622124E-04, 6.88019232E-04, 5.95412872E-04,
     *  5.16398823E-04, 4.48918422E-04, 3.91218209E-04, 3.41810301E-04,
     *  2.99435426E-04,
     *  9.67720223E-04, 8.32945453E-04, 7.18246264E-04, 6.20609632E-04,
     *  5.37443013E-04, 4.66531643E-04, 4.05993307E-04, 3.54234290E-04,
     *  3.09908531E-04,
     *  1.01359702E-03, 8.70993555E-04, 7.49848295E-04, 6.46903920E-04,
     *  5.59364576E-04, 4.84847448E-04, 4.21332083E-04, 3.67111425E-04,
     *  3.20746694E-04,
     *  1.06175552E-03, 9.10854717E-04, 7.82892445E-04, 6.74346799E-04,
     *  5.82202403E-04, 5.03895499E-04, 4.37257189E-04, 3.80459031E-04,
     *  3.31963189E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=118,126) /
     *  1.11231871E-03, 9.52622158E-04, 8.17449391E-04, 7.02991906E-04,
     *  6.05997245E-04, 5.23706796E-04, 4.53792249E-04, 3.94295142E-04,
     *  3.43571804E-04,
     *  1.16541688E-03, 9.96394332E-04, 8.53593582E-04, 7.32895589E-04,
     *  6.30791805E-04, 5.44313752E-04, 4.70961903E-04, 4.08638522E-04,
     *  3.55586859E-04,
     *  1.22118806E-03, 1.04227525E-03, 8.91403448E-04, 7.64117057E-04,
     *  6.56630840E-04, 5.65750255E-04, 4.88791854E-04, 4.23508704E-04,
     *  3.68023225E-04,
     *  1.27977853E-03, 1.09037482E-03, 9.30961641E-04, 7.96718534E-04,
     *  6.83561269E-04, 5.88051740E-04, 5.07308919E-04, 4.38926020E-04,
     *  3.80896351E-04,
     *  1.34134337E-03, 1.14080923E-03, 9.72355272E-04, 8.30765429E-04,
     *  7.11632282E-04, 6.11255272E-04, 5.26541076E-04, 4.54911637E-04,
     *  3.94222283E-04,
     *  1.40604703E-03, 1.19370128E-03, 1.01567618E-03, 8.66326511E-04,
     *  7.40895464E-04, 6.35399617E-04, 5.46517523E-04, 4.71487592E-04,
     *  4.08017694E-04,
     *  1.47406395E-03, 1.24918089E-03, 1.06102121E-03, 9.03474096E-04,
     *  7.71404914E-04, 6.60525332E-04, 5.67268730E-04, 4.88676832E-04,
     *  4.22299905E-04,
     *  1.54557924E-03, 1.30738547E-03, 1.10849251E-03, 9.42284243E-04,
     *  8.03217381E-04, 6.86674849E-04, 5.88826500E-04, 5.06503250E-04,
     *  4.37086912E-04,
     *  1.62078939E-03, 1.36846043E-03, 1.15819784E-03, 9.82836966E-04,
     *  8.36392401E-04, 7.13892574E-04, 6.11224034E-04, 5.24991733E-04,
     *  4.52397417E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=127,135) /
     *  1.69990304E-03, 1.43255965E-03, 1.21025092E-03, 1.02521646E-03,
     *  8.70992450E-04, 7.42224979E-04, 6.34495990E-04, 5.44168198E-04,
     *  4.68250854E-04,
     *  1.78314180E-03, 1.49984610E-03, 1.26477177E-03, 1.06951132E-03,
     *  9.07083093E-04, 7.71720709E-04, 6.58678556E-04, 5.64059642E-04,
     *  4.84667420E-04,
     *  1.87074112E-03, 1.57049233E-03, 1.32188711E-03, 1.11581482E-03,
     *  9.44733153E-04, 8.02430687E-04, 6.83809522E-04, 5.84694188E-04,
     *  5.01668109E-04,
     *  1.96295129E-03, 1.64468116E-03, 1.38173076E-03, 1.16422516E-03,
     *  9.84014883E-04, 8.34408234E-04, 7.09928352E-04, 6.06101137E-04,
     *  5.19274740E-04,
     *  2.06003842E-03, 1.72260630E-03, 1.44444406E-03, 1.21484573E-03,
     *  1.02500415E-03, 8.67709182E-04, 7.37076266E-04, 6.28311016E-04,
     *  5.37509995E-04,
     *  2.16228556E-03, 1.80447308E-03, 1.51017634E-03, 1.26778546E-03,
     *  1.06778064E-03, 9.02392010E-04, 7.65296321E-04, 6.51355637E-04,
     *  5.56397454E-04,
     *  2.26999385E-03, 1.89049922E-03, 1.57908541E-03, 1.32315908E-03,
     *  1.11242803E-03, 9.38517967E-04, 7.94633502E-04, 6.75268149E-04,
     *  5.75961633E-04,
     *  2.38348387E-03, 1.98091562E-03, 1.65133810E-03, 1.38108749E-03,
     *  1.15903425E-03, 9.76151224E-04, 8.25134807E-04, 7.00083102E-04,
     *  5.96228021E-04,
     *  2.50309693E-03, 2.07596727E-03, 1.72711079E-03, 1.44169812E-03,
     *  1.20769170E-03, 1.01535901E-03, 8.56849348E-04, 7.25836508E-04,
     *  6.17223123E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=136,144) /
     *  2.62919659E-03, 2.17591416E-03, 1.80659000E-03, 1.50512529E-03,
     *  1.25849745E-03, 1.05621179E-03, 8.89828453E-04, 7.52565904E-04,
     *  6.38974499E-04,
     *  2.76217025E-03, 2.28103227E-03, 1.88997308E-03, 1.57151063E-03,
     *  1.31155358E-03, 1.09878339E-03, 9.24125766E-04, 7.80310424E-04,
     *  6.61510813E-04,
     *  2.90243087E-03, 2.39161468E-03, 1.97746882E-03, 1.64100350E-03,
     *  1.36696736E-03, 1.14315121E-03, 9.59797363E-04, 8.09110869E-04,
     *  6.84861875E-04,
     *  3.05041879E-03, 2.50797274E-03, 2.06929823E-03, 1.71376145E-03,
     *  1.42485162E-03, 1.18939641E-03, 9.96901869E-04, 8.39009780E-04,
     *  7.09058692E-04,
     *  3.20660378E-03, 2.63043723E-03, 2.16569526E-03, 1.78995071E-03,
     *  1.48532499E-03, 1.23760406E-03, 1.03550058E-03, 8.70051519E-04,
     *  7.34133515E-04,
     *  3.37148714E-03, 2.75935980E-03, 2.26690769E-03, 1.86974669E-03,
     *  1.54851228E-03, 1.28786337E-03, 1.07565758E-03, 9.02282350E-04,
     *  7.60119896E-04,
     *  3.54560408E-03, 2.89511431E-03, 2.37319795E-03, 1.95333455E-03,
     *  1.61454477E-03, 1.34026793E-03, 1.11743991E-03, 9.35750524E-04,
     *  7.87052737E-04,
     *  3.72952621E-03, 3.03809840E-03, 2.48484411E-03, 2.04090974E-03,
     *  1.68356062E-03, 1.39491587E-03, 1.16091767E-03, 9.70506372E-04,
     *  8.14968354E-04,
     *  3.92386425E-03, 3.18873516E-03, 2.60214085E-03, 2.13267869E-03,
     *  1.75570521E-03, 1.45191019E-03, 1.20616419E-03, 1.00660239E-03,
     *  8.43904528E-04/
        DATA ((VISCV (J,K),J=  1,  9),K=145,153) /
     *  4.12927099E-03, 3.34747489E-03, 2.72540060E-03, 2.22885942E-03,
     *  1.83113156E-03, 1.51135892E-03, 1.25325618E-03, 1.04409336E-03,
     *  8.73900577E-04,
     *  4.34644448E-03, 3.51479698E-03, 2.85495461E-03, 2.32968222E-03,
     *  1.91000081E-03, 1.57337544E-03, 1.30227391E-03, 1.08303642E-03,
     *  9.04997410E-04,
     *  4.57613141E-03, 3.69121201E-03, 2.99115424E-03, 2.43539048E-03,
     *  1.99248258E-03, 1.63807876E-03, 1.35330137E-03, 1.12349120E-03,
     *  9.37237605E-04,
     *  4.81913094E-03, 3.87726394E-03, 3.13437228E-03, 2.54624140E-03,
     *  2.07875554E-03, 1.70559379E-03, 1.40642644E-03, 1.16551992E-03,
     *  9.70665473E-04,
     *  5.07629863E-03, 4.07353247E-03, 3.28500434E-03, 2.66250689E-03,
     *  2.16900789E-03, 1.77605166E-03, 1.46174112E-03, 1.20918751E-03,
     *  1.00532713E-03,
     *  5.34855088E-03, 4.28063563E-03, 3.44347039E-03, 2.78447446E-03,
     *  2.26343789E-03, 1.84959008E-03, 1.51934168E-03, 1.25456175E-03,
     *  1.04127059E-03,
     *  5.63686967E-03, 4.49923254E-03, 3.61021636E-03, 2.91244818E-03,
     *  2.36225445E-03, 1.92635363E-03, 1.57932892E-03, 1.30171338E-03,
     *  1.07854581E-03,
     *  5.94230765E-03, 4.73002634E-03, 3.78571588E-03, 3.04674968E-03,
     *  2.46567775E-03, 2.00649419E-03, 1.64180836E-03, 1.35071622E-03,
     *  1.11720482E-03,
     *  6.26599379E-03, 4.97376747E-03, 3.97047216E-03, 3.18771932E-03,
     *  2.57393986E-03, 2.09017128E-03, 1.70689050E-03, 1.40164738E-03,
     *  1.15730176E-03/
        DATA ((VISCV (J,K),J=  1,  9),K=154,162) /
     *  6.60913939E-03, 5.23125703E-03, 4.16501995E-03, 3.33571724E-03,
     *  2.68728547E-03, 2.17755250E-03, 1.77469103E-03, 1.45458733E-03,
     *  1.19889304E-03,
     *  6.97304467E-03, 5.50335061E-03, 4.36992773E-03, 3.49112470E-03,
     *  2.80597256E-03, 2.26881393E-03, 1.84533113E-03, 1.50962010E-03,
     *  1.24203734E-03,
     *  7.35910592E-03, 5.79096222E-03, 4.58579994E-03, 3.65434537E-03,
     *  2.93027324E-03, 2.36414062E-03, 1.91893772E-03, 1.56683345E-03,
     *  1.28679580E-03,
     *  7.76882327E-03, 6.09506870E-03, 4.81327950E-03, 3.82580671E-03,
     *  3.06047450E-03, 2.46372705E-03, 1.99564372E-03, 1.62631898E-03,
     *  1.33323207E-03,
     *  8.20380914E-03, 6.41671437E-03, 5.05305040E-03, 4.00596152E-03,
     *  3.19687914E-03, 2.56777765E-03, 2.07558841E-03, 1.68817241E-03,
     *  1.38141244E-03,
     *  8.66579741E-03, 6.75701608E-03, 5.30584057E-03, 4.19528954E-03,
     *  3.33980666E-03, 2.67650733E-03, 2.15891771E-03, 1.75249368E-03,
     *  1.43140594E-03,
     *  9.15665345E-03, 7.11716874E-03, 5.57242487E-03, 4.39429912E-03,
     *  3.48959425E-03, 2.79014203E-03, 2.24578451E-03, 1.81938718E-03,
     *  1.48328446E-03,
     *  9.67838498E-03, 7.49845115E-03, 5.85362840E-03, 4.60352912E-03,
     *  3.64659781E-03, 2.90891937E-03, 2.33634901E-03, 1.88896196E-03,
     *  1.53712289E-03,
     *  1.02331540E-02, 7.90223245E-03, 6.15032999E-03, 4.82355077E-03,
     *  3.81119308E-03, 3.03308922E-03, 2.43077912E-03, 1.96133194E-03,
     *  1.59299922E-03/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  1.70418336E-06, 1.75485537E-06, 1.80658831E-06, 1.85939907E-06,
     *  1.91330488E-06, 1.96832341E-06, 2.02447272E-06, 2.08177136E-06,
     *  2.14023833E-06,
     *  1.70420520E-06, 1.75487667E-06, 1.80660907E-06, 1.85941927E-06,
     *  1.91332454E-06, 1.96834252E-06, 2.02449129E-06, 2.08178938E-06,
     *  2.14025582E-06,
     *  1.70424888E-06, 1.75491927E-06, 1.80665058E-06, 1.85945969E-06,
     *  1.91336386E-06, 1.96838074E-06, 2.02452842E-06, 2.08182543E-06,
     *  2.14029079E-06,
     *  1.70433626E-06, 1.75500449E-06, 1.80673361E-06, 1.85954053E-06,
     *  1.91344249E-06, 1.96845718E-06, 2.02460268E-06, 2.08189752E-06,
     *  2.14036074E-06,
     *  1.70451103E-06, 1.75517494E-06, 1.80689969E-06, 1.85970221E-06,
     *  1.91359979E-06, 1.96861008E-06, 2.02475121E-06, 2.08204172E-06,
     *  2.14050065E-06,
     *  1.70486068E-06, 1.75551592E-06, 1.80723193E-06, 1.86002566E-06,
     *  1.91391442E-06, 1.96891594E-06, 2.02504832E-06, 2.08233016E-06,
     *  2.14078050E-06,
     *  1.70556037E-06, 1.75619823E-06, 1.80789670E-06, 1.86067280E-06,
     *  1.91454393E-06, 1.96952783E-06, 2.02564271E-06, 2.08290717E-06,
     *  2.14134031E-06,
     *  1.70696133E-06, 1.75756423E-06, 1.80922745E-06, 1.86196815E-06,
     *  1.91580384E-06, 1.97075241E-06, 2.02683215E-06, 2.08406176E-06,
     *  2.14246044E-06,
     *  1.70976963E-06, 1.76030180E-06, 1.81189378E-06, 1.86456303E-06,
     *  1.91832730E-06, 1.97320469E-06, 2.02921371E-06, 2.08637324E-06,
     *  2.14470263E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  1.71541195E-06, 1.76579935E-06, 1.81724594E-06, 1.86976968E-06,
     *  1.92338880E-06, 1.97812182E-06, 2.03398761E-06, 2.09100540E-06,
     *  2.14919484E-06,
     *  1.72680135E-06, 1.77688561E-06, 1.82802934E-06, 1.88025139E-06,
     *  1.93357078E-06, 1.98800674E-06, 2.04357879E-06, 2.10030673E-06,
     *  2.15821069E-06,
     *  1.75001622E-06, 1.79943561E-06, 1.84992213E-06, 1.90149561E-06,
     *  1.95417594E-06, 2.00798315E-06, 2.06293745E-06, 2.11905927E-06,
     *  2.17636930E-06,
     *  1.79835017E-06, 1.84616595E-06, 1.89510177E-06, 1.94517410E-06,
     *  1.99640014E-06, 2.04879771E-06, 2.10238520E-06, 2.15718154E-06,
     *  2.21320615E-06,
     *  1.90434796E-06, 1.94740984E-06, 1.99196475E-06, 2.03797030E-06,
     *  2.08539815E-06, 2.13423037E-06, 2.18445684E-06, 2.23607354E-06,
     *  2.28908117E-06,
     *  2.17286921E-06, 2.19438171E-06, 2.22108628E-06, 2.25194754E-06,
     *  2.28628308E-06, 2.32362261E-06, 2.36363157E-06, 2.40606646E-06,
     *  2.45074724E-06,
     *  2.96177137E-06, 2.88156382E-06, 2.82335650E-06, 2.78816503E-06,
     *  2.77136559E-06, 2.76796201E-06, 2.77439670E-06, 2.78836661E-06,
     *  2.80838572E-06,
     *  3.81247907E-06, 3.72800689E-06, 3.64878824E-06, 3.57625852E-06,
     *  3.51174131E-06, 3.45626432E-06, 3.41054898E-06, 3.37510210E-06,
     *  3.35018905E-06,
     *  4.43554234E-06, 4.34522015E-06, 4.25885906E-06, 4.17701696E-06,
     *  4.10037470E-06, 4.02971363E-06, 3.96585263E-06, 3.90954748E-06,
     *  3.86138161E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  4.98585409E-06, 4.88498355E-06, 4.78847196E-06, 4.69656780E-06,
     *  4.60957352E-06, 4.52785273E-06, 4.45183147E-06, 4.38198834E-06,
     *  4.31882875E-06,
     *  5.50574255E-06, 5.39123680E-06, 5.28181407E-06, 5.17759674E-06,
     *  5.07873234E-06, 4.98539895E-06, 4.89780950E-06, 4.81621374E-06,
     *  4.74089608E-06,
     *  6.01289407E-06, 5.88254781E-06, 5.75814730E-06, 5.63973512E-06,
     *  5.52736736E-06, 5.42111737E-06, 5.32107912E-06, 5.22736986E-06,
     *  5.14013141E-06,
     *  6.51652350E-06, 6.36851484E-06, 6.22742328E-06, 6.09322432E-06,
     *  5.96590193E-06, 5.84545134E-06, 5.73188165E-06, 5.62521819E-06,
     *  5.52550422E-06,
     *  7.02218938E-06, 6.85486277E-06, 6.69552966E-06, 6.54410030E-06,
     *  6.40049144E-06, 6.26462862E-06, 6.13644823E-06, 6.01589953E-06,
     *  5.90294629E-06,
     *  7.53361163E-06, 7.34537734E-06, 7.16632097E-06, 6.99628452E-06,
     *  6.83511641E-06, 6.68267338E-06, 6.53882225E-06, 6.40344157E-06,
     *  6.27642307E-06,
     *  8.05348221E-06, 7.84276490E-06, 7.64252310E-06, 7.45252497E-06,
     *  7.27254630E-06, 7.10237219E-06, 6.94179850E-06, 6.79063326E-06,
     *  6.64869784E-06,
     *  8.58387323E-06, 8.34908275E-06, 8.12618488E-06, 7.91486653E-06,
     *  7.71482459E-06, 7.52576737E-06, 7.34741582E-06, 7.17950465E-06,
     *  7.02178330E-06,
     *  9.12646176E-06, 8.86597512E-06, 8.61892469E-06, 8.38490739E-06,
     *  8.16353347E-06, 7.95442771E-06, 7.75723042E-06, 7.57159831E-06,
     *  7.39720524E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  9.68266275E-06, 9.39481198E-06, 9.12207505E-06, 8.86394900E-06,
     *  8.61994848E-06, 8.38960676E-06, 8.17247651E-06, 7.96813036E-06,
     *  7.77616137E-06,
     *  1.02537121E-05, 9.93677539E-06, 9.63677221E-06, 9.35308872E-06,
     *  9.08513398E-06, 8.83234070E-06, 8.59416576E-06, 8.37009051E-06,
     *  8.15962096E-06,
     *  1.08407212E-05, 1.04929159E-05, 1.01640144E-05, 9.85327999E-06,
     *  9.56000496E-06, 9.28351146E-06, 9.02315151E-06, 8.77830703E-06,
     *  8.54838966E-06,
     *  1.14447135E-05, 1.10641906E-05, 1.07047013E-05, 1.03653727E-05,
     *  1.00453685E-05, 9.74388920E-06, 9.46017200E-06, 9.19349032E-06,
     *  8.94315332E-06,
     *  1.20666509E-05, 1.16514898E-05, 1.12596610E-05, 1.08901413E-05,
     *  1.05419525E-05, 1.02141617E-05, 9.90588024E-06, 9.61626320E-06,
     *  9.34450835E-06,
     *  1.27074524E-05, 1.22556564E-05, 1.18296703E-05, 1.14283051E-05,
     *  1.10504266E-05, 1.06949554E-05, 1.03608653E-05, 1.00471825E-05,
     *  9.75298346E-06,
     *  1.33680076E-05, 1.28774998E-05, 1.24154687E-05, 1.19805427E-05,
     *  1.15714166E-05, 1.11868504E-05, 1.08256680E-05, 1.04867547E-05,
     *  1.01690555E-05,
     *  1.40491881E-05, 1.35178071E-05, 1.30177695E-05, 1.25475035E-05,
     *  1.21055163E-05, 1.16903926E-05, 1.13007922E-05, 1.09354477E-05,
     *  1.05931611E-05,
     *  1.47518549E-05, 1.41773506E-05, 1.36372680E-05, 1.31298157E-05,
     *  1.26532957E-05, 1.22061013E-05, 1.17867140E-05, 1.13936998E-05,
     *  1.10257060E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  1.54768654E-05, 1.48568950E-05, 1.42746483E-05, 1.37280932E-05,
     *  1.32153079E-05, 1.27344770E-05, 1.22838879E-05, 1.18619262E-05,
     *  1.14670714E-05,
     *  1.62250784E-05, 1.55572024E-05, 1.49305880E-05, 1.43429406E-05,
     *  1.37920940E-05, 1.32760059E-05, 1.27927529E-05, 1.23405248E-05,
     *  1.19176197E-05,
     *  1.69973584E-05, 1.62790365E-05, 1.56057632E-05, 1.49749576E-05,
     *  1.43841877E-05, 1.38311646E-05, 1.33137360E-05, 1.28298801E-05,
     *  1.23776988E-05,
     *  1.77945796E-05, 1.70231659E-05, 1.63008510E-05, 1.56247422E-05,
     *  1.49921184E-05, 1.44004229E-05, 1.38472560E-05, 1.33303666E-05,
     *  1.28476452E-05,
     *  1.86176284E-05, 1.77903676E-05, 1.70165334E-05, 1.62928939E-05,
     *  1.56164141E-05, 1.49842475E-05, 1.43937262E-05, 1.38423520E-05,
     *  1.33277871E-05,
     *  1.94674068E-05, 1.85814292E-05, 1.77534988E-05, 1.69800154E-05,
     *  1.62576038E-05, 1.55831033E-05, 1.49535566E-05, 1.43661988E-05,
     *  1.38184463E-05,
     *  2.03448340E-05, 1.93971513E-05, 1.85124451E-05, 1.76867156E-05,
     *  1.69162193E-05, 1.61974560E-05, 1.55271559E-05, 1.49022667E-05,
     *  1.43199406E-05,
     *  2.12508494E-05, 2.02383493E-05, 1.92940806E-05, 1.84136106E-05,
     *  1.75927972E-05, 1.68277735E-05, 1.61149331E-05, 1.54509140E-05,
     *  1.48325846E-05,
     *  2.21864138E-05, 2.11058555E-05, 2.00991264E-05, 1.91613256E-05,
     *  1.82878800E-05, 1.74745276E-05, 1.67172987E-05, 1.60124991E-05,
     *  1.53566919E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  2.31525118E-05, 2.20005204E-05, 2.09283177E-05, 1.99304961E-05,
     *  1.90020179E-05, 1.81381946E-05, 1.73346663E-05, 1.65873812E-05,
     *  1.58925757E-05,
     *  2.41501533E-05, 2.29232146E-05, 2.17824049E-05, 2.07217696E-05,
     *  1.97357694E-05, 1.88192571E-05, 1.79674531E-05, 1.71759220E-05,
     *  1.64405496E-05,
     *  2.51803749E-05, 2.38748299E-05, 2.26621554E-05, 2.15358061E-05,
     *  2.04897029E-05, 1.95182047E-05, 1.86160813E-05, 1.77784859E-05,
     *  1.70009290E-05,
     *  2.62442421E-05, 2.48562810E-05, 2.35683541E-05, 2.23732797E-05,
     *  2.12643970E-05, 2.02355347E-05, 1.92809786E-05, 1.83954411E-05,
     *  1.75740313E-05,
     *  2.73428503E-05, 2.58685065E-05, 2.45018052E-05, 2.32348792E-05,
     *  2.20604423E-05, 2.09717531E-05, 1.99625790E-05, 1.90271603E-05,
     *  1.81601771E-05,
     *  2.84773264E-05, 2.69124702E-05, 2.54633331E-05, 2.41213094E-05,
     *  2.28784412E-05, 2.17273754E-05, 2.06613236E-05, 1.96740213E-05,
     *  1.87596901E-05,
     *  2.96488307E-05, 2.79891629E-05, 2.64537831E-05, 2.50332919E-05,
     *  2.37190094E-05, 2.25029271E-05, 2.13776612E-05, 2.03364075E-05,
     *  1.93728982E-05,
     *  3.08585578E-05, 2.90996027E-05, 2.74740229E-05, 2.59715657E-05,
     *  2.45827766E-05, 2.32989444E-05, 2.21120486E-05, 2.10147083E-05,
     *  2.00001337E-05,
     *  3.21077386E-05, 3.02448371E-05, 2.85249434E-05, 2.69368885E-05,
     *  2.54703868E-05, 2.41159749E-05, 2.28649514E-05, 2.17093199E-05,
     *  2.06417338E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  3.33976417E-05, 3.14259438E-05, 2.96074599E-05, 2.79300371E-05,
     *  2.63824994E-05, 2.49545782E-05, 2.36368448E-05, 2.24206454E-05,
     *  2.12980410E-05,
     *  3.47295747E-05, 3.26440321E-05, 3.07225127E-05, 2.89518085E-05,
     *  2.73197896E-05, 2.58153265E-05, 2.44282132E-05, 2.31490957E-05,
     *  2.19694032E-05,
     *  3.61048861E-05, 3.39002439E-05, 3.18710686E-05, 3.00030207E-05,
     *  2.82829495E-05, 2.66988048E-05, 2.52395515E-05, 2.38950891E-05,
     *  2.26561748E-05,
     *  3.75249668E-05, 3.51957555E-05, 3.30541215E-05, 3.10845134E-05,
     *  2.92726881E-05, 2.76056120E-05, 2.60713654E-05, 2.46590526E-05,
     *  2.33587161E-05,
     *  3.89912515E-05, 3.65317781E-05, 3.42726939E-05, 3.21971491E-05,
     *  3.02897327E-05, 2.85363610E-05, 2.69241715E-05, 2.54414216E-05,
     *  2.40773943E-05,
     *  4.05052205E-05, 3.79095600E-05, 3.55278374E-05, 3.33418135E-05,
     *  3.13348289E-05, 2.94916795E-05, 2.77984979E-05, 2.62426406E-05,
     *  2.48125834E-05,
     *  4.20684018E-05, 3.93303873E-05, 3.68206341E-05, 3.45194165E-05,
     *  3.24087417E-05, 3.04722105E-05, 2.86948849E-05, 2.70631634E-05,
     *  2.55646647E-05,
     *  4.36823722E-05, 4.07955854E-05, 3.81521976E-05, 3.57308934E-05,
     *  3.35122562E-05, 3.14786126E-05, 2.96138850E-05, 2.79034536E-05,
     *  2.63340270E-05,
     *  4.53487595E-05, 4.23065208E-05, 3.95236741E-05, 3.69772052E-05,
     *  3.46461779E-05, 3.25115607E-05, 3.05560637E-05, 2.87639847E-05,
     *  2.71210670E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  4.70692443E-05, 4.38646019E-05, 4.09362436E-05, 3.82593400E-05,
     *  3.58113336E-05, 3.35717466E-05, 3.15219995E-05, 2.96452407E-05,
     *  2.79261894E-05,
     *  4.88455619E-05, 4.54712812E-05, 4.23911209E-05, 3.95783132E-05,
     *  3.70085721E-05, 3.46598797E-05, 3.25122850E-05, 3.05477163E-05,
     *  2.87498073E-05,
     *  5.06795044E-05, 4.71280562E-05, 4.38895569E-05, 4.09351694E-05,
     *  3.82387651E-05, 3.57766868E-05, 3.35275264E-05, 3.14719171E-05,
     *  2.95923423E-05,
     *  5.25729227E-05, 4.88364714E-05, 4.54328397E-05, 4.23309824E-05,
     *  3.95028074E-05, 3.69229137E-05, 3.45683448E-05, 3.24183602E-05,
     *  3.04542249E-05,
     *  5.45277282E-05, 5.05981196E-05, 4.70222960E-05, 4.37668567E-05,
     *  4.08016183E-05, 3.80993249E-05, 3.56353760E-05, 3.33875745E-05,
     *  3.13358949E-05,
     *  5.65458958E-05, 5.24146441E-05, 4.86592924E-05, 4.52439282E-05,
     *  4.21361416E-05, 3.93067047E-05, 3.67292716E-05, 3.43801008E-05,
     *  3.22378013E-05,
     *  5.86294654E-05, 5.42877397E-05, 5.03452365E-05, 4.67633656E-05,
     *  4.35073472E-05, 4.05458576E-05, 3.78506985E-05, 3.53964924E-05,
     *  3.31604028E-05,
     *  6.07805449E-05, 5.62191551E-05, 5.20815783E-05, 4.83263708E-05,
     *  4.49162311E-05, 4.18176087E-05, 3.90003404E-05, 3.64373154E-05,
     *  3.41041682E-05,
     *  6.30013119E-05, 5.82106945E-05, 5.38698119E-05, 4.99341806E-05,
     *  4.63638167E-05, 4.31228047E-05, 4.01788976E-05, 3.75031487E-05,
     *  3.50695764E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  6.52940170E-05, 6.02642194E-05, 5.57114766E-05, 5.15880674E-05,
     *  4.78511555E-05, 4.44623144E-05, 4.13870876E-05, 3.85945851E-05,
     *  3.60571166E-05,
     *  6.76609859E-05, 6.23816510E-05, 5.76081585E-05, 5.32893404E-05,
     *  4.93793279E-05, 4.58370291E-05, 4.26256456E-05, 3.97122310E-05,
     *  3.70672890E-05,
     *  7.01046220E-05, 6.45649715E-05, 5.95614922E-05, 5.50393469E-05,
     *  5.09494442E-05, 4.72478634E-05, 4.38953250E-05, 4.08567069E-05,
     *  3.81006047E-05,
     *  7.26274097E-05, 6.68162269E-05, 6.15731620E-05, 5.68394733E-05,
     *  5.25626450E-05, 4.86957559E-05, 4.51968982E-05, 4.20286480E-05,
     *  3.91575862E-05,
     *  7.52319168E-05, 6.91375290E-05, 6.36449041E-05, 5.86911464E-05,
     *  5.42201031E-05, 5.01816701E-05, 4.65311563E-05, 4.32287043E-05,
     *  4.02387674E-05,
     *  7.79207981E-05, 7.15310574E-05, 6.57785076E-05, 6.05958347E-05,
     *  5.59230233E-05, 5.17065946E-05, 4.78989107E-05, 4.44575414E-05,
     *  4.13446942E-05,
     *  8.06967975E-05, 7.39990621E-05, 6.79758168E-05, 6.25550497E-05,
     *  5.76726441E-05, 5.32715442E-05, 4.93009926E-05, 4.57158404E-05,
     *  4.24759248E-05,
     *  8.35627526E-05, 7.65438656E-05, 7.02387327E-05, 6.45703470E-05,
     *  5.94702387E-05, 5.48775604E-05, 5.07382544E-05, 4.70042985E-05,
     *  4.36330296E-05,
     *  8.65215967E-05, 7.91678660E-05, 7.25692152E-05, 6.66433282E-05,
     *  6.13171154E-05, 5.65257125E-05, 5.22115695E-05, 4.83236296E-05,
     *  4.48165920E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 82, 90) /
     *  8.95763632E-05, 8.18735389E-05, 7.49692844E-05, 6.87756416E-05,
     *  6.32146195E-05, 5.82170979E-05, 5.37218336E-05, 4.96745644E-05,
     *  4.60272082E-05,
     *  9.27301889E-05, 8.46634405E-05, 7.74410232E-05, 7.09689844E-05,
     *  6.51641336E-05, 5.99528434E-05, 5.52699647E-05, 5.10578511E-05,
     *  4.72654882E-05,
     *  9.59863177E-05, 8.75402102E-05, 7.99865790E-05, 7.32251038E-05,
     *  6.71670792E-05, 6.17341055E-05, 5.68569040E-05, 5.24742558E-05,
     *  4.85320554E-05,
     *  9.93481046E-05, 9.05065735E-05, 8.26081661E-05, 7.55457984E-05,
     *  6.92249179E-05, 6.35620718E-05, 5.84836165E-05, 5.39245627E-05,
     *  4.98275474E-05,
     *  1.02819019E-04, 9.35653451E-05, 8.53080674E-05, 7.79329203E-05,
     *  7.13391520E-05, 6.54379613E-05, 6.01510916E-05, 5.54095749E-05,
     *  5.11526161E-05,
     *  1.06402652E-04, 9.67194317E-05, 8.80886372E-05, 8.03883764E-05,
     *  7.35113264E-05, 6.73630257E-05, 6.18603436E-05, 5.69301145E-05,
     *  5.25079281E-05,
     *  1.10102714E-04, 9.99718355E-05, 9.09523032E-05, 8.29141303E-05,
     *  7.57430293E-05, 6.93385501E-05, 6.36124125E-05, 5.84870236E-05,
     *  5.38941653E-05,
     *  1.13923047E-04, 1.03325657E-04, 9.39015690E-05, 8.55122036E-05,
     *  7.80358940E-05, 7.13658540E-05, 6.54083647E-05, 6.00811641E-05,
     *  5.53120248E-05,
     *  1.17867625E-04, 1.06784100E-04, 9.69390168E-05, 8.81846786E-05,
     *  8.03915997E-05, 7.34462923E-05, 6.72492938E-05, 6.17134189E-05,
     *  5.67622195E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 91, 99) /
     *  1.21940559E-04, 1.10350472E-04, 1.00067310E-04, 9.09336993E-05,
     *  8.28118732E-05, 7.55812561E-05, 6.91363208E-05, 6.33846920E-05,
     *  5.82454785E-05,
     *  1.26146103E-04, 1.14028191E-04, 1.03289194E-04, 9.37614737E-05,
     *  8.52984903E-05, 7.77721741E-05, 7.10705956E-05, 6.50959091E-05,
     *  5.97625476E-05,
     *  1.30488658E-04, 1.17820788E-04, 1.06607503E-04, 9.66702760E-05,
     *  8.78532770E-05, 8.00205132E-05, 7.30532972E-05, 6.68480182E-05,
     *  6.13141893E-05,
     *  1.34972781E-04, 1.21731912E-04, 1.10025159E-04, 9.96624483E-05,
     *  9.04781112E-05, 8.23277797E-05, 7.50856344E-05, 6.86419900E-05,
     *  6.29011835E-05,
     *  1.39603184E-04, 1.25765330E-04, 1.13545178E-04, 1.02740403E-04,
     *  9.31749242E-05, 8.46955207E-05, 7.71688472E-05, 7.04788187E-05,
     *  6.45243278E-05,
     *  1.44384748E-04, 1.29924937E-04, 1.17170667E-04, 1.05906624E-04,
     *  9.59457023E-05, 8.71253249E-05, 7.93042069E-05, 7.23595225E-05,
     *  6.61844382E-05,
     *  1.49322522E-04, 1.34214758E-04, 1.20904837E-04, 1.09163672E-04,
     *  9.87924882E-05, 8.96188236E-05, 8.14930174E-05, 7.42851439E-05,
     *  6.78823488E-05,
     *  1.54421733E-04, 1.38638951E-04, 1.24750997E-04, 1.12514182E-04,
     *  1.01717383E-04, 9.21776926E-05, 8.37366158E-05, 7.62567510E-05,
     *  6.96189130E-05,
     *  1.59687793E-04, 1.43201813E-04, 1.28712562E-04, 1.15960871E-04,
     *  1.04722547E-04, 9.48036525E-05, 8.60363735E-05, 7.82754371E-05,
     *  7.13950037E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=100,108) /
     *  1.65126302E-04, 1.47907785E-04, 1.32793055E-04, 1.19506535E-04,
     *  1.07810204E-04, 9.74984709E-05, 8.83936969E-05, 8.03423225E-05,
     *  7.32115134E-05,
     *  1.70743061E-04, 1.52761458E-04, 1.36996113E-04, 1.23154057E-04,
     *  1.10982640E-04, 1.00263963E-04, 9.08100284E-05, 8.24585541E-05,
     *  7.50693551E-05,
     *  1.76544073E-04, 1.57767576E-04, 1.41325486E-04, 1.26906405E-04,
     *  1.14242207E-04, 1.03101993E-04, 9.32868472E-05, 8.46253067E-05,
     *  7.69694627E-05,
     *  1.82535557E-04, 1.62931043E-04, 1.45785047E-04, 1.30766639E-04,
     *  1.17591323E-04, 1.06014476E-04, 9.58256705E-05, 8.68437836E-05,
     *  7.89127912E-05,
     *  1.88723950E-04, 1.68256929E-04, 1.50378790E-04, 1.34737910E-04,
     *  1.21032477E-04, 1.09003378E-04, 9.84280546E-05, 8.91152171E-05,
     *  8.09003175E-05,
     *  1.95115918E-04, 1.73750472E-04, 1.55110839E-04, 1.38823465E-04,
     *  1.24568229E-04, 1.12070720E-04, 1.01095595E-04, 9.14408694E-05,
     *  8.29330408E-05,
     *  2.01718367E-04, 1.79417092E-04, 1.59985448E-04, 1.43026651E-04,
     *  1.28201213E-04, 1.15218578E-04, 1.03829929E-04, 9.38220332E-05,
     *  8.50119830E-05,
     *  2.08538447E-04, 1.85262388E-04, 1.65007009E-04, 1.47350913E-04,
     *  1.31934137E-04, 1.18449082E-04, 1.06632736E-04, 9.62600324E-05,
     *  8.71381894E-05,
     *  2.15583565E-04, 1.91292152E-04, 1.70180054E-04, 1.51799804E-04,
     *  1.35769789E-04, 1.21764422E-04, 1.09505738E-04, 9.87562231E-05,
     *  8.93127292E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=109,117) /
     *  2.22861393E-04, 1.97512371E-04, 1.75509263E-04, 1.56376985E-04,
     *  1.39711036E-04, 1.25166847E-04, 1.12450700E-04, 1.01311994E-04,
     *  9.15366958E-05,
     *  2.30379878E-04, 2.03929236E-04, 1.80999464E-04, 1.61086228E-04,
     *  1.43760828E-04, 1.28658668E-04, 1.15469435E-04, 1.03928769E-04,
     *  9.38112077E-05,
     *  2.38147253E-04, 2.10549149E-04, 1.86655643E-04, 1.65931419E-04,
     *  1.47922200E-04, 1.32242257E-04, 1.18563801E-04, 1.06608003E-04,
     *  9.61374090E-05,
     *  2.46172048E-04, 2.17378732E-04, 1.92482946E-04, 1.70916565E-04,
     *  1.52198276E-04, 1.35920053E-04, 1.21735704E-04, 1.09351190E-04,
     *  9.85164699E-05,
     *  2.54463100E-04, 2.24424830E-04, 1.98486685E-04, 1.76045795E-04,
     *  1.56592268E-04, 1.39694561E-04, 1.24987100E-04, 1.12159858E-04,
     *  1.00949587E-04,
     *  2.63029567E-04, 2.31694525E-04, 2.04672345E-04, 1.81323361E-04,
     *  1.61107482E-04, 1.43568352E-04, 1.28319993E-04, 1.15035573E-04,
     *  1.03437985E-04,
     *  2.71880938E-04, 2.39195141E-04, 2.11045589E-04, 1.86753651E-04,
     *  1.65747320E-04, 1.47544071E-04, 1.31736442E-04, 1.17979939E-04,
     *  1.05982915E-04,
     *  2.81027044E-04, 2.46934253E-04, 2.17612262E-04, 1.92341183E-04,
     *  1.70515283E-04, 1.51624433E-04, 1.35238555E-04, 1.20994598E-04,
     *  1.08585659E-04,
     *  2.90478077E-04, 2.54919697E-04, 2.24378401E-04, 1.98090617E-04,
     *  1.75414971E-04, 1.55812227E-04, 1.38828498E-04, 1.24081232E-04,
     *  1.11247526E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=118,126) /
     *  3.00244598E-04, 2.63159579E-04, 2.31350238E-04, 2.04006753E-04,
     *  1.80450091E-04, 1.60110319E-04, 1.42508492E-04, 1.27241565E-04,
     *  1.13969856E-04,
     *  3.10337554E-04, 2.71662283E-04, 2.38534210E-04, 2.10094541E-04,
     *  1.85624457E-04, 1.64521654E-04, 1.46280812E-04, 1.30477362E-04,
     *  1.16754019E-04,
     *  3.20768291E-04, 2.80436486E-04, 2.45936962E-04, 2.16359083E-04,
     *  1.90941993E-04, 1.69049257E-04, 1.50147797E-04, 1.33790431E-04,
     *  1.19601418E-04,
     *  3.31548572E-04, 2.89491161E-04, 2.53565356E-04, 2.22805637E-04,
     *  1.96406738E-04, 1.73696236E-04, 1.54111842E-04, 1.37182623E-04,
     *  1.22513485E-04,
     *  3.42690590E-04, 2.98835594E-04, 2.61426481E-04, 2.29439626E-04,
     *  2.02022848E-04, 1.78465783E-04, 1.58175407E-04, 1.40655836E-04,
     *  1.25491688E-04,
     *  3.54206986E-04, 3.08479393E-04, 2.69527654E-04, 2.36266637E-04,
     *  2.07794600E-04, 1.83361180E-04, 1.62341012E-04, 1.44212012E-04,
     *  1.28537525E-04,
     *  3.66110867E-04, 3.18432499E-04, 2.77876436E-04, 2.43292433E-04,
     *  2.13726396E-04, 1.88385797E-04, 1.66611245E-04, 1.47853140E-04,
     *  1.31652531E-04,
     *  3.78415822E-04, 3.28705199E-04, 2.86480633E-04, 2.50522952E-04,
     *  2.19822764E-04, 1.93543097E-04, 1.70988759E-04, 1.51581260E-04,
     *  1.34838275E-04,
     *  3.91135943E-04, 3.39308140E-04, 2.95348308E-04, 2.57964317E-04,
     *  2.26088369E-04, 1.98836638E-04, 1.75476277E-04, 1.55398459E-04,
     *  1.38096362E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=127,135) /
     *  4.04285841E-04, 3.50252337E-04, 3.04487790E-04, 2.65622843E-04,
     *  2.32528006E-04, 2.04270076E-04, 1.80076592E-04, 1.59306875E-04,
     *  1.41428432E-04,
     *  4.17880670E-04, 3.61549193E-04, 3.13907682E-04, 2.73505038E-04,
     *  2.39146615E-04, 2.09847167E-04, 1.84792567E-04, 1.63308699E-04,
     *  1.44836165E-04,
     *  4.31936147E-04, 3.73210507E-04, 3.23616870E-04, 2.81617612E-04,
     *  2.45949278E-04, 2.15571771E-04, 1.89627143E-04, 1.67406174E-04,
     *  1.48321277E-04,
     *  4.46468570E-04, 3.85248494E-04, 3.33624533E-04, 2.89967486E-04,
     *  2.52941225E-04, 2.21447853E-04, 1.94583333E-04, 1.71601597E-04,
     *  1.51885525E-04,
     *  4.61494848E-04, 3.97675795E-04, 3.43940154E-04, 2.98561793E-04,
     *  2.60127840E-04, 2.27479488E-04, 1.99664229E-04, 1.75897322E-04,
     *  1.55530703E-04,
     *  4.77032516E-04, 4.10505496E-04, 3.54573528E-04, 3.07407889E-04,
     *  2.67514664E-04, 2.33670862E-04, 2.04873005E-04, 1.80295761E-04,
     *  1.59258649E-04,
     *  4.93099768E-04, 4.23751142E-04, 3.65534775E-04, 3.16513359E-04,
     *  2.75107401E-04, 2.40026278E-04, 2.10212914E-04, 1.84799381E-04,
     *  1.63071242E-04,
     *  5.09715475E-04, 4.37426756E-04, 3.76834350E-04, 3.25886026E-04,
     *  2.82911921E-04, 2.46550154E-04, 2.15687294E-04, 1.89410711E-04,
     *  1.66970402E-04,
     *  5.26899217E-04, 4.51546856E-04, 3.88483055E-04, 3.35533953E-04,
     *  2.90934266E-04, 2.53247034E-04, 2.21299571E-04, 1.94132343E-04,
     *  1.70958095E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=136,144) /
     *  5.44671309E-04, 4.66126470E-04, 4.00492049E-04, 3.45465458E-04,
     *  2.99180656E-04, 2.60121582E-04, 2.27053258E-04, 1.98966928E-04,
     *  1.75036329E-04,
     *  5.63052827E-04, 4.81181157E-04, 4.12872864E-04, 3.55689117E-04,
     *  3.07657492E-04, 2.67178596E-04, 2.32951957E-04, 2.03917184E-04,
     *  1.79207161E-04,
     *  5.82065643E-04, 4.96727030E-04, 4.25637413E-04, 3.66213773E-04,
     *  3.16371364E-04, 2.74423001E-04, 2.38999366E-04, 2.08985895E-04,
     *  1.83472691E-04,
     *  6.01732452E-04, 5.12780767E-04, 4.38798005E-04, 3.77048548E-04,
     *  3.25329055E-04, 2.81859860E-04, 2.45199278E-04, 2.14175909E-04,
     *  1.87835069E-04,
     *  6.22076805E-04, 5.29359643E-04, 4.52367362E-04, 3.88202846E-04,
     *  3.34537545E-04, 2.89494376E-04, 2.51555582E-04, 2.19490147E-04,
     *  1.92296493E-04,
     *  6.43123145E-04, 5.46481541E-04, 4.66358627E-04, 3.99686367E-04,
     *  3.44004022E-04, 2.97331893E-04, 2.58072269E-04, 2.24931599E-04,
     *  1.96859212E-04,
     *  6.64896839E-04, 5.64164984E-04, 4.80785383E-04, 4.11509114E-04,
     *  3.53735883E-04, 3.05377905E-04, 2.64753433E-04, 2.30503326E-04,
     *  2.01525523E-04,
     *  6.87424216E-04, 5.82429151E-04, 4.95661664E-04, 4.23681404E-04,
     *  3.63740744E-04, 3.13638055E-04, 2.71603273E-04, 2.36208465E-04,
     *  2.06297777E-04,
     *  7.10732605E-04, 6.01293905E-04, 5.11001976E-04, 4.36213877E-04,
     *  3.74026443E-04, 3.22118143E-04, 2.78626097E-04, 2.42050229E-04,
     *  2.11178379E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=145,153) /
     *  7.34850372E-04, 6.20779816E-04, 5.26821309E-04, 4.49117505E-04,
     *  3.84601048E-04, 3.30824127E-04, 2.85826323E-04, 2.48031906E-04,
     *  2.16169787E-04,
     *  7.59806965E-04, 6.40908190E-04, 5.43135151E-04, 4.62403605E-04,
     *  3.95472867E-04, 3.39762130E-04, 2.93208485E-04, 2.54156865E-04,
     *  2.21274513E-04,
     *  7.85632954E-04, 6.61701093E-04, 5.59959514E-04, 4.76083851E-04,
     *  4.06650449E-04, 3.48938444E-04, 3.00777230E-04, 2.60428558E-04,
     *  2.26495130E-04,
     *  8.12360074E-04, 6.83181379E-04, 5.77310942E-04, 4.90170280E-04,
     *  4.18142595E-04, 3.58359534E-04, 3.08537330E-04, 2.66850517E-04,
     *  2.31834265E-04,
     *  8.40021276E-04, 7.05372721E-04, 5.95206537E-04, 5.04675310E-04,
     *  4.29958367E-04, 3.68032041E-04, 3.16493676E-04, 2.73426361E-04,
     *  2.37294606E-04,
     *  8.68650768E-04, 7.28299640E-04, 6.13663971E-04, 5.19611745E-04,
     *  4.42107090E-04, 3.77962793E-04, 3.24651287E-04, 2.80159795E-04,
     *  2.42878901E-04,
     *  8.98284071E-04, 7.51987536E-04, 6.32701511E-04, 5.34992796E-04,
     *  4.54598367E-04, 3.88158802E-04, 3.33015310E-04, 2.87054616E-04,
     *  2.48589961E-04,
     *  9.28958067E-04, 7.76462720E-04, 6.52338038E-04, 5.50832086E-04,
     *  4.67442079E-04, 3.98627274E-04, 3.41591024E-04, 2.94114709E-04,
     *  2.54430658E-04,
     *  9.60711056E-04, 8.01752449E-04, 6.72593067E-04, 5.67143667E-04,
     *  4.80648402E-04, 4.09375614E-04, 3.50383846E-04, 3.01344055E-04,
     *  2.60403929E-04/
        DATA ((VISCV (J,K),J= 10, 18),K=154,162) /
     *  9.93582808E-04, 8.27884958E-04, 6.93486767E-04, 5.83942033E-04,
     *  4.94227808E-04, 4.20411430E-04, 3.59399331E-04, 3.08746728E-04,
     *  2.66512780E-04,
     *  1.02761462E-03, 8.54889500E-04, 7.15039989E-04, 6.01242134E-04,
     *  5.08191079E-04, 4.31742540E-04, 3.68643176E-04, 3.16326901E-04,
     *  2.72760281E-04,
     *  1.06284940E-03, 8.82796379E-04, 7.37274283E-04, 6.19059389E-04,
     *  5.22549313E-04, 4.43376976E-04, 3.78121226E-04, 3.24088849E-04,
     *  2.79149572E-04,
     *  1.09933168E-03, 9.11636992E-04, 7.60211924E-04, 6.37409704E-04,
     *  5.37313933E-04, 4.55322990E-04, 3.87839474E-04, 3.32036948E-04,
     *  2.85683862E-04,
     *  1.13710774E-03, 9.41443868E-04, 7.83875938E-04, 6.56309484E-04,
     *  5.52496701E-04, 4.67589063E-04, 3.97804069E-04, 3.40175678E-04,
     *  2.92366435E-04,
     *  1.17622562E-03, 9.72250707E-04, 8.08290128E-04, 6.75775651E-04,
     *  5.68109723E-04, 4.80183907E-04, 4.08021315E-04, 3.48509627E-04,
     *  2.99200646E-04,
     *  1.21673525E-03, 1.00409243E-03, 8.33479097E-04, 6.95825659E-04,
     *  5.84165460E-04, 4.93116473E-04, 4.18497682E-04, 3.57043493E-04,
     *  3.06189924E-04,
     *  1.25868847E-03, 1.03700521E-03, 8.59468279E-04, 7.16477511E-04,
     *  6.00676740E-04, 5.06395959E-04, 4.29239801E-04, 3.65782086E-04,
     *  3.13337776E-04,
     *  1.30213913E-03, 1.07102655E-03, 8.86283965E-04, 7.37749778E-04,
     *  6.17656768E-04, 5.20031815E-04, 4.40254474E-04, 3.74730332E-04,
     *  3.20647788E-04/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  2.19989316E-06, 2.26075591E-06, 2.32284722E-06, 2.38618833E-06,
     *  2.45080113E-06, 2.51670815E-06, 2.58393266E-06, 2.65249864E-06,
     *  2.72243088E-06,
     *  2.19991011E-06, 2.26077234E-06, 2.32286314E-06, 2.38620375E-06,
     *  2.45081606E-06, 2.51672260E-06, 2.58394663E-06, 2.65251216E-06,
     *  2.72244394E-06,
     *  2.19994403E-06, 2.26080522E-06, 2.32289499E-06, 2.38623459E-06,
     *  2.45084591E-06, 2.51675149E-06, 2.58397458E-06, 2.65253918E-06,
     *  2.72247007E-06,
     *  2.20001186E-06, 2.26087096E-06, 2.32295868E-06, 2.38629627E-06,
     *  2.45090562E-06, 2.51680926E-06, 2.58403047E-06, 2.65259324E-06,
     *  2.72252234E-06,
     *  2.20014753E-06, 2.26100246E-06, 2.32308608E-06, 2.38641964E-06,
     *  2.45102503E-06, 2.51692482E-06, 2.58414226E-06, 2.65270135E-06,
     *  2.72262686E-06,
     *  2.20041890E-06, 2.26126548E-06, 2.32334088E-06, 2.38666638E-06,
     *  2.45126388E-06, 2.51715594E-06, 2.58436584E-06, 2.65291757E-06,
     *  2.72283593E-06,
     *  2.20096175E-06, 2.26179160E-06, 2.32385056E-06, 2.38715993E-06,
     *  2.45174162E-06, 2.51761822E-06, 2.58481303E-06, 2.65335004E-06,
     *  2.72325407E-06,
     *  2.20204785E-06, 2.26284419E-06, 2.32487021E-06, 2.38814726E-06,
     *  2.45269730E-06, 2.51854296E-06, 2.58570754E-06, 2.65421510E-06,
     *  2.72409044E-06,
     *  2.20422169E-06, 2.26495076E-06, 2.32691068E-06, 2.39012290E-06,
     *  2.45460946E-06, 2.52039307E-06, 2.58749709E-06, 2.65594562E-06,
     *  2.72576352E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  2.20857601E-06, 2.26916946E-06, 2.33099627E-06, 2.39407804E-06,
     *  2.45843698E-06, 2.52409591E-06, 2.59107831E-06, 2.65940836E-06,
     *  2.72911098E-06,
     *  2.21731120E-06, 2.27762921E-06, 2.33918611E-06, 2.40200382E-06,
     *  2.46610477E-06, 2.53151200E-06, 2.59824914E-06, 2.66634052E-06,
     *  2.73581116E-06,
     *  2.23488856E-06, 2.29463841E-06, 2.35564059E-06, 2.41791731E-06,
     *  2.48149125E-06, 2.54638562E-06, 2.61262420E-06, 2.68023139E-06,
     *  2.74923225E-06,
     *  2.27047893E-06, 2.32902029E-06, 2.38885115E-06, 2.44999294E-06,
     *  2.51246763E-06, 2.57629779E-06, 2.64150656E-06, 2.70811773E-06,
     *  2.77615578E-06,
     *  2.34348425E-06, 2.39929040E-06, 2.45650983E-06, 2.51515491E-06,
     *  2.57523989E-06, 2.63678069E-06, 2.69979469E-06, 2.76430064E-06,
     *  2.83031856E-06,
     *  2.49753939E-06, 2.54634191E-06, 2.59707902E-06, 2.64969414E-06,
     *  2.70414573E-06, 2.76040401E-06, 2.81844870E-06, 2.87826717E-06,
     *  2.93985310E-06,
     *  2.83346976E-06, 2.86294130E-06, 2.89631372E-06, 2.93322274E-06,
     *  2.97338630E-06, 3.01658062E-06, 3.06262557E-06, 3.11137508E-06,
     *  3.16271060E-06,
     *  3.33564816E-06, 3.33079285E-06, 3.33456331E-06, 3.34579521E-06,
     *  3.36342219E-06, 3.38656268E-06, 3.41452779E-06, 3.44679440E-06,
     *  3.48296962E-06,
     *  3.82169479E-06, 3.79058077E-06, 3.76794052E-06, 3.75354420E-06,
     *  3.74706386E-06, 3.74807834E-06, 3.75607932E-06, 3.77049917E-06,
     *  3.79075610E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  4.26284129E-06, 4.21444112E-06, 4.17391413E-06, 4.14138054E-06,
     *  4.11679095E-06, 4.09995383E-06, 4.09057913E-06, 4.08831926E-06,
     *  4.09279623E-06,
     *  4.67216724E-06, 4.61034772E-06, 4.55574253E-06, 4.50860905E-06,
     *  4.46912343E-06, 4.43735385E-06, 4.41324856E-06, 4.39664261E-06,
     *  4.38728045E-06,
     *  5.05952920E-06, 4.98574819E-06, 4.91898457E-06, 4.85943267E-06,
     *  4.80726723E-06, 4.76262256E-06, 4.72557153E-06, 4.69610892E-06,
     *  4.67414305E-06,
     *  5.43280167E-06, 5.34719045E-06, 5.26876568E-06, 5.19763239E-06,
     *  5.13389726E-06, 5.07765741E-06, 5.02898694E-06, 4.98792233E-06,
     *  4.95444908E-06,
     *  5.79756792E-06, 5.69975985E-06, 5.60953281E-06, 5.52691060E-06,
     *  5.45192613E-06, 5.38461540E-06, 5.32500950E-06, 5.27312492E-06,
     *  5.22895310E-06,
     *  6.15767283E-06, 6.04711200E-06, 5.94467684E-06, 5.85031798E-06,
     *  5.76399838E-06, 5.68569008E-06, 5.61536935E-06, 5.55301040E-06,
     *  5.49857795E-06,
     *  6.51582805E-06, 6.39187484E-06, 6.27670471E-06, 6.17019949E-06,
     *  6.07225543E-06, 5.98278132E-06, 5.90169554E-06, 5.82892194E-06,
     *  5.76438461E-06,
     *  6.87401683E-06, 6.73598652E-06, 6.60749031E-06, 6.48834283E-06,
     *  6.37837498E-06, 6.27743279E-06, 6.18537562E-06, 6.10207336E-06,
     *  6.02740275E-06,
     *  7.23374277E-06, 7.08092074E-06, 6.93846747E-06, 6.80612990E-06,
     *  6.68367328E-06, 6.57088050E-06, 6.46755081E-06, 6.37349791E-06,
     *  6.28854727E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  7.59618342E-06, 7.42783140E-06, 7.27076140E-06, 7.12465060E-06,
     *  6.98919705E-06, 6.86411907E-06, 6.74915431E-06, 6.64405826E-06,
     *  6.54860229E-06,
     *  7.96228778E-06, 7.77764634E-06, 7.60527657E-06, 7.44478269E-06,
     *  7.29579287E-06, 7.15795857E-06, 7.03095371E-06, 6.91447342E-06,
     *  6.80823238E-06,
     *  8.33284049E-06, 8.13112973E-06, 7.94275627E-06, 7.76724724E-06,
     *  7.60415732E-06, 7.45306806E-06, 7.31358691E-06, 7.18534605E-06,
     *  7.06800088E-06,
     *  8.70850522E-06, 8.48892464E-06, 8.28382378E-06, 8.09264764E-06,
     *  7.91487312E-06, 7.75000808E-06, 7.59759018E-06, 7.45718564E-06,
     *  7.32838770E-06,
     *  9.08985502E-06, 8.85158300E-06, 8.62901143E-06, 8.42149752E-06,
     *  8.22843540E-06, 8.04925480E-06, 7.88341973E-06, 7.73042699E-06,
     *  7.58980452E-06,
     *  9.47739393E-06, 9.21958703E-06, 8.97878170E-06, 8.75424110E-06,
     *  8.54527098E-06, 8.35121802E-06, 8.17146815E-06, 8.00544485E-06,
     *  7.85260726E-06,
     *  9.87157294E-06, 9.59336498E-06, 9.33354269E-06, 9.09126829E-06,
     *  8.86575298E-06, 8.65625491E-06, 8.46207710E-06, 8.28256534E-06,
     *  8.11710610E-06,
     *  1.02728017E-05, 9.97330295E-06, 9.69365980E-06, 9.43292606E-06,
     *  9.19021175E-06, 8.96468050E-06, 8.75554711E-06, 8.56207496E-06,
     *  8.38357361E-06,
     *  1.06814576E-05, 1.03597538E-05, 1.00594645E-05, 9.77952716E-06,
     *  9.51894335E-06, 9.27677581E-06, 9.05214533E-06, 8.84422779E-06,
     *  8.65225125E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  1.10978925E-05, 1.07530441E-05, 1.04312614E-05, 1.01313569E-05,
     *  9.85221620E-06, 9.59279422E-06, 9.35211160E-06, 9.12925119E-06,
     *  8.92335462E-06,
     *  1.15224385E-05, 1.11534793E-05, 1.08093332E-05, 1.04886784E-05,
     *  1.01902762E-05, 9.91296659E-06, 9.65566332E-06, 9.41735039E-06,
     *  9.19707779E-06,
     *  1.19554115E-05, 1.15613486E-05, 1.11939455E-05, 1.08517369E-05,
     *  1.05333512E-05, 1.02375052E-05, 9.96299934E-06, 9.70871228E-06,
     *  9.47359681E-06,
     *  1.23971156E-05, 1.19769275E-05, 1.15853497E-05, 1.12207630E-05,
     *  1.08816536E-05, 1.05666073E-05, 1.02743032E-05, 1.00035084E-05,
     *  9.75307258E-06,
     *  1.28478449E-05, 1.24004813E-05, 1.19837862E-05, 1.15959755E-05,
     *  1.12353839E-05, 1.09004572E-05, 1.05897456E-05, 1.03018975E-05,
     *  1.00356533E-05,
     *  1.33078865E-05, 1.28322670E-05, 1.23894861E-05, 1.19775838E-05,
     *  1.15947325E-05, 1.12392290E-05, 1.09094866E-05, 1.06040276E-05,
     *  1.03214763E-05,
     *  1.37775218E-05, 1.32725351E-05, 1.28026737E-05, 1.23657893E-05,
     *  1.19598815E-05, 1.15830884E-05, 1.12336775E-05, 1.09100375E-05,
     *  1.06106699E-05,
     *  1.42570286E-05, 1.37215314E-05, 1.32235674E-05, 1.27607872E-05,
     *  1.23310062E-05, 1.19321936E-05, 1.15624622E-05, 1.12200587E-05,
     *  1.09033547E-05,
     *  1.47466818E-05, 1.41794983E-05, 1.36523816E-05, 1.31627679E-05,
     *  1.27082766E-05, 1.22866972E-05, 1.18959782E-05, 1.15342161E-05,
     *  1.11996448E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  1.52467550E-05, 1.46466754E-05, 1.40893271E-05, 1.35719178E-05,
     *  1.30918581E-05, 1.26467468E-05, 1.22343581E-05, 1.18526292E-05,
     *  1.14996487E-05,
     *  1.57575212E-05, 1.51233011E-05, 1.45346126E-05, 1.39884204E-05,
     *  1.34819127E-05, 1.30124862E-05, 1.25777301E-05, 1.21754132E-05,
     *  1.18034702E-05,
     *  1.62792539E-05, 1.56096129E-05, 1.49884453E-05, 1.44124568E-05,
     *  1.38785998E-05, 1.33840560E-05, 1.29262190E-05, 1.25026793E-05,
     *  1.21112092E-05,
     *  1.68122272E-05, 1.61058483E-05, 1.54510314E-05, 1.48442067E-05,
     *  1.42820764E-05, 1.37615942E-05, 1.32799466E-05, 1.28345356E-05,
     *  1.24229621E-05,
     *  1.73567171E-05, 1.66122455E-05, 1.59225769E-05, 1.52838490E-05,
     *  1.46924982E-05, 1.41452369E-05, 1.36390324E-05, 1.31710876E-05,
     *  1.27388225E-05,
     *  1.79130016E-05, 1.71290436E-05, 1.64032879E-05, 1.57315618E-05,
     *  1.51100198E-05, 1.45351187E-05, 1.40035941E-05, 1.35124386E-05,
     *  1.30588818E-05,
     *  1.84813616E-05, 1.76564832E-05, 1.68933714E-05, 1.61875233E-05,
     *  1.55347950E-05, 1.49313730E-05, 1.43737478E-05, 1.38586903E-05,
     *  1.33832292E-05,
     *  1.90620806E-05, 1.81948073E-05, 1.73930352E-05, 1.66519121E-05,
     *  1.59669777E-05, 1.53341326E-05, 1.47496086E-05, 1.42099429E-05,
     *  1.37119523E-05,
     *  1.96554461E-05, 1.87442606E-05, 1.79024887E-05, 1.71249073E-05,
     *  1.64067216E-05, 1.57435297E-05, 1.51312908E-05, 1.45662953E-05,
     *  1.40451375E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  2.02617490E-05, 1.93050911E-05, 1.84219430E-05, 1.76066892E-05,
     *  1.68541808E-05, 1.61596967E-05, 1.55189082E-05, 1.49278458E-05,
     *  1.43828698E-05,
     *  2.08812848E-05, 1.98775493E-05, 1.89516111E-05, 1.80974391E-05,
     *  1.73095100E-05, 1.65827658E-05, 1.59125741E-05, 1.52946922E-05,
     *  1.47252338E-05,
     *  2.15143531E-05, 2.04618891E-05, 1.94917084E-05, 1.85973398E-05,
     *  1.77728649E-05, 1.70128697E-05, 1.63124020E-05, 1.56669315E-05,
     *  1.50723130E-05,
     *  2.21612584E-05, 2.10583682E-05, 2.00424527E-05, 1.91065760E-05,
     *  1.82444019E-05, 1.74501414E-05, 1.67185054E-05, 1.60446608E-05,
     *  1.54241907E-05,
     *  2.28223105E-05, 2.16672475E-05, 2.06040646E-05, 1.96253342E-05,
     *  1.87242791E-05, 1.78947150E-05, 1.71309981E-05, 1.64279772E-05,
     *  1.57809498E-05,
     *  2.34978241E-05, 2.22887924E-05, 2.11767676E-05, 2.01538028E-05,
     *  1.92126555E-05, 1.83467250E-05, 1.75499942E-05, 1.68169776E-05,
     *  1.61426731E-05,
     *  2.41881196E-05, 2.29232722E-05, 2.17607883E-05, 2.06921726E-05,
     *  1.97096921E-05, 1.88063072E-05, 1.79756085E-05, 1.72117593E-05,
     *  1.65094432E-05,
     *  2.48935233E-05, 2.35709607E-05, 2.23563566E-05, 2.12406367E-05,
     *  2.02155512E-05, 1.92735985E-05, 1.84079565E-05, 1.76124199E-05,
     *  1.68813428E-05,
     *  2.56143675E-05, 2.42321362E-05, 2.29637057E-05, 2.17993909E-05,
     *  2.07303971E-05, 1.97487369E-05, 1.88471545E-05, 1.80190575E-05,
     *  1.72584548E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  2.63509905E-05, 2.49070818E-05, 2.35830727E-05, 2.23686336E-05,
     *  2.12543962E-05, 2.02318619E-05, 1.92933194E-05, 1.84317707E-05,
     *  1.76408624E-05,
     *  2.71037374E-05, 2.55960857E-05, 2.42146981E-05, 2.29485659E-05,
     *  2.17877167E-05, 2.07231144E-05, 1.97465696E-05, 1.88506586E-05,
     *  1.80286491E-05,
     *  2.78729597E-05, 2.62994411E-05, 2.48588266E-05, 2.35393920E-05,
     *  2.23305290E-05, 2.12226368E-05, 2.02070243E-05, 1.92758212E-05,
     *  1.84218987E-05,
     *  2.86590158E-05, 2.70174465E-05, 2.55157068E-05, 2.41413189E-05,
     *  2.28830058E-05, 2.17305733E-05, 2.06748037E-05, 1.97073591E-05,
     *  1.88206956E-05,
     *  2.94622715E-05, 2.77504057E-05, 2.61855915E-05, 2.47545571E-05,
     *  2.34453223E-05, 2.22470698E-05, 2.11500294E-05, 2.01453739E-05,
     *  1.92251246E-05,
     *  3.02830994E-05, 2.84986285E-05, 2.68687378E-05, 2.53793201E-05,
     *  2.40176558E-05, 2.27722737E-05, 2.16328244E-05, 2.05899679E-05,
     *  1.96352713E-05,
     *  3.11218800E-05, 2.92624302E-05, 2.75654073E-05, 2.60158248E-05,
     *  2.46001866E-05, 2.33063347E-05, 2.21233130E-05, 2.10412445E-05,
     *  2.00512217E-05,
     *  3.19790013E-05, 3.00421320E-05, 2.82758660E-05, 2.66642917E-05,
     *  2.51930971E-05, 2.38494041E-05, 2.26216207E-05, 2.14993082E-05,
     *  2.04730627E-05,
     *  3.28548593E-05, 3.08380616E-05, 2.90003847E-05, 2.73249448E-05,
     *  2.57965729E-05, 2.44016355E-05, 2.31278747E-05, 2.19642643E-05,
     *  2.09008818E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  3.37498581E-05, 3.16505524E-05, 2.97392390E-05, 2.79980117E-05,
     *  2.64108019E-05, 2.49631844E-05, 2.36422037E-05, 2.24362195E-05,
     *  2.13347673E-05,
     *  3.46644101E-05, 3.24799448E-05, 3.04927095E-05, 2.86837239E-05,
     *  2.70359753E-05, 2.55342084E-05, 2.41647381E-05, 2.29152813E-05,
     *  2.17748084E-05,
     *  3.55989363E-05, 3.33265854E-05, 3.12610818E-05, 2.93823167E-05,
     *  2.76722869E-05, 2.61148675E-05, 2.46956095E-05, 2.34015587E-05,
     *  2.22210951E-05,
     *  3.65538664E-05, 3.41908276E-05, 3.20446467E-05, 3.00940294E-05,
     *  2.83199336E-05, 2.67053239E-05, 2.52349518E-05, 2.38951619E-05,
     *  2.26737183E-05,
     *  3.75296391E-05, 3.50730318E-05, 3.28437001E-05, 3.08191051E-05,
     *  2.89791156E-05, 2.73057418E-05, 2.57829001E-05, 2.43962022E-05,
     *  2.31327697E-05,
     *  3.85267021E-05, 3.59735655E-05, 3.36585437E-05, 3.15577915E-05,
     *  2.96500358E-05, 2.79162883E-05, 2.63395916E-05, 2.49047924E-05,
     *  2.35983420E-05,
     *  3.95455128E-05, 3.68928033E-05, 3.44894845E-05, 3.23103402E-05,
     *  3.03329007E-05, 2.85371326E-05, 2.69051651E-05, 2.54210465E-05,
     *  2.40705292E-05,
     *  4.05865379E-05, 3.78311273E-05, 3.53368351E-05, 3.30770072E-05,
     *  3.10279199E-05, 2.91684464E-05, 2.74797614E-05, 2.59450799E-05,
     *  2.45494258E-05,
     *  4.16502543E-05, 3.87889270E-05, 3.62009142E-05, 3.38580529E-05,
     *  3.17353064E-05, 2.98104040E-05, 2.80635233E-05, 2.64770095E-05,
     *  2.50351276E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 82, 90) /
     *  4.27371486E-05, 3.97666000E-05, 3.70820461E-05, 3.46537423E-05,
     *  3.24552767E-05, 3.04631823E-05, 2.86565952E-05, 2.70169536E-05,
     *  2.55277316E-05,
     *  4.38477178E-05, 4.07645513E-05, 3.79805613E-05, 3.54643450E-05,
     *  3.31880508E-05, 3.11269608E-05, 2.92591239E-05, 2.75650321E-05,
     *  2.60273356E-05,
     *  4.49824697E-05, 4.17831944E-05, 3.88967965E-05, 3.62901352E-05,
     *  3.39338520E-05, 3.18019217E-05, 2.98712579E-05, 2.81213660E-05,
     *  2.65340387E-05,
     *  4.61419227E-05, 4.28229508E-05, 3.98310946E-05, 3.71313920E-05,
     *  3.46929076E-05, 3.24882500E-05, 3.04931478E-05, 2.86860784E-05,
     *  2.70479410E-05,
     *  4.73266060E-05, 4.38842506E-05, 4.07838049E-05, 3.79883993E-05,
     *  3.54654485E-05, 3.31861335E-05, 3.11249466E-05, 2.92592935E-05,
     *  2.75691440E-05,
     *  4.85370604E-05, 4.49675323E-05, 4.17552835E-05, 3.88614460E-05,
     *  3.62517092E-05, 3.38957627E-05, 3.17668091E-05, 2.98411374E-05,
     *  2.80977500E-05,
     *  4.97738380E-05, 4.60732434E-05, 4.27458928E-05, 3.97508262E-05,
     *  3.70519282E-05, 3.46173311E-05, 3.24188923E-05, 3.04317377E-05,
     *  2.86338629E-05,
     *  5.10375029E-05, 4.72018402E-05, 4.37560025E-05, 4.06568390E-05,
     *  3.78663479E-05, 3.53510354E-05, 3.30813557E-05, 3.10312236E-05,
     *  2.91775875E-05,
     *  5.23286310E-05, 4.83537883E-05, 4.47859889E-05, 4.15797890E-05,
     *  3.86952148E-05, 3.60970748E-05, 3.37543608E-05, 3.16397260E-05,
     *  2.97290301E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 91, 99) /
     *  5.36478107E-05, 4.95295626E-05, 4.58362354E-05, 4.25199859E-05,
     *  3.95387792E-05, 3.68556519E-05, 3.44380714E-05, 3.22573777E-05,
     *  3.02882982E-05,
     *  5.49956429E-05, 5.07296475E-05, 4.69071330E-05, 4.34777452E-05,
     *  4.03972957E-05, 3.76269725E-05, 3.51326538E-05, 3.28843130E-05,
     *  3.08555004E-05,
     *  5.63727413E-05, 5.19545373E-05, 4.79990797E-05, 4.44533877E-05,
     *  4.12710232E-05, 3.84112451E-05, 3.58382765E-05, 3.35206682E-05,
     *  3.14307469E-05,
     *  5.77797328E-05, 5.32047361E-05, 4.91124811E-05, 4.54472399E-05,
     *  4.21602246E-05, 3.92086820E-05, 3.65551105E-05, 3.41665810E-05,
     *  3.20141490E-05,
     *  5.92172578E-05, 5.44807583E-05, 5.02477506E-05, 4.64596344E-05,
     *  4.30651674E-05, 4.00194984E-05, 3.72833292E-05, 3.48221914E-05,
     *  3.26058195E-05,
     *  6.06859703E-05, 5.57831284E-05, 5.14053095E-05, 4.74909092E-05,
     *  4.39861235E-05, 4.08439128E-05, 3.80231085E-05, 3.54876409E-05,
     *  3.32058725E-05,
     *  6.21865383E-05, 5.71123819E-05, 5.25855867E-05, 4.85414088E-05,
     *  4.49233692E-05, 4.16821473E-05, 3.87746268E-05, 3.61630731E-05,
     *  3.38144234E-05,
     *  6.37196442E-05, 5.84690647E-05, 5.37890197E-05, 4.96114835E-05,
     *  4.58771854E-05, 4.25344272E-05, 3.95380651E-05, 3.68486333E-05,
     *  3.44315892E-05,
     *  6.52859851E-05, 5.98537339E-05, 5.50160539E-05, 5.07014899E-05,
     *  4.68478578E-05, 4.34009815E-05, 4.03136069E-05, 3.75444688E-05,
     *  3.50574882E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=100,108) /
     *  6.68862730E-05, 6.12669579E-05, 5.62671433E-05, 5.18117908E-05,
     *  4.78356767E-05, 4.42820426E-05, 4.11014385E-05, 3.82507291E-05,
     *  3.56922402E-05,
     *  6.85212351E-05, 6.27093165E-05, 5.75427505E-05, 5.29427557E-05,
     *  4.88409371E-05, 4.51778465E-05, 4.19017488E-05, 3.89675652E-05,
     *  3.63359664E-05,
     *  7.01916144E-05, 6.41814011E-05, 5.88433468E-05, 5.40947605E-05,
     *  4.98639393E-05, 4.60886329E-05, 4.27147293E-05, 3.96951306E-05,
     *  3.69887896E-05,
     *  7.18981696E-05, 6.56838151E-05, 6.01694126E-05, 5.52681877E-05,
     *  5.09049881E-05, 4.70146451E-05, 4.35405744E-05, 4.04335805E-05,
     *  3.76508340E-05,
     *  7.36416758E-05, 6.72171743E-05, 6.15214372E-05, 5.64634268E-05,
     *  5.19643936E-05, 4.79561303E-05, 4.43794813E-05, 4.11830723E-05,
     *  3.83222253E-05,
     *  7.54229248E-05, 6.87821065E-05, 6.28999193E-05, 5.76808740E-05,
     *  5.30424712E-05, 4.89133395E-05, 4.52316498E-05, 4.19437656E-05,
     *  3.90030909E-05,
     *  7.72427255E-05, 7.03792526E-05, 6.43053669E-05, 5.89209326E-05,
     *  5.41395412E-05, 4.98865275E-05, 4.60972830E-05, 4.27158219E-05,
     *  3.96935597E-05,
     *  7.91019039E-05, 7.20092662E-05, 6.57382978E-05, 6.01840131E-05,
     *  5.52559294E-05, 5.08759531E-05, 4.69765865E-05, 4.34994051E-05,
     *  4.03937620E-05,
     *  8.10013038E-05, 7.36728141E-05, 6.71992394E-05, 6.14705333E-05,
     *  5.63919670E-05, 5.18818791E-05, 4.78697692E-05, 4.42946810E-05,
     *  4.11038300E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=109,117) /
     *  8.29417874E-05, 7.53705766E-05, 6.86887293E-05, 6.27809183E-05,
     *  5.75479905E-05, 5.29045723E-05, 4.87770426E-05, 4.51018178E-05,
     *  4.18238974E-05,
     *  8.49242350E-05, 7.71032477E-05, 7.02073151E-05, 6.41156007E-05,
     *  5.87243423E-05, 5.39443036E-05, 4.96986216E-05, 4.59209859E-05,
     *  4.25540994E-05,
     *  8.69495462E-05, 7.88715353E-05, 7.17555549E-05, 6.54750210E-05,
     *  5.99213702E-05, 5.50013483E-05, 5.06347240E-05, 4.67523580E-05,
     *  4.32945731E-05,
     *  8.90186395E-05, 8.06761619E-05, 7.33340172E-05, 6.68596272E-05,
     *  6.11394278E-05, 5.60759858E-05, 5.15855708E-05, 4.75961090E-05,
     *  4.40454571E-05,
     *  9.11324535E-05, 8.25178641E-05, 7.49432813E-05, 6.82698753E-05,
     *  6.23788746E-05, 5.71684996E-05, 5.25513861E-05, 4.84524163E-05,
     *  4.48068919E-05,
     *  9.32919467E-05, 8.43973937E-05, 7.65839375E-05, 6.97062296E-05,
     *  6.36400760E-05, 5.82791778E-05, 5.35323972E-05, 4.93214594E-05,
     *  4.55790194E-05,
     *  9.54980982E-05, 8.63155175E-05, 7.82565871E-05, 7.11691624E-05,
     *  6.49234034E-05, 5.94083130E-05, 5.45288349E-05, 5.02034203E-05,
     *  4.63619836E-05,
     *  9.77519082E-05, 8.82730177E-05, 7.99618430E-05, 7.26591542E-05,
     *  6.62292345E-05, 6.05562021E-05, 5.55409329E-05, 5.10984836E-05,
     *  4.71559300E-05,
     *  1.00054398E-04, 9.02706923E-05, 8.17003294E-05, 7.41766943E-05,
     *  6.75579531E-05, 6.17231466E-05, 5.65689285E-05, 5.20068361E-05,
     *  4.79610061E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=118,126) /
     *  1.02406612E-04, 9.23093554E-05, 8.34726824E-05, 7.57222804E-05,
     *  6.89099492E-05, 6.29094528E-05, 5.76130623E-05, 5.29286670E-05,
     *  4.87773610E-05,
     *  1.04809615E-04, 9.43898373E-05, 8.52795500E-05, 7.72964191E-05,
     *  7.02856193E-05, 6.41154316E-05, 5.86735784E-05, 5.38641684E-05,
     *  4.96051457E-05,
     *  1.07264496E-04, 9.65129852E-05, 8.71215925E-05, 7.88996258E-05,
     *  7.16853666E-05, 6.53413984E-05, 5.97507243E-05, 5.48135346E-05,
     *  5.04445132E-05,
     *  1.09772367E-04, 9.86796633E-05, 8.89994826E-05, 8.05324250E-05,
     *  7.31096007E-05, 6.65876739E-05, 6.08447510E-05, 5.57769624E-05,
     *  5.12956180E-05,
     *  1.12334364E-04, 1.00890753E-04, 9.09139055E-05, 8.21953506E-05,
     *  7.45587380E-05, 6.78545834E-05, 6.19559133E-05, 5.67546516E-05,
     *  5.21586168E-05,
     *  1.14951648E-04, 1.03147153E-04, 9.28655596E-05, 8.38889455E-05,
     *  7.60332018E-05, 6.91424573E-05, 6.30844693E-05, 5.77468042E-05,
     *  5.30336682E-05,
     *  1.17625402E-04, 1.05449781E-04, 9.48551560E-05, 8.56137626E-05,
     *  7.75334221E-05, 7.04516308E-05, 6.42306809E-05, 5.87536251E-05,
     *  5.39209326E-05,
     *  1.20356838E-04, 1.07799573E-04, 9.68834196E-05, 8.73703642E-05,
     *  7.90598363E-05, 7.17824445E-05, 6.53948138E-05, 5.97753219E-05,
     *  5.48205723E-05,
     *  1.23147191E-04, 1.10197483E-04, 9.89510884E-05, 8.91593224E-05,
     *  8.06128887E-05, 7.31352442E-05, 6.65771373E-05, 6.08121047E-05,
     *  5.57327518E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=127,135) /
     *  1.25997724E-04, 1.12644484E-04, 1.01058915E-04, 9.09812195E-05,
     *  8.21930308E-05, 7.45103807E-05, 6.77779246E-05, 6.18641866E-05,
     *  5.66576373E-05,
     *  1.28909727E-04, 1.15141569E-04, 1.03207664E-04, 9.28366480E-05,
     *  8.38007217E-05, 7.59082102E-05, 6.89974528E-05, 6.29317835E-05,
     *  5.75953972E-05,
     *  1.31884516E-04, 1.17689751E-04, 1.05398118E-04, 9.47262106E-05,
     *  8.54364279E-05, 7.73290946E-05, 7.02360028E-05, 6.40151138E-05,
     *  5.85462020E-05,
     *  1.34923438E-04, 1.20290063E-04, 1.07631071E-04, 9.66505205E-05,
     *  8.71006233E-05, 7.87734009E-05, 7.14938595E-05, 6.51143991E-05,
     *  5.95102241E-05,
     *  1.38027866E-04, 1.22943559E-04, 1.09907333E-04, 9.86102019E-05,
     *  8.87937898E-05, 8.02415019E-05, 7.27713118E-05, 6.62298638E-05,
     *  6.04876380E-05,
     *  1.41199202E-04, 1.25651312E-04, 1.12227729E-04, 1.00605890E-04,
     *  9.05164170E-05, 8.17337760E-05, 7.40686528E-05, 6.73617351E-05,
     *  6.14786204E-05,
     *  1.44438881E-04, 1.28414421E-04, 1.14593100E-04, 1.02638229E-04,
     *  9.22690024E-05, 8.32506071E-05, 7.53861794E-05, 6.85102433E-05,
     *  6.24833500E-05,
     *  1.47748366E-04, 1.31234001E-04, 1.17004301E-04, 1.04707878E-04,
     *  9.40520516E-05, 8.47923853E-05, 7.67241930E-05, 6.96756216E-05,
     *  6.35020077E-05,
     *  1.51129151E-04, 1.34111194E-04, 1.19462205E-04, 1.06815505E-04,
     *  9.58660784E-05, 8.63595061E-05, 7.80829989E-05, 7.08581062E-05,
     *  6.45347766E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=136,144) /
     *  1.54582763E-04, 1.37047163E-04, 1.21967700E-04, 1.08961790E-04,
     *  9.77116050E-05, 8.79523714E-05, 7.94629070E-05, 7.20579364E-05,
     *  6.55818419E-05,
     *  1.58110761E-04, 1.40043092E-04, 1.24521690E-04, 1.11147426E-04,
     *  9.95891618E-05, 8.95713888E-05, 8.08642313E-05, 7.32753547E-05,
     *  6.66433910E-05,
     *  1.61714736E-04, 1.43100193E-04, 1.27125098E-04, 1.13373115E-04,
     *  1.01499288E-04, 9.12169722E-05, 8.22872901E-05, 7.45106066E-05,
     *  6.77196138E-05,
     *  1.65396316E-04, 1.46219698E-04, 1.29778860E-04, 1.15639574E-04,
     *  1.03442531E-04, 9.28895416E-05, 8.37324064E-05, 7.57639408E-05,
     *  6.88107022E-05,
     *  1.69157160E-04, 1.49402865E-04, 1.32483935E-04, 1.17947531E-04,
     *  1.05419448E-04, 9.45895234E-05, 8.51999075E-05, 7.70356091E-05,
     *  6.99168504E-05,
     *  1.72998964E-04, 1.52650978E-04, 1.35241295E-04, 1.20297728E-04,
     *  1.07430604E-04, 9.63173503E-05, 8.66901252E-05, 7.83258666E-05,
     *  7.10382549E-05,
     *  1.76923459E-04, 1.55965345E-04, 1.38051932E-04, 1.22690919E-04,
     *  1.09476574E-04, 9.80734614E-05, 8.82033961E-05, 7.96349719E-05,
     *  7.21751146E-05,
     *  1.80932413E-04, 1.59347299E-04, 1.40916855E-04, 1.25127869E-04,
     *  1.11557942E-04, 9.98583024E-05, 8.97400612E-05, 8.09631865E-05,
     *  7.33276307E-05,
     *  1.85027631E-04, 1.62798202E-04, 1.43837094E-04, 1.27609360E-04,
     *  1.13675301E-04, 1.01672326E-04, 9.13004663E-05, 8.23107755E-05,
     *  7.44960069E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=145,153) /
     *  1.89210958E-04, 1.66319441E-04, 1.46813696E-04, 1.30136184E-04,
     *  1.15829253E-04, 1.03515990E-04, 9.28849621E-05, 8.36780073E-05,
     *  7.56804492E-05,
     *  1.93484276E-04, 1.69912430E-04, 1.49847728E-04, 1.32709149E-04,
     *  1.18020410E-04, 1.05389762E-04, 9.44939039E-05, 8.50651539E-05,
     *  7.68811658E-05,
     *  1.97849507E-04, 1.73578612E-04, 1.52940275E-04, 1.35329074E-04,
     *  1.20249396E-04, 1.07294114E-04, 9.61276521E-05, 8.64724904E-05,
     *  7.80983678E-05,
     *  2.02308614E-04, 1.77319459E-04, 1.56092446E-04, 1.37996796E-04,
     *  1.22516841E-04, 1.09229525E-04, 9.77865719E-05, 8.79002956E-05,
     *  7.93322684E-05,
     *  2.06863600E-04, 1.81136470E-04, 1.59305365E-04, 1.40713163E-04,
     *  1.24823388E-04, 1.11196483E-04, 9.94710335E-05, 8.93488520E-05,
     *  8.05830835E-05,
     *  2.11516513E-04, 1.85031174E-04, 1.62580180E-04, 1.43479038E-04,
     *  1.27169688E-04, 1.13195481E-04, 1.01181412E-04, 9.08184453E-05,
     *  8.18510314E-05,
     *  2.16269440E-04, 1.89005132E-04, 1.65918060E-04, 1.46295301E-04,
     *  1.29556404E-04, 1.15227021E-04, 1.02918088E-04, 9.23093650E-05,
     *  8.31363330E-05,
     *  2.21124516E-04, 1.93059932E-04, 1.69320194E-04, 1.49162843E-04,
     *  1.31984210E-04, 1.17291611E-04, 1.04681448E-04, 9.38219044E-05,
     *  8.44392118E-05,
     *  2.26083919E-04, 1.97197196E-04, 1.72787794E-04, 1.52082574E-04,
     *  1.34453788E-04, 1.19389767E-04, 1.06471881E-04, 9.53563603E-05,
     *  8.57598938E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=154,162) /
     *  2.31149871E-04, 2.01418577E-04, 1.76322091E-04, 1.55055417E-04,
     *  1.36965834E-04, 1.21522014E-04, 1.08289784E-04, 9.69130331E-05,
     *  8.70986076E-05,
     *  2.36324643E-04, 2.05725759E-04, 1.79924344E-04, 1.58082311E-04,
     *  1.39521051E-04, 1.23688882E-04, 1.10135559E-04, 9.84922272E-05,
     *  8.84555846E-05,
     *  2.41610551E-04, 2.10120461E-04, 1.83595829E-04, 1.61164213E-04,
     *  1.42120157E-04, 1.25890910E-04, 1.12009613E-04, 1.00094251E-04,
     *  8.98310588E-05,
     *  2.47009963E-04, 2.14604434E-04, 1.87337849E-04, 1.64302092E-04,
     *  1.44763880E-04, 1.28128646E-04, 1.13912357E-04, 1.01719416E-04,
     *  9.12252669E-05,
     *  2.52525294E-04, 2.19179462E-04, 1.91151729E-04, 1.67496938E-04,
     *  1.47452958E-04, 1.30402643E-04, 1.15844210E-04, 1.03368038E-04,
     *  9.26384481E-05,
     *  2.58159008E-04, 2.23847368E-04, 1.95038818E-04, 1.70749755E-04,
     *  1.50188141E-04, 1.32713466E-04, 1.17805596E-04, 1.05040437E-04,
     *  9.40708447E-05,
     *  2.63913624E-04, 2.28610004E-04, 1.99000491E-04, 1.74061563E-04,
     *  1.52970193E-04, 1.35061685E-04, 1.19796943E-04, 1.06736937E-04,
     *  9.55227016E-05,
     *  2.69791709E-04, 2.33469264E-04, 2.03038145E-04, 1.77433402E-04,
     *  1.55799887E-04, 1.37447879E-04, 1.21818687E-04, 1.08457866E-04,
     *  9.69942664E-05,
     *  2.75795888E-04, 2.38427075E-04, 2.07153205E-04, 1.80866326E-04,
     *  1.58678009E-04, 1.39872636E-04, 1.23871268E-04, 1.10203555E-04,
     *  9.84857897E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  2.79375494E-06, 2.86649728E-06, 2.94068523E-06, 3.01634706E-06,
     *  3.09351204E-06, 3.17221044E-06, 3.25247361E-06, 3.33433403E-06,
     *  3.41782534E-06,
     *  2.79376757E-06, 2.86650948E-06, 2.94069702E-06, 3.01635846E-06,
     *  3.09352306E-06, 3.17222108E-06, 3.25248390E-06, 3.33434397E-06,
     *  3.41783495E-06,
     *  2.79379283E-06, 2.86653390E-06, 2.94072062E-06, 3.01638126E-06,
     *  3.09354509E-06, 3.17224237E-06, 3.25250447E-06, 3.33436385E-06,
     *  3.41785416E-06,
     *  2.79384335E-06, 2.86658273E-06, 2.94076781E-06, 3.01642687E-06,
     *  3.09358915E-06, 3.17228495E-06, 3.25254561E-06, 3.33440360E-06,
     *  3.41789258E-06,
     *  2.79394440E-06, 2.86668040E-06, 2.94086220E-06, 3.01651807E-06,
     *  3.09367728E-06, 3.17237011E-06, 3.25262789E-06, 3.33448312E-06,
     *  3.41796942E-06,
     *  2.79414650E-06, 2.86687573E-06, 2.94105097E-06, 3.01670049E-06,
     *  3.09385355E-06, 3.17254042E-06, 3.25279246E-06, 3.33464214E-06,
     *  3.41812310E-06,
     *  2.79455071E-06, 2.86726641E-06, 2.94142852E-06, 3.01706532E-06,
     *  3.09420607E-06, 3.17288105E-06, 3.25312159E-06, 3.33496018E-06,
     *  3.41843045E-06,
     *  2.79535919E-06, 2.86804781E-06, 2.94218366E-06, 3.01779502E-06,
     *  3.09491114E-06, 3.17356231E-06, 3.25377986E-06, 3.33559627E-06,
     *  3.41904515E-06,
     *  2.79697642E-06, 2.86961081E-06, 2.94369408E-06, 3.01925450E-06,
     *  3.09632133E-06, 3.17492486E-06, 3.25509641E-06, 3.33686843E-06,
     *  3.42027453E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  2.80021188E-06, 2.87273757E-06, 2.94671545E-06, 3.02217382E-06,
     *  3.09914193E-06, 3.17765005E-06, 3.25772949E-06, 3.33941267E-06,
     *  3.42273314E-06,
     *  2.80668682E-06, 2.87899407E-06, 2.95276033E-06, 3.02801389E-06,
     *  3.10478399E-06, 3.18310083E-06, 3.26299567E-06, 3.34450084E-06,
     *  3.42764983E-06,
     *  2.81965256E-06, 2.89151886E-06, 2.96485848E-06, 3.03969961E-06,
     *  3.11607135E-06, 3.19400376E-06, 3.27352789E-06, 3.35467588E-06,
     *  3.43748096E-06,
     *  2.84564589E-06, 2.91661398E-06, 2.98908682E-06, 3.06309197E-06,
     *  3.13865792E-06, 3.21581410E-06, 3.29459093E-06, 3.37501989E-06,
     *  3.45713356E-06,
     *  2.89786967E-06, 2.96697633E-06, 3.03766206E-06, 3.10995147E-06,
     *  3.18387032E-06, 3.25944550E-06, 3.33670505E-06, 3.41567819E-06,
     *  3.49639537E-06,
     *  3.00320542E-06, 3.06832750E-06, 3.13522654E-06, 3.20391303E-06,
     *  3.27440040E-06, 3.34670470E-06, 3.42084438E-06, 3.49684012E-06,
     *  3.57471466E-06,
     *  3.21653615E-06, 3.27277461E-06, 3.33136467E-06, 3.39225838E-06,
     *  3.45541911E-06, 3.52081993E-06, 3.58844221E-06, 3.65827451E-06,
     *  3.73031160E-06,
     *  3.52275811E-06, 3.56593558E-06, 3.61232905E-06, 3.66180258E-06,
     *  3.71424757E-06, 3.76957601E-06, 3.82771613E-06, 3.88860938E-06,
     *  3.95220835E-06,
     *  3.81629852E-06, 3.84663551E-06, 3.88135046E-06, 3.92010186E-06,
     *  3.96261631E-06, 4.00867837E-06, 4.05811980E-06, 4.11080972E-06,
     *  4.16664638E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  4.10361535E-06, 4.12037307E-06, 4.14266596E-06, 4.17010269E-06,
     *  4.20231699E-06, 4.23897819E-06, 4.27979764E-06, 4.32453053E-06,
     *  4.37297427E-06,
     *  4.38484639E-06, 4.38899383E-06, 4.39936704E-06, 4.41561427E-06,
     *  4.43739454E-06, 4.46438169E-06, 4.49626801E-06, 4.53276827E-06,
     *  4.57362371E-06,
     *  4.65949855E-06, 4.65192957E-06, 4.65114003E-06, 4.65680584E-06,
     *  4.66859445E-06, 4.68617902E-06, 4.70924707E-06, 4.73750471E-06,
     *  4.77067862E-06,
     *  4.92849197E-06, 4.90991109E-06, 4.89850516E-06, 4.89402153E-06,
     *  4.89617089E-06, 4.90464394E-06, 4.91912669E-06, 4.93931259E-06,
     *  4.96491067E-06,
     *  5.19245020E-06, 5.16352887E-06, 5.14205329E-06, 5.12783879E-06,
     *  5.12065637E-06, 5.12024156E-06, 5.12630622E-06, 5.13855128E-06,
     *  5.15667857E-06,
     *  5.45201907E-06, 5.41325524E-06, 5.38217571E-06, 5.35863289E-06,
     *  5.34244106E-06, 5.33337841E-06, 5.33119262E-06, 5.33560909E-06,
     *  5.34634077E-06,
     *  5.70800167E-06, 5.65967873E-06, 5.61930239E-06, 5.58673476E-06,
     *  5.56180958E-06, 5.54433075E-06, 5.53407342E-06, 5.53078782E-06,
     *  5.53420532E-06,
     *  5.96124276E-06, 5.90346931E-06, 5.85394969E-06, 5.81253705E-06,
     *  5.77906587E-06, 5.75334862E-06, 5.73517442E-06, 5.72430977E-06,
     *  5.72050146E-06,
     *  6.21253269E-06, 6.14529210E-06, 6.08666289E-06, 6.03647698E-06,
     *  5.99455615E-06, 5.96070802E-06, 5.93472333E-06, 5.91637468E-06,
     *  5.90541719E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  6.46257091E-06, 6.38575853E-06, 6.31796552E-06, 6.25899399E-06,
     *  6.20864331E-06, 6.16670605E-06, 6.13296443E-06, 6.10718799E-06,
     *  6.08913258E-06,
     *  6.71196263E-06, 6.62541094E-06, 6.54833551E-06, 6.48050230E-06,
     *  6.42168108E-06, 6.37164138E-06, 6.33014876E-06, 6.29696181E-06,
     *  6.27183001E-06,
     *  6.96122810E-06, 6.86472346E-06, 6.77819893E-06, 6.70137952E-06,
     *  6.63399972E-06, 6.57579975E-06, 6.52652185E-06, 6.48590689E-06,
     *  6.45369166E-06,
     *  7.21081490E-06, 7.10410890E-06, 7.00793202E-06, 6.92196437E-06,
     *  6.84590066E-06, 6.77944670E-06, 6.72231586E-06, 6.67422558E-06,
     *  6.63489429E-06,
     *  7.46110967E-06, 7.34392701E-06, 7.23786610E-06, 7.14255874E-06,
     *  7.05765605E-06, 6.98282522E-06, 6.91774611E-06, 6.86210784E-06,
     *  6.81560551E-06,
     *  7.71244826E-06, 7.58449233E-06, 7.46829317E-06, 7.36343114E-06,
     *  7.26951044E-06, 7.18615601E-06, 7.11301027E-06, 7.04972978E-06,
     *  6.99598194E-06,
     *  7.96512432E-06, 7.82608108E-06, 7.69947119E-06, 7.58482054E-06,
     *  7.48168328E-06, 7.38963887E-06, 7.30828883E-06, 7.23725351E-06,
     *  7.17616877E-06,
     *  8.21939625E-06, 8.06893712E-06, 7.93162892E-06, 7.80694001E-06,
     *  7.69437153E-06, 7.59345443E-06, 7.50374622E-06, 7.42482778E-06,
     *  7.35630000E-06,
     *  8.47549303E-06, 8.31327688E-06, 8.16496998E-06, 8.02998004E-06,
     *  7.90775224E-06, 7.79776607E-06, 7.69953214E-06, 7.61258886E-06,
     *  7.53649909E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  8.73361899E-06, 8.55929355E-06, 8.39967646E-06, 8.25411151E-06,
     *  8.12198483E-06, 8.00272164E-06, 7.89578281E-06, 7.80066148E-06,
     *  7.71687968E-06,
     *  8.99395768E-06, 8.80716063E-06, 8.63591199E-06, 8.47948821E-06,
     *  8.33721329E-06, 8.20845520E-06, 8.09262231E-06, 7.98915984E-06,
     *  7.89754629E-06,
     *  9.25667517E-06, 9.05703483E-06, 8.87382431E-06, 8.70624916E-06,
     *  8.55356796E-06, 8.41508847E-06, 8.29016377E-06, 8.17818850E-06,
     *  8.07859505E-06,
     *  9.52192275E-06, 9.30905856E-06, 9.11354753E-06, 8.93452050E-06,
     *  8.77116726E-06, 8.62273226E-06, 8.48851047E-06, 8.36784327E-06,
     *  8.26011445E-06,
     *  9.78983915E-06, 9.56336203E-06, 9.35520399E-06, 9.16441722E-06,
     *  8.99011914E-06, 8.83148773E-06, 8.68775687E-06, 8.55821203E-06,
     *  8.44218591E-06,
     *  1.00605525E-05, 9.82006502E-06, 9.59890593E-06, 9.39604461E-06,
     *  9.21052240E-06, 9.04144743E-06, 8.88798954E-06, 8.74937552E-06,
     *  8.62488444E-06,
     *  1.03341817E-05, 1.00792783E-05, 9.84475686E-06, 9.62949953E-06,
     *  9.43246776E-06, 9.25269636E-06, 9.08928801E-06, 8.94140799E-06,
     *  8.80827918E-06,
     *  1.06108381E-05, 1.03411051E-05, 1.00928527E-05, 9.86487153E-06,
     *  9.65603894E-06, 9.46531285E-06, 9.29172554E-06, 9.13437791E-06,
     *  8.99243399E-06,
     *  1.08906264E-05, 1.06056419E-05, 1.03432830E-05, 1.01022438E-05,
     *  9.88131344E-06, 9.67936929E-06, 9.49536982E-06, 9.32834852E-06,
     *  9.17740788E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  1.11736456E-05, 1.08729797E-05, 1.05961314E-05, 1.03416938E-05,
     *  1.01083634E-05, 9.89493288E-06, 9.70028354E-06, 9.52337837E-06,
     *  9.36325555E-06,
     *  1.14599900E-05, 1.11432043E-05, 1.08514770E-05, 1.05832945E-05,
     *  1.03372562E-05, 1.01120662E-05, 9.90652500E-06, 9.71952184E-06,
     *  9.55002773E-06,
     *  1.17497497E-05, 1.14163976E-05, 1.11093943E-05, 1.08271142E-05,
     *  1.05680550E-05, 1.03308278E-05, 1.01141486E-05, 9.91682956E-06,
     *  9.73777163E-06,
     *  1.20430111E-05, 1.16926379E-05, 1.13699545E-05, 1.10732180E-05,
     *  1.08008194E-05, 1.05512726E-05, 1.03232051E-05, 1.01153488E-05,
     *  9.92653127E-06,
     *  1.23398581E-05, 1.19720001E-05, 1.16332253E-05, 1.13216675E-05,
     *  1.10356058E-05, 1.07734524E-05, 1.05337425E-05, 1.03151238E-05,
     *  1.01163478E-05,
     *  1.26403715E-05, 1.22545567E-05, 1.18992718E-05, 1.15725215E-05,
     *  1.12724677E-05, 1.09974162E-05, 1.07458057E-05, 1.05161963E-05,
     *  1.03072598E-05,
     *  1.29446303E-05, 1.25403778E-05, 1.21681567E-05, 1.18258365E-05,
     *  1.15114562E-05, 1.12232105E-05, 1.09594373E-05, 1.07186053E-05,
     *  1.04993035E-05,
     *  1.32527116E-05, 1.28295316E-05, 1.24399408E-05, 1.20816667E-05,
     *  1.17526202E-05, 1.14508798E-05, 1.11746779E-05, 1.09223882E-05,
     *  1.06925131E-05,
     *  1.35646908E-05, 1.31220845E-05, 1.27146827E-05, 1.23400647E-05,
     *  1.19960068E-05, 1.16804663E-05, 1.13915659E-05, 1.11275799E-05,
     *  1.08869209E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  1.38806422E-05, 1.34181017E-05, 1.29924400E-05, 1.26010811E-05,
     *  1.22416613E-05, 1.19120109E-05, 1.16101383E-05, 1.13342141E-05,
     *  1.10825576E-05,
     *  1.42006391E-05, 1.37176468E-05, 1.32732685E-05, 1.28647656E-05,
     *  1.24896276E-05, 1.21455528E-05, 1.18304302E-05, 1.15423228E-05,
     *  1.12794524E-05,
     *  1.45247538E-05, 1.40207829E-05, 1.35572233E-05, 1.31311662E-05,
     *  1.27399484E-05, 1.23811300E-05, 1.20524757E-05, 1.17519365E-05,
     *  1.14776331E-05,
     *  1.48530580E-05, 1.43275720E-05, 1.38443581E-05, 1.34003303E-05,
     *  1.29926651E-05, 1.26187792E-05, 1.22763077E-05, 1.19630848E-05,
     *  1.16771264E-05,
     *  1.51856228E-05, 1.46380753E-05, 1.41347263E-05, 1.36723040E-05,
     *  1.32478185E-05, 1.28585363E-05, 1.25019578E-05, 1.21757961E-05,
     *  1.18779577E-05,
     *  1.55225189E-05, 1.49523536E-05, 1.44283801E-05, 1.39471329E-05,
     *  1.35054480E-05, 1.31004360E-05, 1.27294570E-05, 1.23900977E-05,
     *  1.20801517E-05,
     *  1.58638170E-05, 1.52704674E-05, 1.47253715E-05, 1.42248617E-05,
     *  1.37655928E-05, 1.33445125E-05, 1.29588351E-05, 1.26060164E-05,
     *  1.22837321E-05,
     *  1.62095873E-05, 1.55924765E-05, 1.50257520E-05, 1.45055349E-05,
     *  1.40282911E-05, 1.35907991E-05, 1.31901214E-05, 1.28235778E-05,
     *  1.24887219E-05,
     *  1.65599001E-05, 1.59184409E-05, 1.53295726E-05, 1.47891962E-05,
     *  1.42935808E-05, 1.38393287E-05, 1.34233447E-05, 1.30428072E-05,
     *  1.26951434E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  1.69148257E-05, 1.62484201E-05, 1.56368841E-05, 1.50758891E-05,
     *  1.45614992E-05, 1.40901335E-05, 1.36585328E-05, 1.32637292E-05,
     *  1.29030182E-05,
     *  1.72744345E-05, 1.65824738E-05, 1.59477370E-05, 1.53656566E-05,
     *  1.48320832E-05, 1.43432453E-05, 1.38957135E-05, 1.34863677E-05,
     *  1.31123674E-05,
     *  1.76387972E-05, 1.69206615E-05, 1.62621818E-05, 1.56585417E-05,
     *  1.51053694E-05, 1.45986955E-05, 1.41349138E-05, 1.37107464E-05,
     *  1.33232116E-05,
     *  1.80079845E-05, 1.72630427E-05, 1.65802690E-05, 1.59545870E-05,
     *  1.53813942E-05, 1.48565152E-05, 1.43761605E-05, 1.39368883E-05,
     *  1.35355711E-05,
     *  1.83820676E-05, 1.76096773E-05, 1.69020487E-05, 1.62538350E-05,
     *  1.56601936E-05, 1.51167353E-05, 1.46194799E-05, 1.41648163E-05,
     *  1.37494655E-05,
     *  1.87611179E-05, 1.79606252E-05, 1.72275713E-05, 1.65563283E-05,
     *  1.59418037E-05, 1.53793862E-05, 1.48648982E-05, 1.43945528E-05,
     *  1.39649144E-05,
     *  1.91452073E-05, 1.83159465E-05, 1.75568872E-05, 1.68621092E-05,
     *  1.62262601E-05, 1.56444983E-05, 1.51124413E-05, 1.46261200E-05,
     *  1.41819368E-05,
     *  1.95344081E-05, 1.86757014E-05, 1.78900470E-05, 1.71712201E-05,
     *  1.65135986E-05, 1.59121018E-05, 1.53621348E-05, 1.48595398E-05,
     *  1.44005516E-05,
     *  1.99287932E-05, 1.90399508E-05, 1.82271012E-05, 1.74837033E-05,
     *  1.68038549E-05, 1.61822268E-05, 1.56140041E-05, 1.50948338E-05,
     *  1.46207774E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  2.03284358E-05, 1.94087554E-05, 1.85681007E-05, 1.77996014E-05,
     *  1.70970645E-05, 1.64549031E-05, 1.58680746E-05, 1.53320237E-05,
     *  1.48426325E-05,
     *  2.07334097E-05, 1.97821768E-05, 1.89130965E-05, 1.81189570E-05,
     *  1.73932629E-05, 1.67301608E-05, 1.61243715E-05, 1.55711307E-05,
     *  1.50661351E-05,
     *  2.11437896E-05, 2.01602765E-05, 1.92621399E-05, 1.84418125E-05,
     *  1.76924859E-05, 1.70080295E-05, 1.63829198E-05, 1.58121760E-05,
     *  1.52913032E-05,
     *  2.15596504E-05, 2.05431167E-05, 1.96152823E-05, 1.87682109E-05,
     *  1.79947690E-05, 1.72885391E-05, 1.66437445E-05, 1.60551806E-05,
     *  1.55181548E-05,
     *  2.19810680E-05, 2.09307600E-05, 1.99725755E-05, 1.90981951E-05,
     *  1.83001479E-05, 1.75717194E-05, 1.69068707E-05, 1.63001657E-05,
     *  1.57467074E-05,
     *  2.24081186E-05, 2.13232694E-05, 2.03340715E-05, 1.94318082E-05,
     *  1.86086585E-05, 1.78576002E-05, 1.71723231E-05, 1.65471520E-05,
     *  1.59769787E-05,
     *  2.28408794E-05, 2.17207083E-05, 2.06998229E-05, 1.97690935E-05,
     *  1.89203366E-05, 1.81462113E-05, 1.74401266E-05, 1.67961604E-05,
     *  1.62089863E-05,
     *  2.32794283E-05, 2.21231409E-05, 2.10698823E-05, 2.01100945E-05,
     *  1.92352183E-05, 1.84375825E-05, 1.77103062E-05, 1.70472116E-05,
     *  1.64427475E-05,
     *  2.37238437E-05, 2.25306317E-05, 2.14443028E-05, 2.04548550E-05,
     *  1.95533395E-05, 1.87317438E-05, 1.79828866E-05, 1.73003264E-05,
     *  1.66782798E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 82, 90) /
     *  2.41742052E-05, 2.29432457E-05, 2.18231379E-05, 2.08034189E-05,
     *  1.98747367E-05, 1.90287251E-05, 1.82578926E-05, 1.75555254E-05,
     *  1.69156004E-05,
     *  2.46305927E-05, 2.33610487E-05, 2.22064414E-05, 2.11558305E-05,
     *  2.01994463E-05, 1.93285565E-05, 1.85353493E-05, 1.78128294E-05,
     *  1.71547265E-05,
     *  2.50930873E-05, 2.37841067E-05, 2.25942676E-05, 2.15121344E-05,
     *  2.05275048E-05, 1.96312682E-05, 1.88152815E-05, 1.80722589E-05,
     *  1.73956754E-05,
     *  2.55617708E-05, 2.42124867E-05, 2.29866711E-05, 2.18723753E-05,
     *  2.08589490E-05, 1.99368905E-05, 1.90977142E-05, 1.83338347E-05,
     *  1.76384643E-05,
     *  2.60367257E-05, 2.46462561E-05, 2.33837070E-05, 2.22365982E-05,
     *  2.11938159E-05, 2.02454536E-05, 1.93826724E-05, 1.85975775E-05,
     *  1.78831103E-05,
     *  2.65180355E-05, 2.50854829E-05, 2.37854310E-05, 2.26048487E-05,
     *  2.15321426E-05, 2.05569881E-05, 1.96701811E-05, 1.88635078E-05,
     *  1.81296305E-05,
     *  2.70057846E-05, 2.55302358E-05, 2.41918989E-05, 2.29771723E-05,
     *  2.18739665E-05, 2.08715246E-05, 1.99602655E-05, 1.91316465E-05,
     *  1.83780421E-05,
     *  2.75000583E-05, 2.59805842E-05, 2.46031672E-05, 2.33536152E-05,
     *  2.22193252E-05, 2.11890938E-05, 2.02529509E-05, 1.94020143E-05,
     *  1.86283622E-05,
     *  2.80009428E-05, 2.64365981E-05, 2.50192929E-05, 2.37342236E-05,
     *  2.25682565E-05, 2.15097267E-05, 2.05482626E-05, 1.96746320E-05,
     *  1.88806079E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 91, 99) /
     *  2.85085252E-05, 2.68983482E-05, 2.54403334E-05, 2.41190443E-05,
     *  2.29207984E-05, 2.18334542E-05, 2.08462258E-05, 1.99495204E-05,
     *  1.91347964E-05,
     *  2.90228935E-05, 2.73659058E-05, 2.58663465E-05, 2.45081243E-05,
     *  2.32769892E-05, 2.21603077E-05, 2.11468662E-05, 2.02267004E-05,
     *  1.93909449E-05,
     *  2.95441368E-05, 2.78393430E-05, 2.62973907E-05, 2.49015110E-05,
     *  2.36368674E-05, 2.24903183E-05, 2.14502093E-05, 2.05061929E-05,
     *  1.96490705E-05,
     *  3.00723450E-05, 2.83187326E-05, 2.67335250E-05, 2.52992522E-05,
     *  2.40004718E-05, 2.28235176E-05, 2.17562807E-05, 2.07880188E-05,
     *  1.99091904E-05,
     *  3.06076092E-05, 2.88041481E-05, 2.71748087E-05, 2.57013959E-05,
     *  2.43678414E-05, 2.31599374E-05, 2.20651063E-05, 2.10721993E-05,
     *  2.01713218E-05,
     *  3.11500215E-05, 2.92956638E-05, 2.76213018E-05, 2.61079907E-05,
     *  2.47390154E-05, 2.34996095E-05, 2.23767120E-05, 2.13587555E-05,
     *  2.04354821E-05,
     *  3.16996747E-05, 2.97933547E-05, 2.80730649E-05, 2.65190855E-05,
     *  2.51140335E-05, 2.38425659E-05, 2.26911238E-05, 2.16477085E-05,
     *  2.07016884E-05,
     *  3.22566630E-05, 3.02972965E-05, 2.85301590E-05, 2.69347296E-05,
     *  2.54929354E-05, 2.41888390E-05, 2.30083678E-05, 2.19390795E-05,
     *  2.09699581E-05,
     *  3.28210815E-05, 3.08075657E-05, 2.89926458E-05, 2.73549726E-05,
     *  2.58757612E-05, 2.45384610E-05, 2.33284703E-05, 2.22328900E-05,
     *  2.12403086E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=100,108) /
     *  3.33930263E-05, 3.13242396E-05, 2.94605873E-05, 2.77798646E-05,
     *  2.62625514E-05, 2.48914646E-05, 2.36514578E-05, 2.25291613E-05,
     *  2.15127573E-05,
     *  3.39725948E-05, 3.18473963E-05, 2.99340465E-05, 2.82094561E-05,
     *  2.66533466E-05, 2.52478826E-05, 2.39773566E-05, 2.28279148E-05,
     *  2.17873217E-05,
     *  3.45598852E-05, 3.23771148E-05, 3.04130865E-05, 2.86437980E-05,
     *  2.70481877E-05, 2.56077481E-05, 2.43061935E-05, 2.31291723E-05,
     *  2.20640192E-05,
     *  3.51549971E-05, 3.29134746E-05, 3.08977713E-05, 2.90829417E-05,
     *  2.74471160E-05, 2.59710943E-05, 2.46379953E-05, 2.34329552E-05,
     *  2.23428674E-05,
     *  3.57580310E-05, 3.34565563E-05, 3.13881655E-05, 2.95269387E-05,
     *  2.78501731E-05, 2.63379545E-05, 2.49727888E-05, 2.37392855E-05,
     *  2.26238839E-05,
     *  3.63690886E-05, 3.40064412E-05, 3.18843340E-05, 2.99758414E-05,
     *  2.82574009E-05, 2.67083624E-05, 2.53106012E-05, 2.40481848E-05,
     *  2.29070864E-05,
     *  3.69882727E-05, 3.45632115E-05, 3.23863427E-05, 3.04297023E-05,
     *  2.86688413E-05, 2.70823519E-05, 2.56514597E-05, 2.43596752E-05,
     *  2.31924926E-05,
     *  3.76156875E-05, 3.51269502E-05, 3.28942578E-05, 3.08885744E-05,
     *  2.90845371E-05, 2.74599570E-05, 2.59953917E-05, 2.46737786E-05,
     *  2.34801202E-05,
     *  3.82514380E-05, 3.56977411E-05, 3.34081463E-05, 3.13525113E-05,
     *  2.95045309E-05, 2.78412119E-05, 2.63424246E-05, 2.49905173E-05,
     *  2.37699871E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=109,117) /
     *  3.88956307E-05, 3.62756691E-05, 3.39280757E-05, 3.18215669E-05,
     *  2.99288658E-05, 2.82261513E-05, 2.66925860E-05, 2.53099133E-05,
     *  2.40621112E-05,
     *  3.95483731E-05, 3.68608197E-05, 3.44541143E-05, 3.22957955E-05,
     *  3.03575854E-05, 2.86148098E-05, 2.70459040E-05, 2.56319891E-05,
     *  2.43565105E-05,
     *  4.02097740E-05, 3.74532794E-05, 3.49863309E-05, 3.27752521E-05,
     *  3.07907332E-05, 2.90072224E-05, 2.74024063E-05, 2.59567670E-05,
     *  2.46532029E-05,
     *  4.08799436E-05, 3.80531356E-05, 3.55247950E-05, 3.32599919E-05,
     *  3.12283535E-05, 2.94034242E-05, 2.77621211E-05, 2.62842696E-05,
     *  2.49522066E-05,
     *  4.15589929E-05, 3.86604767E-05, 3.60695766E-05, 3.37500707E-05,
     *  3.16704906E-05, 2.98034508E-05, 2.81250768E-05, 2.66145195E-05,
     *  2.52535397E-05,
     *  4.22470347E-05, 3.92753917E-05, 3.66207467E-05, 3.42455447E-05,
     *  3.21171893E-05, 3.02073376E-05, 2.84913017E-05, 2.69475395E-05,
     *  2.55572204E-05,
     *  4.29441826E-05, 3.98979709E-05, 3.71783766E-05, 3.47464708E-05,
     *  3.25684947E-05, 3.06151207E-05, 2.88608245E-05, 2.72833523E-05,
     *  2.58632670E-05,
     *  4.36505517E-05, 4.05283052E-05, 3.77425385E-05, 3.52529060E-05,
     *  3.30244522E-05, 3.10268361E-05, 2.92336739E-05, 2.76219811E-05,
     *  2.61716980E-05,
     *  4.43662584E-05, 4.11664867E-05, 3.83133052E-05, 3.57649081E-05,
     *  3.34851075E-05, 3.14425202E-05, 2.96098788E-05, 2.79634488E-05,
     *  2.64825316E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=118,126) /
     *  4.50914204E-05, 4.18126084E-05, 3.88907503E-05, 3.62825353E-05,
     *  3.39505069E-05, 3.18622096E-05, 2.99894685E-05, 2.83077786E-05,
     *  2.67957865E-05,
     *  4.58261568E-05, 4.24667641E-05, 3.94749478E-05, 3.68058463E-05,
     *  3.44206967E-05, 3.22859412E-05, 3.03724721E-05, 2.86549938E-05,
     *  2.71114811E-05,
     *  4.65705878E-05, 4.31290487E-05, 4.00659726E-05, 3.73349001E-05,
     *  3.48957238E-05, 3.27137520E-05, 3.07589191E-05, 2.90051179E-05,
     *  2.74296343E-05,
     *  4.73248352E-05, 4.37995581E-05, 4.06639004E-05, 3.78697566E-05,
     *  3.53756353E-05, 3.31456795E-05, 3.11488392E-05, 2.93581743E-05,
     *  2.77502646E-05,
     *  4.80890220E-05, 4.44783891E-05, 4.12688075E-05, 3.84104758E-05,
     *  3.58604789E-05, 3.35817612E-05, 3.15422620E-05, 2.97141867E-05,
     *  2.80733909E-05,
     *  4.88632726E-05, 4.51656394E-05, 4.18807708E-05, 3.89571185E-05,
     *  3.63503024E-05, 3.40220350E-05, 3.19392176E-05, 3.00731789E-05,
     *  2.83990321E-05,
     *  4.96477130E-05, 4.58614081E-05, 4.24998681E-05, 3.95097459E-05,
     *  3.68451540E-05, 3.44665390E-05, 3.23397362E-05, 3.04351747E-05,
     *  2.87272071E-05,
     *  5.04424704E-05, 4.65657949E-05, 4.31261778E-05, 4.00684197E-05,
     *  3.73450825E-05, 3.49153115E-05, 3.27438480E-05, 3.08001981E-05,
     *  2.90579350E-05,
     *  5.12476734E-05, 4.72789006E-05, 4.37597791E-05, 4.06332021E-05,
     *  3.78501367E-05, 3.53683913E-05, 3.31515835E-05, 3.11682734E-05,
     *  2.93912349E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=127,135) /
     *  5.20634521E-05, 4.80008273E-05, 4.44007520E-05, 4.12041560E-05,
     *  3.83603661E-05, 3.58258172E-05, 3.35629734E-05, 3.15394246E-05,
     *  2.97271259E-05,
     *  5.28899382E-05, 4.87316778E-05, 4.50491771E-05, 4.17813447E-05,
     *  3.88758205E-05, 3.62876282E-05, 3.39780487E-05, 3.19136763E-05,
     *  3.00656275E-05,
     *  5.37272645E-05, 4.94715561E-05, 4.57051358E-05, 4.23648319E-05,
     *  3.93965499E-05, 3.67538640E-05, 3.43968402E-05, 3.22910528E-05,
     *  3.04067589E-05,
     *  5.45755657E-05, 5.02205673E-05, 4.63687104E-05, 4.29546821E-05,
     *  3.99226049E-05, 3.72245641E-05, 3.48193793E-05, 3.26715788E-05,
     *  3.07505395E-05,
     *  5.54349777E-05, 5.09788176E-05, 4.70399838E-05, 4.35509602E-05,
     *  4.04540364E-05, 3.76997685E-05, 3.52456974E-05, 3.30552790E-05,
     *  3.10969890E-05,
     *  5.63056381E-05, 5.17464141E-05, 4.77190397E-05, 4.41537317E-05,
     *  4.09908956E-05, 3.81795174E-05, 3.56758260E-05, 3.34421784E-05,
     *  3.14461269E-05,
     *  5.71876857E-05, 5.25234651E-05, 4.84059626E-05, 4.47630626E-05,
     *  4.15332342E-05, 3.86638513E-05, 3.61097970E-05, 3.38323018E-05,
     *  3.17979729E-05,
     *  5.80812613E-05, 5.33100801E-05, 4.91008377E-05, 4.53790195E-05,
     *  4.20811043E-05, 3.91528110E-05, 3.65476423E-05, 3.42256745E-05,
     *  3.21525468E-05,
     *  5.89865069E-05, 5.41063695E-05, 4.98037512E-05, 4.60016694E-05,
     *  4.26345583E-05, 3.96464375E-05, 3.69893942E-05, 3.46223216E-05,
     *  3.25098684E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=136,144) /
     *  5.99035662E-05, 5.49124450E-05, 5.05147899E-05, 4.66310802E-05,
     *  4.31936490E-05, 4.01447721E-05, 3.74350848E-05, 3.50222686E-05,
     *  3.28699577E-05,
     *  6.08325844E-05, 5.57284192E-05, 5.12340414E-05, 4.72673201E-05,
     *  4.37584298E-05, 4.06478565E-05, 3.78847469E-05, 3.54255410E-05,
     *  3.32328348E-05,
     *  6.17737084E-05, 5.65544062E-05, 5.19615943E-05, 4.79104578E-05,
     *  4.43289542E-05, 4.11557324E-05, 3.83384131E-05, 3.58321644E-05,
     *  3.35985198E-05,
     *  6.27270866E-05, 5.73905209E-05, 5.26975378E-05, 4.85605629E-05,
     *  4.49052764E-05, 4.16684422E-05, 3.87961163E-05, 3.62421646E-05,
     *  3.39670328E-05,
     *  6.36928692E-05, 5.82368794E-05, 5.34419620E-05, 4.92177053E-05,
     *  4.54874507E-05, 4.21860281E-05, 3.92578898E-05, 3.66555674E-05,
     *  3.43383942E-05,
     *  6.46712078E-05, 5.90935992E-05, 5.41949578E-05, 4.98819556E-05,
     *  4.60755320E-05, 4.27085330E-05, 3.97237668E-05, 3.70723990E-05,
     *  3.47126243E-05,
     *  6.56622559E-05, 5.99607988E-05, 5.49566171E-05, 5.05533849E-05,
     *  4.66695757E-05, 4.32359998E-05, 4.01937809E-05, 3.74926856E-05,
     *  3.50897437E-05,
     *  6.66661684E-05, 6.08385978E-05, 5.57270322E-05, 5.12320650E-05,
     *  4.72696373E-05, 4.37684719E-05, 4.06679657E-05, 3.79164533E-05,
     *  3.54697729E-05,
     *  6.76831022E-05, 6.17271173E-05, 5.65062968E-05, 5.19180683E-05,
     *  4.78757730E-05, 4.43059928E-05, 4.11463552E-05, 3.83437287E-05,
     *  3.58527325E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=145,153) /
     *  6.87132156E-05, 6.26264791E-05, 5.72945051E-05, 5.26114676E-05,
     *  4.84880394E-05, 4.48486064E-05, 4.16289836E-05, 3.87745383E-05,
     *  3.62386434E-05,
     *  6.97566688E-05, 6.35368068E-05, 5.80917523E-05, 5.33123365E-05,
     *  4.91064934E-05, 4.53963569E-05, 4.21158851E-05, 3.92089090E-05,
     *  3.66275263E-05,
     *  7.08136237E-05, 6.44582248E-05, 5.88981343E-05, 5.40207492E-05,
     *  4.97311922E-05, 4.59492887E-05, 4.26070942E-05, 3.96468674E-05,
     *  3.70194021E-05,
     *  7.18842439E-05, 6.53908589E-05, 5.97137479E-05, 5.47367803E-05,
     *  5.03621939E-05, 4.65074466E-05, 4.31026458E-05, 4.00884406E-05,
     *  3.74142920E-05,
     *  7.29686947E-05, 6.63348360E-05, 6.05386911E-05, 5.54605054E-05,
     *  5.09995564E-05, 4.70708757E-05, 4.36025746E-05, 4.05336558E-05,
     *  3.78122169E-05,
     *  7.40671434E-05, 6.72902846E-05, 6.13730623E-05, 5.61920003E-05,
     *  5.16433386E-05, 4.76396213E-05, 4.41069159E-05, 4.09825401E-05,
     *  3.82131981E-05,
     *  7.51797588E-05, 6.82573340E-05, 6.22169611E-05, 5.69313416E-05,
     *  5.22935995E-05, 4.82137291E-05, 4.46157050E-05, 4.14351211E-05,
     *  3.86172569E-05,
     *  7.63067118E-05, 6.92361151E-05, 6.30704878E-05, 5.76786067E-05,
     *  5.29503985E-05, 4.87932450E-05, 4.51289775E-05, 4.18914262E-05,
     *  3.90244147E-05,
     *  7.74481749E-05, 7.02267599E-05, 6.39337439E-05, 5.84338733E-05,
     *  5.36137958E-05, 4.93782153E-05, 4.56467690E-05, 4.23514832E-05,
     *  3.94346930E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=154,162) /
     *  7.86043226E-05, 7.12294019E-05, 6.48068314E-05, 5.91972199E-05,
     *  5.42838515E-05, 4.99686865E-05, 4.61691156E-05, 4.28153198E-05,
     *  3.98481133E-05,
     *  7.97753311E-05, 7.22441756E-05, 6.56898535E-05, 5.99687256E-05,
     *  5.49606267E-05, 5.05647055E-05, 4.66960534E-05, 4.32829641E-05,
     *  4.02646973E-05,
     *  8.09613786E-05, 7.32712171E-05, 6.65829143E-05, 6.07484703E-05,
     *  5.56441826E-05, 5.11663195E-05, 4.72276189E-05, 4.37544442E-05,
     *  4.06844667E-05,
     *  8.21626451E-05, 7.43106637E-05, 6.74861186E-05, 6.15365343E-05,
     *  5.63345808E-05, 5.17735759E-05, 4.77638485E-05, 4.42297882E-05,
     *  4.11074436E-05,
     *  8.33793125E-05, 7.53626539E-05, 6.83995724E-05, 6.23329987E-05,
     *  5.70318837E-05, 5.23865227E-05, 4.83047792E-05, 4.47090247E-05,
     *  4.15336496E-05,
     *  8.46115648E-05, 7.64273278E-05, 6.93233825E-05, 6.31379451E-05,
     *  5.77361537E-05, 5.30052077E-05, 4.88504479E-05, 4.51921821E-05,
     *  4.19631071E-05,
     *  8.58595876E-05, 7.75048267E-05, 7.02576566E-05, 6.39514560E-05,
     *  5.84474540E-05, 5.36296796E-05, 4.94008918E-05, 4.56792891E-05,
     *  4.23958380E-05,
     *  8.71235688E-05, 7.85952933E-05, 7.12025035E-05, 6.47736143E-05,
     *  5.91658482E-05, 5.42599869E-05, 4.99561485E-05, 4.61703746E-05,
     *  4.28318646E-05,
     *  8.84036980E-05, 7.96988715E-05, 7.21580328E-05, 6.56045038E-05,
     *  5.98914001E-05, 5.48961788E-05, 5.05162555E-05, 4.66654675E-05,
     *  4.32712093E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  3.50298241E-06, 3.58984137E-06, 3.67843969E-06, 3.76881624E-06,
     *  3.86101130E-06, 3.95506670E-06, 4.05102582E-06, 4.14893368E-06,
     *  4.24883700E-06,
     *  3.50299169E-06, 3.58985034E-06, 3.67844837E-06, 3.76882463E-06,
     *  3.86101942E-06, 3.95507455E-06, 4.05103342E-06, 4.14894103E-06,
     *  4.24884413E-06,
     *  3.50301026E-06, 3.58986829E-06, 3.67846572E-06, 3.76884141E-06,
     *  3.86103565E-06, 3.95509026E-06, 4.05104862E-06, 4.14895575E-06,
     *  4.24885838E-06,
     *  3.50304739E-06, 3.58990418E-06, 3.67850042E-06, 3.76887496E-06,
     *  3.86106811E-06, 3.95512166E-06, 4.05107901E-06, 4.14898517E-06,
     *  4.24888688E-06,
     *  3.50312166E-06, 3.58997597E-06, 3.67856983E-06, 3.76894208E-06,
     *  3.86113303E-06, 3.95518448E-06, 4.05113980E-06, 4.14904403E-06,
     *  4.24894387E-06,
     *  3.50327019E-06, 3.59011955E-06, 3.67870864E-06, 3.76907632E-06,
     *  3.86126287E-06, 3.95531010E-06, 4.05126138E-06, 4.14916173E-06,
     *  4.24905787E-06,
     *  3.50356725E-06, 3.59040670E-06, 3.67898627E-06, 3.76934479E-06,
     *  3.86152255E-06, 3.95556134E-06, 4.05150454E-06, 4.14939714E-06,
     *  4.24928585E-06,
     *  3.50416135E-06, 3.59098099E-06, 3.67954150E-06, 3.76988171E-06,
     *  3.86204189E-06, 3.95606381E-06, 4.05199083E-06, 4.14986793E-06,
     *  4.24974180E-06,
     *  3.50534952E-06, 3.59212951E-06, 3.68065190E-06, 3.77095548E-06,
     *  3.86308050E-06, 3.95706869E-06, 4.05296336E-06, 4.15080946E-06,
     *  4.25065363E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  3.50772569E-06, 3.59442635E-06, 3.68287247E-06, 3.77310278E-06,
     *  3.86515746E-06, 3.95907817E-06, 4.05490814E-06, 4.15269224E-06,
     *  4.25247704E-06,
     *  3.51247729E-06, 3.59901916E-06, 3.68731265E-06, 3.77739637E-06,
     *  3.86931033E-06, 3.96309606E-06, 4.05879663E-06, 4.15645675E-06,
     *  4.25612282E-06,
     *  3.52197755E-06, 3.60820131E-06, 3.69618918E-06, 3.78597944E-06,
     *  3.87761183E-06, 3.97112753E-06, 4.06656929E-06, 4.16398149E-06,
     *  4.26341019E-06,
     *  3.54096568E-06, 3.62655120E-06, 3.71392639E-06, 3.80312883E-06,
     *  3.89419753E-06, 3.98717296E-06, 4.08209716E-06, 4.17901375E-06,
     *  4.27796808E-06,
     *  3.57888828E-06, 3.66318993E-06, 3.74933466E-06, 3.83735823E-06,
     *  3.92729784E-06, 4.01919223E-06, 4.11308172E-06, 4.20900827E-06,
     *  4.30701558E-06,
     *  3.65449275E-06, 3.73620102E-06, 3.81986799E-06, 3.90552403E-06,
     *  3.99320133E-06, 4.08293393E-06, 4.17475773E-06, 4.26871050E-06,
     *  4.36483198E-06,
     *  3.80455379E-06, 3.88100621E-06, 3.95967837E-06, 4.04058373E-06,
     *  4.12373934E-06, 4.20916562E-06, 4.29688614E-06, 4.38692745E-06,
     *  4.47931895E-06,
     *  4.01847529E-06, 4.08738101E-06, 4.15890395E-06, 4.23302949E-06,
     *  4.30974930E-06, 4.38906080E-06, 4.47096672E-06, 4.55547471E-06,
     *  4.64259697E-06,
     *  4.22555056E-06, 4.28746058E-06, 4.35232855E-06, 4.42011767E-06,
     *  4.49080032E-06, 4.56435667E-06, 4.64077373E-06, 4.72004457E-06,
     *  4.80216784E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  4.42496462E-06, 4.48037067E-06, 4.53908959E-06, 4.60104177E-06,
     *  4.66616647E-06, 4.73441824E-06, 4.80576402E-06, 4.88018091E-06,
     *  4.95765447E-06,
     *  4.61860495E-06, 4.66751342E-06, 4.72018112E-06, 4.77646899E-06,
     *  4.83626437E-06, 4.89947798E-06, 4.96604065E-06, 5.03590037E-06,
     *  5.10901945E-06,
     *  4.80851711E-06, 4.85079120E-06, 4.89729553E-06, 4.94784912E-06,
     *  5.00229553E-06, 5.06050226E-06, 5.12235960E-06, 5.18777887E-06,
     *  5.25669031E-06,
     *  4.99564988E-06, 5.03128096E-06, 5.07157679E-06, 5.11633231E-06,
     *  5.16536417E-06, 5.21851058E-06, 5.27563092E-06, 5.33660518E-06,
     *  5.40133313E-06,
     *  5.18040032E-06, 5.20944571E-06, 5.24356453E-06, 5.28252873E-06,
     *  5.32613248E-06, 5.37419159E-06, 5.42654267E-06, 5.48304235E-06,
     *  5.54356650E-06,
     *  5.36309817E-06, 5.38559841E-06, 5.41357230E-06, 5.44676918E-06,
     *  5.48495962E-06, 5.52793629E-06, 5.57551379E-06, 5.62752773E-06,
     *  5.68383367E-06,
     *  5.54404604E-06, 5.56002707E-06, 5.58187034E-06, 5.60930935E-06,
     *  5.64209429E-06, 5.67999532E-06, 5.72280416E-06, 5.77033443E-06,
     *  5.82242102E-06,
     *  5.72348134E-06, 5.73297240E-06, 5.74869559E-06, 5.77037651E-06,
     *  5.79775148E-06, 5.83057237E-06, 5.86861002E-06, 5.91165624E-06,
     *  5.95952444E-06,
     *  5.90159091E-06, 5.90462471E-06, 5.91424148E-06, 5.93016375E-06,
     *  5.95211955E-06, 5.97984762E-06, 6.01310189E-06, 6.05165474E-06,
     *  6.09529899E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  6.07854091E-06, 6.07514467E-06, 6.07866798E-06, 6.08883177E-06,
     *  6.10535873E-06, 6.12797830E-06, 6.15643131E-06, 6.19047393E-06,
     *  6.22988060E-06,
     *  6.25449297E-06, 6.24468097E-06, 6.24211694E-06, 6.24651944E-06,
     *  6.25760665E-06, 6.27510062E-06, 6.29873172E-06, 6.32824268E-06,
     *  6.36339205E-06,
     *  6.42960707E-06, 6.41337751E-06, 6.40472146E-06, 6.40335330E-06,
     *  6.40898606E-06, 6.42133497E-06, 6.44012129E-06, 6.46507621E-06,
     *  6.49594441E-06,
     *  6.60403900E-06, 6.58137367E-06, 6.56660882E-06, 6.55945211E-06,
     *  6.55961009E-06, 6.56679073E-06, 6.58070663E-06, 6.60107850E-06,
     *  6.62763858E-06,
     *  6.77793738E-06, 6.74880266E-06, 6.72790018E-06, 6.71492809E-06,
     *  6.70958449E-06, 6.71156908E-06, 6.72058558E-06, 6.73634462E-06,
     *  6.75856688E-06,
     *  6.95144192E-06, 6.91579003E-06, 6.88870977E-06, 6.86988669E-06,
     *  6.85900815E-06, 6.85576412E-06, 6.85984867E-06, 6.87096227E-06,
     *  6.88881446E-06,
     *  7.12468276E-06, 7.08245306E-06, 7.04914428E-06, 7.02442625E-06,
     *  7.00797309E-06, 6.99946314E-06, 6.99857969E-06, 7.00501254E-06,
     *  7.01846006E-06,
     *  7.29778052E-06, 7.24890071E-06, 7.20930287E-06, 7.17863805E-06,
     *  7.15656448E-06, 7.14274677E-06, 7.13685592E-06, 7.13857016E-06,
     *  7.14757638E-06,
     *  7.47084684E-06, 7.41523401E-06, 7.36927750E-06, 7.33260660E-06,
     *  7.30486096E-06, 7.28568923E-06, 7.27474837E-06, 7.27170382E-06,
     *  7.27623032E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  7.64398485E-06, 7.58154658E-06, 7.52915343E-06, 7.48641011E-06,
     *  7.45293511E-06, 7.42835877E-06, 7.41232213E-06, 7.40447639E-06,
     *  7.40448317E-06,
     *  7.81728988E-06, 7.74792518E-06, 7.68900974E-06, 7.64012109E-06,
     *  7.60085400E-06, 7.57081824E-06, 7.54963690E-06, 7.53694536E-06,
     *  7.53239090E-06,
     *  7.99084995E-06, 7.91445020E-06, 7.84891987E-06, 7.79380682E-06,
     *  7.74867974E-06, 7.71312558E-06, 7.68674750E-06, 7.66916331E-06,
     *  7.66000462E-06,
     *  8.16474639E-06, 8.08119618E-06, 8.00895203E-06, 7.94752985E-06,
     *  7.89646998E-06, 7.85533444E-06, 7.82370443E-06, 7.80117846E-06,
     *  7.78737099E-06,
     *  8.33905433E-06, 8.24823219E-06, 8.16916962E-06, 8.10134837E-06,
     *  8.04427835E-06, 7.99749455E-06, 7.96055433E-06, 7.93303513E-06,
     *  7.91453274E-06,
     *  8.51384320E-06, 8.41562228E-06, 8.32963159E-06, 8.25531662E-06,
     *  8.19215483E-06, 8.13965223E-06, 8.09734049E-06, 8.06477425E-06,
     *  8.04152910E-06,
     *  8.68917720E-06, 8.58342585E-06, 8.49039274E-06, 8.40948512E-06,
     *  8.34014601E-06, 8.28185063E-06, 8.23410313E-06, 8.19643372E-06,
     *  8.16839625E-06,
     *  8.86511571E-06, 8.75169800E-06, 8.65150407E-06, 8.56390095E-06,
     *  8.48829541E-06, 8.42413005E-06, 8.37087979E-06, 8.32804879E-06,
     *  8.29516764E-06,
     *  9.04171373E-06, 8.92048985E-06, 8.81301299E-06, 8.71860805E-06,
     *  8.63664369E-06, 8.56652814E-06, 8.50770551E-06, 8.45965228E-06,
     *  8.42187436E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  9.21902226E-06, 9.08984890E-06, 8.97496365E-06, 8.87364737E-06,
     *  8.78522881E-06, 8.70908016E-06, 8.64461307E-06, 8.59127488E-06,
     *  8.54854535E-06,
     *  9.39708864E-06, 9.25981927E-06, 9.13739715E-06, 9.02905712E-06,
     *  8.93408626E-06, 8.85181908E-06, 8.78163318E-06, 8.72294528E-06,
     *  8.67520764E-06,
     *  9.57595693E-06, 9.43044206E-06, 9.30035176E-06, 9.18487296E-06,
     *  9.08324924E-06, 8.99477577E-06, 8.91879460E-06, 8.85469038E-06,
     *  8.80188651E-06,
     *  9.75566815E-06, 9.60175554E-06, 9.46386321E-06, 9.34112817E-06,
     *  9.23274876E-06, 9.13797915E-06, 9.05612431E-06, 8.98653541E-06,
     *  8.92860568E-06,
     *  9.93626062E-06, 9.77379544E-06, 9.62796482E-06, 9.49785386E-06,
     *  9.38261385E-06, 9.28145629E-06, 9.19364759E-06, 9.11850403E-06,
     *  9.05538736E-06,
     *  1.01177702E-05, 9.94659517E-06, 9.79268775E-06, 9.65507913E-06,
     *  9.53287167E-06, 9.42523258E-06, 9.33138817E-06, 9.25061846E-06,
     *  9.18225245E-06,
     *  1.03002305E-05, 1.01201860E-05, 9.95806119E-06, 9.81283121E-06,
     *  9.68354766E-06, 9.56933181E-06, 9.46936832E-06, 9.38289958E-06,
     *  9.30922055E-06,
     *  1.04836733E-05, 1.02945974E-05, 1.01241125E-05, 9.97113561E-06,
     *  9.83466568E-06, 9.71377628E-06, 9.60760893E-06, 9.51536698E-06,
     *  9.43631011E-06,
     *  1.06681282E-05, 1.04698569E-05, 1.02908673E-05, 1.01300163E-05,
     *  9.98624811E-06, 9.85858695E-06, 9.74612964E-06, 9.64803910E-06,
     *  9.56353846E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  1.08536236E-05, 1.06459906E-05, 1.04583500E-05, 1.02894958E-05,
     *  1.01383160E-05, 1.00037835E-05, 9.88494888E-06, 9.78093327E-06,
     *  9.69092193E-06,
     *  1.10401862E-05, 1.08230232E-05, 1.06265831E-05, 1.04495953E-05,
     *  1.02908891E-05, 1.01493844E-05, 1.00240840E-05, 9.91406577E-06,
     *  9.81847586E-06,
     *  1.12278414E-05, 1.10009780E-05, 1.07955884E-05, 1.06103349E-05,
     *  1.04439860E-05, 1.02954071E-05, 1.01635513E-05, 1.00474520E-05,
     *  9.94621472E-06,
     *  1.14166133E-05, 1.11798772E-05, 1.09653863E-05, 1.07717334E-05,
     *  1.05976244E-05, 1.04418679E-05, 1.03033662E-05, 1.01811063E-05,
     *  1.00741521E-05,
     *  1.16065253E-05, 1.13597420E-05, 1.11359962E-05, 1.09338088E-05,
     *  1.07518208E-05, 1.05887825E-05, 1.04435432E-05, 1.03150423E-05,
     *  1.02023009E-05,
     *  1.17975995E-05, 1.15405925E-05, 1.13074365E-05, 1.10965780E-05,
     *  1.09065910E-05, 1.07361654E-05, 1.05840960E-05, 1.04492730E-05,
     *  1.03306731E-05,
     *  1.19898573E-05, 1.17224481E-05, 1.14797249E-05, 1.12600573E-05,
     *  1.10619500E-05, 1.08840305E-05, 1.07250375E-05, 1.05838104E-05,
     *  1.04592802E-05,
     *  1.21833191E-05, 1.19053272E-05, 1.16528782E-05, 1.14242620E-05,
     *  1.12179119E-05, 1.10323910E-05, 1.08663799E-05, 1.07186659E-05,
     *  1.05881331E-05,
     *  1.23780050E-05, 1.20892479E-05, 1.18269126E-05, 1.15892069E-05,
     *  1.13744903E-05, 1.11812594E-05, 1.10081350E-05, 1.08538506E-05,
     *  1.07172418E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  1.25739340E-05, 1.22742272E-05, 1.20018436E-05, 1.17549062E-05,
     *  1.15316981E-05, 1.13306475E-05, 1.11503136E-05, 1.09893747E-05,
     *  1.08466162E-05,
     *  1.27711250E-05, 1.24602819E-05, 1.21776862E-05, 1.19213733E-05,
     *  1.16895476E-05, 1.14805667E-05, 1.12929265E-05, 1.11252479E-05,
     *  1.09762652E-05,
     *  1.29695960E-05, 1.26474280E-05, 1.23544548E-05, 1.20886213E-05,
     *  1.18480508E-05, 1.16310280E-05, 1.14359835E-05, 1.12614796E-05,
     *  1.11061978E-05,
     *  1.31693648E-05, 1.28356813E-05, 1.25321634E-05, 1.22566627E-05,
     *  1.20072188E-05, 1.17820416E-05, 1.15794942E-05, 1.13980786E-05,
     *  1.12364221E-05,
     *  1.33704486E-05, 1.30250569E-05, 1.27108256E-05, 1.24255097E-05,
     *  1.21670628E-05, 1.19336175E-05, 1.17234677E-05, 1.15350534E-05,
     *  1.13669460E-05,
     *  1.35728645E-05, 1.32155698E-05, 1.28904544E-05, 1.25951740E-05,
     *  1.23275933E-05, 1.20857653E-05, 1.18679129E-05, 1.16724121E-05,
     *  1.14977770E-05,
     *  1.37766289E-05, 1.34072345E-05, 1.30710627E-05, 1.27656670E-05,
     *  1.24888205E-05, 1.22384943E-05, 1.20128382E-05, 1.18101624E-05,
     *  1.16289223E-05,
     *  1.39817583E-05, 1.36000651E-05, 1.32526630E-05, 1.29369997E-05,
     *  1.26507542E-05, 1.23918134E-05, 1.21582516E-05, 1.19483118E-05,
     *  1.17603888E-05,
     *  1.41882686E-05, 1.37940757E-05, 1.34352675E-05, 1.31091830E-05,
     *  1.28134041E-05, 1.25457311E-05, 1.23041610E-05, 1.20868673E-05,
     *  1.18921830E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  1.43961756E-05, 1.39892798E-05, 1.36188880E-05, 1.32822273E-05,
     *  1.29767795E-05, 1.27002559E-05, 1.24505738E-05, 1.22258359E-05,
     *  1.20243113E-05,
     *  1.46054950E-05, 1.41856910E-05, 1.38035365E-05, 1.34561428E-05,
     *  1.31408894E-05, 1.28553958E-05, 1.25974975E-05, 1.23652241E-05,
     *  1.21567798E-05,
     *  1.48162420E-05, 1.43833225E-05, 1.39892242E-05, 1.36309398E-05,
     *  1.33057428E-05, 1.30111586E-05, 1.27449390E-05, 1.25050385E-05,
     *  1.22895942E-05,
     *  1.50284320E-05, 1.45821873E-05, 1.41759625E-05, 1.38066278E-05,
     *  1.34713482E-05, 1.31675521E-05, 1.28929052E-05, 1.26452850E-05,
     *  1.24227602E-05,
     *  1.52420800E-05, 1.47822984E-05, 1.43637625E-05, 1.39832168E-05,
     *  1.36377141E-05, 1.33245838E-05, 1.30414028E-05, 1.27859699E-05,
     *  1.25562833E-05,
     *  1.54572010E-05, 1.49836686E-05, 1.45526352E-05, 1.41607160E-05,
     *  1.38048488E-05, 1.34822608E-05, 1.31904382E-05, 1.29270988E-05,
     *  1.26901688E-05,
     *  1.56738097E-05, 1.51863103E-05, 1.47425914E-05, 1.43391349E-05,
     *  1.39727604E-05, 1.36405905E-05, 1.33400178E-05, 1.30686775E-05,
     *  1.28244217E-05,
     *  1.58919208E-05, 1.53902361E-05, 1.49336418E-05, 1.45184826E-05,
     *  1.41414570E-05, 1.37995796E-05, 1.34901478E-05, 1.32107114E-05,
     *  1.29590470E-05,
     *  1.61115491E-05, 1.55954584E-05, 1.51257968E-05, 1.46987682E-05,
     *  1.43109463E-05, 1.39592352E-05, 1.36408341E-05, 1.33532060E-05,
     *  1.30940496E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 82, 90) /
     *  1.63327090E-05, 1.58019894E-05, 1.53190670E-05, 1.48800007E-05,
     *  1.44812361E-05, 1.41195639E-05, 1.37920829E-05, 1.34961664E-05,
     *  1.32294342E-05,
     *  1.65554149E-05, 1.60098414E-05, 1.55134627E-05, 1.50621888E-05,
     *  1.46523340E-05, 1.42805724E-05, 1.39438997E-05, 1.36395979E-05,
     *  1.33652053E-05,
     *  1.67796813E-05, 1.62190265E-05, 1.57089942E-05, 1.52453414E-05,
     *  1.48242475E-05, 1.44422672E-05, 1.40962903E-05, 1.37835054E-05,
     *  1.35013675E-05,
     *  1.70055225E-05, 1.64295567E-05, 1.59056715E-05, 1.54294672E-05,
     *  1.49969840E-05, 1.46046546E-05, 1.42492604E-05, 1.39278939E-05,
     *  1.36379250E-05,
     *  1.72329528E-05, 1.66414439E-05, 1.61035049E-05, 1.56145745E-05,
     *  1.51705509E-05, 1.47677410E-05, 1.44028153E-05, 1.40727681E-05,
     *  1.37748822E-05,
     *  1.74619865E-05, 1.68547002E-05, 1.63025044E-05, 1.58006721E-05,
     *  1.53449555E-05, 1.49315327E-05, 1.45569606E-05, 1.42181329E-05,
     *  1.39122434E-05,
     *  1.76926378E-05, 1.70693374E-05, 1.65026799E-05, 1.59877682E-05,
     *  1.55202048E-05, 1.50960358E-05, 1.47117016E-05, 1.43639929E-05,
     *  1.40500125E-05,
     *  1.79249209E-05, 1.72853673E-05, 1.67040414E-05, 1.61758713E-05,
     *  1.56963060E-05, 1.52612564E-05, 1.48670435E-05, 1.45103527E-05,
     *  1.41881936E-05,
     *  1.81588500E-05, 1.75028017E-05, 1.69065987E-05, 1.63649897E-05,
     *  1.58732662E-05, 1.54272005E-05, 1.50229915E-05, 1.46572168E-05,
     *  1.43267908E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 91, 99) /
     *  1.83944393E-05, 1.77216524E-05, 1.71103616E-05, 1.65551317E-05,
     *  1.60510924E-05, 1.55938741E-05, 1.51795507E-05, 1.48045897E-05,
     *  1.44658079E-05,
     *  1.86317028E-05, 1.79419311E-05, 1.73153399E-05, 1.67463053E-05,
     *  1.62297914E-05, 1.57612831E-05, 1.53367263E-05, 1.49524758E-05,
     *  1.46052488E-05,
     *  1.88706549E-05, 1.81636495E-05, 1.75215435E-05, 1.69385189E-05,
     *  1.64093702E-05, 1.59294334E-05, 1.54945233E-05, 1.51008794E-05,
     *  1.47451173E-05,
     *  1.91113095E-05, 1.83868194E-05, 1.77289819E-05, 1.71317805E-05,
     *  1.65898356E-05, 1.60983307E-05, 1.56529465E-05, 1.52498048E-05,
     *  1.48854171E-05,
     *  1.93536809E-05, 1.86114524E-05, 1.79376649E-05, 1.73260982E-05,
     *  1.67711944E-05, 1.62679808E-05, 1.58120010E-05, 1.53992562E-05,
     *  1.50261518E-05,
     *  1.95977832E-05, 1.88375602E-05, 1.81476022E-05, 1.75214801E-05,
     *  1.69534534E-05, 1.64383894E-05, 1.59716916E-05, 1.55492378E-05,
     *  1.51673252E-05,
     *  1.98436306E-05, 1.90651544E-05, 1.83588034E-05, 1.77179341E-05,
     *  1.71366192E-05, 1.66095622E-05, 1.61320232E-05, 1.56997539E-05,
     *  1.53089409E-05,
     *  2.00912373E-05, 1.92942467E-05, 1.85712780E-05, 1.79154684E-05,
     *  1.73206986E-05, 1.67815048E-05, 1.62930004E-05, 1.58508084E-05,
     *  1.54510023E-05,
     *  2.03406175E-05, 1.95248488E-05, 1.87850358E-05, 1.81140908E-05,
     *  1.75056983E-05, 1.69542229E-05, 1.64546281E-05, 1.60024056E-05,
     *  1.55935131E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=100,108) /
     *  2.05917853E-05, 1.97569722E-05, 1.90000863E-05, 1.83138093E-05,
     *  1.76916247E-05, 1.71277220E-05, 1.66169110E-05, 1.61545493E-05,
     *  1.57364767E-05,
     *  2.08447550E-05, 1.99906286E-05, 1.92164391E-05, 1.85146318E-05,
     *  1.78784846E-05, 1.73020076E-05, 1.67798538E-05, 1.63072436E-05,
     *  1.58798965E-05,
     *  2.10995408E-05, 2.02258297E-05, 1.94341037E-05, 1.87165662E-05,
     *  1.80662846E-05, 1.74770852E-05, 1.69434611E-05, 1.64604924E-05,
     *  1.60237760E-05,
     *  2.13561571E-05, 2.04625871E-05, 1.96530898E-05, 1.89196204E-05,
     *  1.82550310E-05, 1.76529603E-05, 1.71077376E-05, 1.66142997E-05,
     *  1.61681185E-05,
     *  2.16146180E-05, 2.07009125E-05, 1.98734068E-05, 1.91238023E-05,
     *  1.84447306E-05, 1.78296384E-05, 1.72726877E-05, 1.67686695E-05,
     *  1.63129274E-05,
     *  2.18749381E-05, 2.09408176E-05, 2.00950643E-05, 1.93291197E-05,
     *  1.86353897E-05, 1.80071248E-05, 1.74383162E-05, 1.69236055E-05,
     *  1.64582060E-05,
     *  2.21371315E-05, 2.11823140E-05, 2.03180718E-05, 1.95355804E-05,
     *  1.88270149E-05, 1.81854251E-05, 1.76046275E-05, 1.70791116E-05,
     *  1.66039577E-05,
     *  2.24012127E-05, 2.14254133E-05, 2.05424389E-05, 1.97431924E-05,
     *  1.90196126E-05, 1.83645445E-05, 1.77716262E-05, 1.72351917E-05,
     *  1.67501856E-05,
     *  2.26671961E-05, 2.16701275E-05, 2.07681752E-05, 1.99519634E-05,
     *  1.92131893E-05, 1.85444884E-05, 1.79393166E-05, 1.73918494E-05,
     *  1.68968930E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=109,117) /
     *  2.29350962E-05, 2.19164680E-05, 2.09952901E-05, 2.01619012E-05,
     *  1.94077514E-05, 1.87252621E-05, 1.81077034E-05, 1.75490887E-05,
     *  1.70440832E-05,
     *  2.32049275E-05, 2.21644467E-05, 2.12237933E-05, 2.03730136E-05,
     *  1.96033054E-05, 1.89068711E-05, 1.82767909E-05, 1.77069133E-05,
     *  1.71917593E-05,
     *  2.34767044E-05, 2.24140753E-05, 2.14536942E-05, 2.05853084E-05,
     *  1.97998575E-05, 1.90893205E-05, 1.84465836E-05, 1.78653268E-05,
     *  1.73399245E-05,
     *  2.37504416E-05, 2.26653657E-05, 2.16850024E-05, 2.07987934E-05,
     *  1.99974143E-05, 1.92726157E-05, 1.86170859E-05, 1.80243330E-05,
     *  1.74885820E-05,
     *  2.40261536E-05, 2.29183294E-05, 2.19177274E-05, 2.10134764E-05,
     *  2.01959821E-05, 1.94567619E-05, 1.87883021E-05, 1.81839356E-05,
     *  1.76377349E-05,
     *  2.43038551E-05, 2.31729785E-05, 2.21518789E-05, 2.12293652E-05,
     *  2.03955673E-05, 1.96417644E-05, 1.89602367E-05, 1.83441382E-05,
     *  1.77873862E-05,
     *  2.45835607E-05, 2.34293247E-05, 2.23874664E-05, 2.14464675E-05,
     *  2.05961762E-05, 1.98276284E-05, 1.91328939E-05, 1.85049445E-05,
     *  1.79375392E-05,
     *  2.48652853E-05, 2.36873798E-05, 2.26244994E-05, 2.16647911E-05,
     *  2.07978152E-05, 2.00143591E-05, 1.93062782E-05, 1.86663582E-05,
     *  1.80881968E-05,
     *  2.51490435E-05, 2.39471557E-05, 2.28629875E-05, 2.18843438E-05,
     *  2.10004906E-05, 2.02019618E-05, 1.94803937E-05, 1.88283827E-05,
     *  1.82393621E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=118,126) /
     *  2.54348502E-05, 2.42086643E-05, 2.31029404E-05, 2.21051334E-05,
     *  2.12042088E-05, 2.03904416E-05, 1.96552449E-05, 1.89910218E-05,
     *  1.83910382E-05,
     *  2.57227202E-05, 2.44719176E-05, 2.33443675E-05, 2.23271676E-05,
     *  2.14089760E-05, 2.05798038E-05, 1.98308360E-05, 1.91542790E-05,
     *  1.85432280E-05,
     *  2.60126685E-05, 2.47369275E-05, 2.35872786E-05, 2.25504541E-05,
     *  2.16147986E-05, 2.07700534E-05, 2.00071713E-05, 1.93181578E-05,
     *  1.86959346E-05,
     *  2.63047099E-05, 2.50037059E-05, 2.38316833E-05, 2.27750008E-05,
     *  2.18216830E-05, 2.09611957E-05, 2.01842550E-05, 1.94826618E-05,
     *  1.88491609E-05,
     *  2.65988595E-05, 2.52722648E-05, 2.40775911E-05, 2.30008155E-05,
     *  2.20296353E-05, 2.11532359E-05, 2.03620914E-05, 1.96477946E-05,
     *  1.90029100E-05,
     *  2.68951323E-05, 2.55426163E-05, 2.43250118E-05, 2.32279058E-05,
     *  2.22386619E-05, 2.13461790E-05, 2.05406848E-05, 1.98135596E-05,
     *  1.91571847E-05,
     *  2.71935434E-05, 2.58147724E-05, 2.45739549E-05, 2.34562796E-05,
     *  2.24487692E-05, 2.15400302E-05, 2.07200392E-05, 1.99799603E-05,
     *  1.93119880E-05,
     *  2.74941080E-05, 2.60887451E-05, 2.48244302E-05, 2.36859446E-05,
     *  2.26599633E-05, 2.17347945E-05, 2.09001590E-05, 2.01470003E-05,
     *  1.94673228E-05,
     *  2.77968412E-05, 2.63645467E-05, 2.50764473E-05, 2.39169087E-05,
     *  2.28722506E-05, 2.19304773E-05, 2.10810483E-05, 2.03146829E-05,
     *  1.96231920E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=127,135) /
     *  2.81017583E-05, 2.66421892E-05, 2.53300159E-05, 2.41491796E-05,
     *  2.30856374E-05, 2.21270834E-05, 2.12627114E-05, 2.04830118E-05,
     *  1.97795986E-05,
     *  2.84088746E-05, 2.69216848E-05, 2.55851457E-05, 2.43827650E-05,
     *  2.33001298E-05, 2.23246180E-05, 2.14451523E-05, 2.06519902E-05,
     *  1.99365453E-05,
     *  2.87182054E-05, 2.72030456E-05, 2.58418465E-05, 2.46176729E-05,
     *  2.35157343E-05, 2.25230863E-05, 2.16283752E-05, 2.08216217E-05,
     *  2.00940351E-05,
     *  2.90297661E-05, 2.74862839E-05, 2.61001280E-05, 2.48539109E-05,
     *  2.37324571E-05, 2.27224933E-05, 2.18123844E-05, 2.09919096E-05,
     *  2.02520708E-05,
     *  2.93435721E-05, 2.77714120E-05, 2.63600000E-05, 2.50914869E-05,
     *  2.39503045E-05, 2.29228440E-05, 2.19971838E-05, 2.11628574E-05,
     *  2.04106552E-05,
     *  2.96596390E-05, 2.80584422E-05, 2.66214721E-05, 2.53304087E-05,
     *  2.41692826E-05, 2.31241436E-05, 2.21827778E-05, 2.13344684E-05,
     *  2.05697912E-05,
     *  2.99779823E-05, 2.83473867E-05, 2.68845543E-05, 2.55706840E-05,
     *  2.43893978E-05, 2.33263970E-05, 2.23691703E-05, 2.15067461E-05,
     *  2.07294816E-05,
     *  3.02986177E-05, 2.86382579E-05, 2.71492563E-05, 2.58123208E-05,
     *  2.46106564E-05, 2.35296094E-05, 2.25563655E-05, 2.16796938E-05,
     *  2.08897292E-05,
     *  3.06215607E-05, 2.89310681E-05, 2.74155880E-05, 2.60553269E-05,
     *  2.48330647E-05, 2.37337858E-05, 2.27443674E-05, 2.18533149E-05,
     *  2.10505367E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=136,144) /
     *  3.09468271E-05, 2.92258299E-05, 2.76835591E-05, 2.62997100E-05,
     *  2.50566287E-05, 2.39389312E-05, 2.29331803E-05, 2.20276127E-05,
     *  2.12119069E-05,
     *  3.12744326E-05, 2.95225557E-05, 2.79531796E-05, 2.65454780E-05,
     *  2.52813550E-05, 2.41450507E-05, 2.31228081E-05, 2.22025906E-05,
     *  2.13738427E-05,
     *  3.16043932E-05, 2.98212579E-05, 2.82244592E-05, 2.67926387E-05,
     *  2.55072496E-05, 2.43521494E-05, 2.33132550E-05, 2.23782518E-05,
     *  2.15363467E-05,
     *  3.19367246E-05, 3.01219490E-05, 2.84974080E-05, 2.70412001E-05,
     *  2.57343190E-05, 2.45602321E-05, 2.35045249E-05, 2.25545998E-05,
     *  2.16994216E-05,
     *  3.22714428E-05, 3.04246416E-05, 2.87720358E-05, 2.72911699E-05,
     *  2.59625692E-05, 2.47693040E-05, 2.36966220E-05, 2.27316378E-05,
     *  2.18630703E-05,
     *  3.26085639E-05, 3.07293483E-05, 2.90483525E-05, 2.75425560E-05,
     *  2.61920067E-05, 2.49793701E-05, 2.38895503E-05, 2.29093692E-05,
     *  2.20272955E-05,
     *  3.29481038E-05, 3.10360817E-05, 2.93263682E-05, 2.77953664E-05,
     *  2.64226376E-05, 2.51904354E-05, 2.40833139E-05, 2.30877972E-05,
     *  2.21920997E-05,
     *  3.32900787E-05, 3.13448545E-05, 2.96060926E-05, 2.80496088E-05,
     *  2.66544683E-05, 2.54025049E-05, 2.42779168E-05, 2.32669250E-05,
     *  2.23574858E-05,
     *  3.36345047E-05, 3.16556793E-05, 2.98875360E-05, 2.83052913E-05,
     *  2.68875049E-05, 2.56155836E-05, 2.44733630E-05, 2.34467560E-05,
     *  2.25234565E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=145,153) /
     *  3.39813981E-05, 3.19685688E-05, 3.01707082E-05, 2.85624216E-05,
     *  2.71217539E-05, 2.58296765E-05, 2.46696565E-05, 2.36272935E-05,
     *  2.26900143E-05,
     *  3.43307751E-05, 3.22835359E-05, 3.04556193E-05, 2.88210077E-05,
     *  2.73572213E-05, 2.60447886E-05, 2.48668014E-05, 2.38085407E-05,
     *  2.28571620E-05,
     *  3.46826522E-05, 3.26005933E-05, 3.07422794E-05, 2.90810575E-05,
     *  2.75939136E-05, 2.62609250E-05, 2.50648016E-05, 2.39905007E-05,
     *  2.30249022E-05,
     *  3.50370456E-05, 3.29197539E-05, 3.10306984E-05, 2.93425790E-05,
     *  2.78318370E-05, 2.64780905E-05, 2.52636612E-05, 2.41731770E-05,
     *  2.31932375E-05,
     *  3.53939720E-05, 3.32410305E-05, 3.13208866E-05, 2.96055801E-05,
     *  2.80709977E-05, 2.66962902E-05, 2.54633842E-05, 2.43565726E-05,
     *  2.33621707E-05,
     *  3.57534476E-05, 3.35644360E-05, 3.16128539E-05, 2.98700687E-05,
     *  2.83114021E-05, 2.69155291E-05, 2.56639745E-05, 2.45406909E-05,
     *  2.35317043E-05,
     *  3.61154893E-05, 3.38899834E-05, 3.19066106E-05, 3.01360528E-05,
     *  2.85530564E-05, 2.71358122E-05, 2.58654361E-05, 2.47255350E-05,
     *  2.37018409E-05,
     *  3.64801136E-05, 3.42176856E-05, 3.22021668E-05, 3.04035404E-05,
     *  2.87959669E-05, 2.73571444E-05, 2.60677731E-05, 2.49111081E-05,
     *  2.38725832E-05,
     *  3.68473372E-05, 3.45475557E-05, 3.24995327E-05, 3.06725394E-05,
     *  2.90401399E-05, 2.75795307E-05, 2.62709894E-05, 2.50974134E-05,
     *  2.40439338E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=154,162) /
     *  3.72171768E-05, 3.48796067E-05, 3.27987185E-05, 3.09430579E-05,
     *  2.92855817E-05, 2.78029762E-05, 2.64750889E-05, 2.52844542E-05,
     *  2.42158952E-05,
     *  3.75896494E-05, 3.52138518E-05, 3.30997343E-05, 3.12151038E-05,
     *  2.95322986E-05, 2.80274857E-05, 2.66800756E-05, 2.54722336E-05,
     *  2.43884700E-05,
     *  3.79647717E-05, 3.55503040E-05, 3.34025904E-05, 3.14886852E-05,
     *  2.97802968E-05, 2.82530643E-05, 2.68859535E-05, 2.56607547E-05,
     *  2.45616608E-05,
     *  3.83425607E-05, 3.58889765E-05, 3.37072971E-05, 3.17638100E-05,
     *  3.00295828E-05, 2.84797169E-05, 2.70927266E-05, 2.58500208E-05,
     *  2.47354702E-05,
     *  3.87230335E-05, 3.62298825E-05, 3.40138647E-05, 3.20404864E-05,
     *  3.02801627E-05, 2.87074485E-05, 2.73003987E-05, 2.60400350E-05,
     *  2.49099007E-05,
     *  3.91062071E-05, 3.65730353E-05, 3.43223035E-05, 3.23187223E-05,
     *  3.05320429E-05, 2.89362641E-05, 2.75089738E-05, 2.62308005E-05,
     *  2.50849549E-05,
     *  3.94920987E-05, 3.69184481E-05, 3.46326238E-05, 3.25985258E-05,
     *  3.07852296E-05, 2.91661686E-05, 2.77184559E-05, 2.64223203E-05,
     *  2.52606353E-05,
     *  3.98807253E-05, 3.72661344E-05, 3.49448359E-05, 3.28799050E-05,
     *  3.10397293E-05, 2.93971670E-05, 2.79288489E-05, 2.66145977E-05,
     *  2.54369445E-05,
     *  4.02721044E-05, 3.76161073E-05, 3.52589502E-05, 3.31628680E-05,
     *  3.12955483E-05, 2.96292643E-05, 2.81401567E-05, 2.68076358E-05,
     *  2.56138849E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  4.35078431E-06, 4.45482596E-06, 4.56101425E-06, 4.66940347E-06,
     *  4.78005005E-06, 4.89301255E-06, 5.00835184E-06, 5.12613114E-06,
     *  5.24641614E-06,
     *  4.35079121E-06, 4.45483265E-06, 4.56102073E-06, 4.66940977E-06,
     *  4.78005615E-06, 4.89301848E-06, 5.00835760E-06, 5.12613674E-06,
     *  5.24642159E-06,
     *  4.35080502E-06, 4.45484603E-06, 4.56103371E-06, 4.66942235E-06,
     *  4.78006837E-06, 4.89303034E-06, 5.00836912E-06, 5.12614793E-06,
     *  5.24643247E-06,
     *  4.35083263E-06, 4.45487279E-06, 4.56105965E-06, 4.66944752E-06,
     *  4.78009280E-06, 4.89305406E-06, 5.00839216E-06, 5.12617032E-06,
     *  5.24645424E-06,
     *  4.35088785E-06, 4.45492631E-06, 4.56111155E-06, 4.66949786E-06,
     *  4.78014165E-06, 4.89310149E-06, 5.00843823E-06, 5.12621510E-06,
     *  5.24649779E-06,
     *  4.35099829E-06, 4.45503335E-06, 4.56121534E-06, 4.66959854E-06,
     *  4.78023936E-06, 4.89319636E-06, 5.00853039E-06, 5.12630467E-06,
     *  5.24658487E-06,
     *  4.35121917E-06, 4.45524743E-06, 4.56142291E-06, 4.66979990E-06,
     *  4.78043477E-06, 4.89338609E-06, 5.00871469E-06, 5.12648379E-06,
     *  5.24675904E-06,
     *  4.35166090E-06, 4.45567557E-06, 4.56183804E-06, 4.67020260E-06,
     *  4.78082558E-06, 4.89376554E-06, 5.00908329E-06, 5.12684202E-06,
     *  5.24710737E-06,
     *  4.35254432E-06, 4.45653179E-06, 4.56266825E-06, 4.67100793E-06,
     *  4.78160715E-06, 4.89452440E-06, 5.00982044E-06, 5.12755844E-06,
     *  5.24780398E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  4.35431089E-06, 4.45824398E-06, 4.56432843E-06, 4.67261839E-06,
     *  4.78317007E-06, 4.89604190E-06, 5.01129455E-06, 5.12899108E-06,
     *  5.24919702E-06,
     *  4.35784302E-06, 4.46166738E-06, 4.56764785E-06, 4.67583838E-06,
     *  4.78629504E-06, 4.89907607E-06, 5.01424197E-06, 5.13185562E-06,
     *  5.25198239E-06,
     *  4.36490322E-06, 4.46851025E-06, 4.57428289E-06, 4.68227475E-06,
     *  4.79254152E-06, 4.90514110E-06, 5.02013365E-06, 5.13758170E-06,
     *  5.25755026E-06,
     *  4.37900724E-06, 4.48218019E-06, 4.58753779E-06, 4.69513292E-06,
     *  4.80502057E-06, 4.91725790E-06, 5.03190438E-06, 5.14902183E-06,
     *  5.26867456E-06,
     *  4.40714913E-06, 4.50945628E-06, 4.61398634E-06, 4.72079066E-06,
     *  4.82992272E-06, 4.94143820E-06, 5.05539510E-06, 5.17185381E-06,
     *  5.29087726E-06,
     *  4.46316386E-06, 4.56374985E-06, 4.66663579E-06, 4.77186965E-06,
     *  4.87950166E-06, 4.98958436E-06, 5.10217269E-06, 5.21732408E-06,
     *  5.33509856E-06,
     *  4.57409283E-06, 4.67128399E-06, 4.77093004E-06, 4.87307125E-06,
     *  4.97775057E-06, 5.08501367E-06, 5.19490895E-06, 5.30748763E-06,
     *  5.42280378E-06,
     *  4.73235000E-06, 4.82475433E-06, 4.91983436E-06, 5.01761818E-06,
     *  5.11813746E-06, 5.22142733E-06, 5.32752640E-06, 5.43647663E-06,
     *  5.54832340E-06,
     *  4.88714736E-06, 4.97499177E-06, 5.06571429E-06, 5.15933250E-06,
     *  5.25586821E-06, 5.35534725E-06, 5.45779945E-06, 5.56325849E-06,
     *  5.67176188E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  5.03817740E-06, 5.12174867E-06, 5.20837284E-06, 5.29805950E-06,
     *  5.39082299E-06, 5.48668211E-06, 5.58565994E-06, 5.68778373E-06,
     *  5.79308478E-06,
     *  5.18537223E-06, 5.26494311E-06, 5.34772495E-06, 5.43371784E-06,
     *  5.52292819E-06, 5.61536801E-06, 5.71105439E-06, 5.81000912E-06,
     *  5.91225847E-06,
     *  5.32904095E-06, 5.40479238E-06, 5.48391875E-06, 5.56640500E-06,
     *  5.65224526E-06, 5.74144163E-06, 5.83400312E-06, 5.92994483E-06,
     *  6.02928737E-06,
     *  5.46973309E-06, 5.54174050E-06, 5.61730635E-06, 5.69639550E-06,
     *  5.77898505E-06, 5.86506284E-06, 5.95462610E-06, 6.04768026E-06,
     *  6.14423797E-06,
     *  5.60800945E-06, 5.67628311E-06, 5.74831601E-06, 5.82405207E-06,
     *  5.90344942E-06, 5.98647906E-06, 6.07312354E-06, 6.16337573E-06,
     *  6.25723768E-06,
     *  5.74430602E-06, 5.80883704E-06, 5.87733588E-06, 5.94972768E-06,
     *  6.02595257E-06, 6.10596469E-06, 6.18973112E-06, 6.27723081E-06,
     *  6.36845348E-06,
     *  5.87891903E-06, 5.93970253E-06, 6.00466336E-06, 6.07370995E-06,
     *  6.14676636E-06, 6.22377127E-06, 6.30467709E-06, 6.38944901E-06,
     *  6.47806406E-06,
     *  6.01204941E-06, 6.06908638E-06, 6.13050978E-06, 6.19621194E-06,
     *  6.26610179E-06, 6.34010375E-06, 6.41815663E-06, 6.50021275E-06,
     *  6.58623699E-06,
     *  6.14384884E-06, 6.19713979E-06, 6.25502793E-06, 6.31738871E-06,
     *  6.38411570E-06, 6.45511915E-06, 6.53032479E-06, 6.60967269E-06,
     *  6.69311622E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  6.27444603E-06, 6.32398608E-06, 6.37833787E-06, 6.43735910E-06,
     *  6.50092700E-06, 6.56893704E-06, 6.64130150E-06, 6.71794816E-06,
     *  6.79881913E-06,
     *  6.40395684E-06, 6.44973433E-06, 6.50054288E-06, 6.55622203E-06,
     *  6.61663192E-06, 6.68165228E-06, 6.75118114E-06, 6.82513344E-06,
     *  6.90343968E-06,
     *  6.53248711E-06, 6.57448439E-06, 6.62173670E-06, 6.67406566E-06,
     *  6.73131399E-06, 6.79334505E-06, 6.86004175E-06, 6.93130536E-06,
     *  7.00705408E-06,
     *  6.66013381E-06, 6.69832850E-06, 6.74200628E-06, 6.79097145E-06,
     *  6.84504951E-06, 6.90408715E-06, 6.96795159E-06, 7.03652965E-06,
     *  7.10972642E-06,
     *  6.78698616E-06, 6.82135216E-06, 6.86143276E-06, 6.90701577E-06,
     *  6.95790991E-06, 7.01394527E-06, 7.07497313E-06, 7.14086529E-06,
     *  7.21151306E-06,
     *  6.91312663E-06, 6.94363481E-06, 6.98009207E-06, 7.02227053E-06,
     *  7.06996275E-06, 7.12298253E-06, 7.18116518E-06, 7.24436721E-06,
     *  7.31246560E-06,
     *  7.03863168E-06, 7.06525041E-06, 7.09805531E-06, 7.13680355E-06,
     *  7.18127214E-06, 7.23125906E-06, 7.28658383E-06, 7.34708758E-06,
     *  7.41263267E-06,
     *  7.16357212E-06, 7.18626779E-06, 7.21538900E-06, 7.25067867E-06,
     *  7.29189889E-06, 7.33883226E-06, 7.39128284E-06, 7.44907651E-06,
     *  7.51206082E-06,
     *  7.28801330E-06, 7.30675074E-06, 7.33215520E-06, 7.36395588E-06,
     *  7.40190049E-06, 7.44575681E-06, 7.49531379E-06, 7.55038223E-06,
     *  7.61079496E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  7.41201528E-06, 7.42675815E-06, 7.44841152E-06, 7.47669123E-06,
     *  7.51133112E-06, 7.55208461E-06, 7.59872597E-06, 7.65105121E-06,
     *  7.70887854E-06,
     *  7.53563298E-06, 7.54634412E-06, 7.56421116E-06, 7.58893687E-06,
     *  7.62024155E-06, 7.65786470E-06, 7.70156633E-06, 7.75112799E-06,
     *  7.80635348E-06,
     *  7.65891654E-06, 7.66555811E-06, 7.67960304E-06, 7.70074101E-06,
     *  7.72867908E-06, 7.76314314E-06, 7.80387933E-06, 7.85065511E-06,
     *  7.90326012E-06,
     *  7.78191168E-06, 7.78444526E-06, 7.79463189E-06, 7.81214802E-06,
     *  7.83668751E-06, 7.86796293E-06, 7.90570684E-06, 7.94967296E-06,
     *  7.99963707E-06,
     *  7.90466011E-06, 7.90304673E-06, 7.90933858E-06, 7.92319855E-06,
     *  7.94430723E-06, 7.97236397E-06, 8.00708803E-06, 8.04821966E-06,
     *  8.09552107E-06,
     *  8.02719996E-06, 8.02140003E-06, 8.02376035E-06, 8.03392973E-06,
     *  8.05157529E-06, 8.07638314E-06, 8.10805936E-06, 8.14633097E-06,
     *  8.19094689E-06,
     *  8.14956623E-06, 8.13953948E-06, 8.13793118E-06, 8.14437549E-06,
     *  8.15852564E-06, 8.18005436E-06, 8.20865458E-06, 8.24404026E-06,
     *  8.28594725E-06,
     *  8.27179114E-06, 8.25749651E-06, 8.25188214E-06, 8.25456678E-06,
     *  8.26518930E-06, 8.28340875E-06, 8.30890485E-06, 8.34137854E-06,
     *  8.38055277E-06,
     *  8.39390446E-06, 8.37530004E-06, 8.36564167E-06, 8.36453189E-06,
     *  8.37159460E-06, 8.38647482E-06, 8.40883881E-06, 8.43837448E-06,
     *  8.47479196E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  8.51593381E-06, 8.49297677E-06, 8.47923592E-06, 8.47429675E-06,
     *  8.47776750E-06, 8.48927865E-06, 8.50848274E-06, 8.53505452E-06,
     *  8.56869130E-06,
     *  8.63790490E-06, 8.61055142E-06, 8.59268901E-06, 8.58388516E-06,
     *  8.58373174E-06, 8.59184413E-06, 8.60786077E-06, 8.63144302E-06,
     *  8.66227527E-06,
     *  8.75984170E-06, 8.72804700E-06, 8.70602327E-06, 8.69331908E-06,
     *  8.68950917E-06, 8.69419319E-06, 8.70699503E-06, 8.72756233E-06,
     *  8.75556648E-06,
     *  8.88176665E-06, 8.84548493E-06, 8.81925940E-06, 8.80261880E-06,
     *  8.79511989E-06, 8.79634596E-06, 8.80590581E-06, 8.82343304E-06,
     *  8.84858576E-06,
     *  9.00370075E-06, 8.96288525E-06, 8.93241671E-06, 8.91180312E-06,
     *  8.90058247E-06, 8.89832098E-06, 8.90461179E-06, 8.91907405E-06,
     *  8.94135229E-06,
     *  9.12566373E-06, 9.08026672E-06, 9.04551323E-06, 9.02088957E-06,
     *  9.00591414E-06, 9.00013538E-06, 9.00313019E-06, 9.01450277E-06,
     *  9.03388375E-06,
     *  9.24767411E-06, 9.19764694E-06, 9.15856581E-06, 9.12989448E-06,
     *  9.11113090E-06, 9.10180501E-06, 9.10147688E-06, 9.10973524E-06,
     *  9.12619645E-06,
     *  9.36974930E-06, 9.31504243E-06, 9.27159028E-06, 9.23883310E-06,
     *  9.21624765E-06, 9.20334461E-06, 9.19966657E-06, 9.20478629E-06,
     *  9.21830541E-06,
     *  9.49190567E-06, 9.43246873E-06, 9.38460147E-06, 9.34771977E-06,
     *  9.32127832E-06, 9.30476789E-06, 9.29771292E-06, 9.29966965E-06,
     *  9.31022455E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  9.61415863E-06, 9.54994048E-06, 9.49761335E-06, 9.45656789E-06,
     *  9.42623597E-06, 9.40608765E-06, 9.39562862E-06, 9.39439804E-06,
     *  9.40196673E-06,
     *  9.73652269E-06, 9.66747142E-06, 9.61063905E-06, 9.56539009E-06,
     *  9.53113281E-06, 9.50731586E-06, 9.49342552E-06, 9.48898330E-06,
     *  9.49354389E-06,
     *  9.85901152E-06, 9.78507454E-06, 9.72369093E-06, 9.67419825E-06,
     *  9.63598033E-06, 9.60846373E-06, 9.59111469E-06, 9.58343646E-06,
     *  9.58496715E-06,
     *  9.98163799E-06, 9.90276205E-06, 9.83678066E-06, 9.78300355E-06,
     *  9.74078935E-06, 9.70954181E-06, 9.68870649E-06, 9.67776784E-06,
     *  9.67624684E-06,
     *  1.01044142E-05, 1.00205455E-05, 9.94991922E-06, 9.89181651E-06,
     *  9.84557003E-06, 9.81056000E-06, 9.78621064E-06, 9.77198707E-06,
     *  9.76739263E-06,
     *  1.02273517E-05, 1.01384357E-05, 1.00631170E-05, 1.00006471E-05,
     *  9.95033195E-06, 9.91152760E-06, 9.88363629E-06, 9.86610319E-06,
     *  9.85841354E-06,
     *  1.03504612E-05, 1.02564429E-05, 1.01763837E-05, 1.01095046E-05,
     *  1.00550842E-05, 1.00124534E-05, 9.98099202E-06, 9.96012470E-06,
     *  9.94931803E-06,
     *  1.04737529E-05, 1.03745769E-05, 1.02897286E-05, 1.02183980E-05,
     *  1.01598352E-05, 1.01133457E-05, 1.00782859E-05, 1.00540596E-05,
     *  1.00401141E-05,
     *  1.05972366E-05, 1.04928467E-05, 1.04031605E-05, 1.03273356E-05,
     *  1.02645931E-05, 1.02142123E-05, 1.01755257E-05, 1.01479153E-05,
     *  1.01308091E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  1.07209212E-05, 1.06112611E-05, 1.05166876E-05, 1.04363253E-05,
     *  1.03693656E-05, 1.03150605E-05, 1.02727184E-05, 1.02416991E-05,
     *  1.02214101E-05,
     *  1.08448154E-05, 1.07298282E-05, 1.06303177E-05, 1.05453746E-05,
     *  1.04741597E-05, 1.04158974E-05, 1.03698710E-05, 1.03354174E-05,
     *  1.03119238E-05,
     *  1.09689275E-05, 1.08485558E-05, 1.07440581E-05, 1.06544905E-05,
     *  1.05789823E-05, 1.05167296E-05, 1.04669898E-05, 1.04290768E-05,
     *  1.04023563E-05,
     *  1.10932652E-05, 1.09674512E-05, 1.08579159E-05, 1.07636797E-05,
     *  1.06838398E-05, 1.06175632E-05, 1.05640809E-05, 1.05226830E-05,
     *  1.04927136E-05,
     *  1.12178360E-05, 1.10865214E-05, 1.09718976E-05, 1.08729486E-05,
     *  1.07887384E-05, 1.07184042E-05, 1.06611502E-05, 1.06162419E-05,
     *  1.05830013E-05,
     *  1.13426467E-05, 1.12057730E-05, 1.10860097E-05, 1.09823032E-05,
     *  1.08936838E-05, 1.08192581E-05, 1.07582029E-05, 1.07097586E-05,
     *  1.06732245E-05,
     *  1.14677042E-05, 1.13252124E-05, 1.12002581E-05, 1.10917492E-05,
     *  1.09986815E-05, 1.09201304E-05, 1.08552443E-05, 1.08032382E-05,
     *  1.07633884E-05,
     *  1.15930148E-05, 1.14448455E-05, 1.13146484E-05, 1.12012920E-05,
     *  1.11037367E-05, 1.10210259E-05, 1.09522793E-05, 1.08966856E-05,
     *  1.08534975E-05,
     *  1.17185847E-05, 1.15646781E-05, 1.14291860E-05, 1.13109368E-05,
     *  1.12088543E-05, 1.11219495E-05, 1.10493125E-05, 1.09901053E-05,
     *  1.09435564E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  1.18444197E-05, 1.16847157E-05, 1.15438763E-05, 1.14206884E-05,
     *  1.13140391E-05, 1.12229057E-05, 1.11463482E-05, 1.10835015E-05,
     *  1.10335693E-05,
     *  1.19705254E-05, 1.18049635E-05, 1.16587239E-05, 1.15305516E-05,
     *  1.14192955E-05, 1.13238989E-05, 1.12433908E-05, 1.11768784E-05,
     *  1.11235403E-05,
     *  1.20969073E-05, 1.19254266E-05, 1.17737338E-05, 1.16405308E-05,
     *  1.15246277E-05, 1.14249330E-05, 1.13404441E-05, 1.12702398E-05,
     *  1.12134730E-05,
     *  1.22235704E-05, 1.20461096E-05, 1.18889104E-05, 1.17506303E-05,
     *  1.16300399E-05, 1.15260120E-05, 1.14375120E-05, 1.13635895E-05,
     *  1.13033713E-05,
     *  1.23505199E-05, 1.21670174E-05, 1.20042580E-05, 1.18608542E-05,
     *  1.17355360E-05, 1.16271397E-05, 1.15345980E-05, 1.14569309E-05,
     *  1.13932384E-05,
     *  1.24777605E-05, 1.22881543E-05, 1.21197808E-05, 1.19712063E-05,
     *  1.18411196E-05, 1.17283196E-05, 1.16317055E-05, 1.15502674E-05,
     *  1.14830778E-05,
     *  1.26052970E-05, 1.24095246E-05, 1.22354827E-05, 1.20816905E-05,
     *  1.19467942E-05, 1.18295551E-05, 1.17288380E-05, 1.16436021E-05,
     *  1.15728924E-05,
     *  1.27331337E-05, 1.25311325E-05, 1.23513677E-05, 1.21923103E-05,
     *  1.20525634E-05, 1.19308494E-05, 1.18259984E-05, 1.17369382E-05,
     *  1.16626853E-05,
     *  1.28612752E-05, 1.26529820E-05, 1.24674394E-05, 1.23030692E-05,
     *  1.21584304E-05, 1.20322057E-05, 1.19231898E-05, 1.18302784E-05,
     *  1.17524594E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 82, 90) /
     *  1.29897256E-05, 1.27750770E-05, 1.25837015E-05, 1.24139705E-05,
     *  1.22643982E-05, 1.21336270E-05, 1.20204150E-05, 1.19236257E-05,
     *  1.18422173E-05,
     *  1.31184891E-05, 1.28974212E-05, 1.27001573E-05, 1.25250176E-05,
     *  1.23704701E-05, 1.22351160E-05, 1.21176769E-05, 1.20169826E-05,
     *  1.19319616E-05,
     *  1.32475697E-05, 1.30200184E-05, 1.28168104E-05, 1.26362134E-05,
     *  1.24766488E-05, 1.23366757E-05, 1.22149779E-05, 1.21103516E-05,
     *  1.20216948E-05,
     *  1.33769714E-05, 1.31428721E-05, 1.29336638E-05, 1.27475611E-05,
     *  1.25829372E-05, 1.24383086E-05, 1.23123208E-05, 1.22037353E-05,
     *  1.21114192E-05,
     *  1.35066980E-05, 1.32659857E-05, 1.30507209E-05, 1.28590634E-05,
     *  1.26893380E-05, 1.25400174E-05, 1.24097079E-05, 1.22971360E-05,
     *  1.22011372E-05,
     *  1.36367533E-05, 1.33893626E-05, 1.31679846E-05, 1.29707234E-05,
     *  1.27958539E-05, 1.26418045E-05, 1.25071415E-05, 1.23905559E-05,
     *  1.22908509E-05,
     *  1.37671408E-05, 1.35130062E-05, 1.32854581E-05, 1.30825437E-05,
     *  1.29024874E-05, 1.27436722E-05, 1.26046240E-05, 1.24839972E-05,
     *  1.23805625E-05,
     *  1.38978643E-05, 1.36369196E-05, 1.34031441E-05, 1.31945271E-05,
     *  1.30092411E-05, 1.28456231E-05, 1.27021576E-05, 1.25774621E-05,
     *  1.24702739E-05,
     *  1.40289272E-05, 1.37611061E-05, 1.35210457E-05, 1.33066761E-05,
     *  1.31161172E-05, 1.29476592E-05, 1.27997443E-05, 1.26709524E-05,
     *  1.25599871E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 91, 99) /
     *  1.41603330E-05, 1.38855687E-05, 1.36391655E-05, 1.34189933E-05,
     *  1.32231183E-05, 1.30497828E-05, 1.28973863E-05, 1.27644703E-05,
     *  1.26497039E-05,
     *  1.42920850E-05, 1.40103105E-05, 1.37575063E-05, 1.35314812E-05,
     *  1.33302466E-05, 1.31519960E-05, 1.29950855E-05, 1.28580175E-05,
     *  1.27394263E-05,
     *  1.44241868E-05, 1.41353344E-05, 1.38760709E-05, 1.36441422E-05,
     *  1.34375043E-05, 1.32543009E-05, 1.30928439E-05, 1.29515960E-05,
     *  1.28291559E-05,
     *  1.45566415E-05, 1.42606434E-05, 1.39948618E-05, 1.37569788E-05,
     *  1.35448936E-05, 1.33566996E-05, 1.31906634E-05, 1.30452075E-05,
     *  1.29188944E-05,
     *  1.46894523E-05, 1.43862404E-05, 1.41138816E-05, 1.38699932E-05,
     *  1.36524167E-05, 1.34591939E-05, 1.32885458E-05, 1.31388537E-05,
     *  1.30086436E-05,
     *  1.48226226E-05, 1.45121282E-05, 1.42331329E-05, 1.39831878E-05,
     *  1.37600756E-05, 1.35617859E-05, 1.33864929E-05, 1.32325364E-05,
     *  1.30984049E-05,
     *  1.49561554E-05, 1.46383095E-05, 1.43526181E-05, 1.40965648E-05,
     *  1.38678725E-05, 1.36644774E-05, 1.34845065E-05, 1.33262572E-05,
     *  1.31881800E-05,
     *  1.50900538E-05, 1.47647872E-05, 1.44723397E-05, 1.42101264E-05,
     *  1.39758092E-05, 1.37672703E-05, 1.35825883E-05, 1.34200176E-05,
     *  1.32779704E-05,
     *  1.52243209E-05, 1.48915639E-05, 1.45923002E-05, 1.43238749E-05,
     *  1.40838879E-05, 1.38701664E-05, 1.36807400E-05, 1.35138194E-05,
     *  1.33677776E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=100,108) /
     *  1.53589598E-05, 1.50186423E-05, 1.47125019E-05, 1.44378122E-05,
     *  1.41921104E-05, 1.39731675E-05, 1.37789632E-05, 1.36076639E-05,
     *  1.34576030E-05,
     *  1.54939735E-05, 1.51460251E-05, 1.48329471E-05, 1.45519407E-05,
     *  1.43004787E-05, 1.40762753E-05, 1.38772596E-05, 1.37015528E-05,
     *  1.35474480E-05,
     *  1.56293649E-05, 1.52737149E-05, 1.49536382E-05, 1.46662623E-05,
     *  1.44089946E-05, 1.41794916E-05, 1.39756307E-05, 1.37954875E-05,
     *  1.36373140E-05,
     *  1.57651369E-05, 1.54017142E-05, 1.50745775E-05, 1.47807790E-05,
     *  1.45176601E-05, 1.42828179E-05, 1.40740781E-05, 1.38894693E-05,
     *  1.37272024E-05,
     *  1.59012925E-05, 1.55300257E-05, 1.51957671E-05, 1.48954930E-05,
     *  1.46264768E-05, 1.43862561E-05, 1.41726033E-05, 1.39834999E-05,
     *  1.38171145E-05,
     *  1.60378346E-05, 1.56586517E-05, 1.53172095E-05, 1.50104062E-05,
     *  1.47354467E-05, 1.44898078E-05, 1.42712078E-05, 1.40775805E-05,
     *  1.39070516E-05,
     *  1.61747660E-05, 1.57875949E-05, 1.54389067E-05, 1.51255205E-05,
     *  1.48445714E-05, 1.45934745E-05, 1.43698932E-05, 1.41717125E-05,
     *  1.39970149E-05,
     *  1.63120895E-05, 1.59168576E-05, 1.55608609E-05, 1.52408379E-05,
     *  1.49538528E-05, 1.46972578E-05, 1.44686608E-05, 1.42658973E-05,
     *  1.40870058E-05,
     *  1.64498079E-05, 1.60464424E-05, 1.56830743E-05, 1.53563604E-05,
     *  1.50632926E-05, 1.48011594E-05, 1.45675121E-05, 1.43601362E-05,
     *  1.41770255E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=109,117) /
     *  1.65879241E-05, 1.61763516E-05, 1.58055490E-05, 1.54720898E-05,
     *  1.51728925E-05, 1.49051807E-05, 1.46664486E-05, 1.44544306E-05,
     *  1.42670752E-05,
     *  1.67264407E-05, 1.63065877E-05, 1.59282872E-05, 1.55880280E-05,
     *  1.52826542E-05, 1.50093234E-05, 1.47654716E-05, 1.45487816E-05,
     *  1.43571561E-05,
     *  1.68653604E-05, 1.64371530E-05, 1.60512909E-05, 1.57041769E-05,
     *  1.53925793E-05, 1.51135889E-05, 1.48645826E-05, 1.46431907E-05,
     *  1.44472694E-05,
     *  1.70046861E-05, 1.65680499E-05, 1.61745622E-05, 1.58205384E-05,
     *  1.55026695E-05, 1.52179787E-05, 1.49637828E-05, 1.47376590E-05,
     *  1.45374162E-05,
     *  1.71444204E-05, 1.66992806E-05, 1.62981031E-05, 1.59371141E-05,
     *  1.56129265E-05, 1.53224943E-05, 1.50630737E-05, 1.48321878E-05,
     *  1.46275977E-05,
     *  1.72845659E-05, 1.68308476E-05, 1.64219157E-05, 1.60539060E-05,
     *  1.57233518E-05, 1.54271372E-05, 1.51624565E-05, 1.49267784E-05,
     *  1.47178151E-05,
     *  1.74251253E-05, 1.69627531E-05, 1.65460020E-05, 1.61709158E-05,
     *  1.58339470E-05, 1.55319089E-05, 1.52619327E-05, 1.50214318E-05,
     *  1.48080695E-05,
     *  1.75661012E-05, 1.70949994E-05, 1.66703640E-05, 1.62881452E-05,
     *  1.59447138E-05, 1.56368106E-05, 1.53615035E-05, 1.51161495E-05,
     *  1.48983620E-05,
     *  1.77074962E-05, 1.72275888E-05, 1.67950036E-05, 1.64055962E-05,
     *  1.60556537E-05, 1.57418440E-05, 1.54611702E-05, 1.52109325E-05,
     *  1.49886937E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=118,126) /
     *  1.78493130E-05, 1.73605234E-05, 1.69199229E-05, 1.65232703E-05,
     *  1.61667683E-05, 1.58470103E-05, 1.55609341E-05, 1.53057820E-05,
     *  1.50790656E-05,
     *  1.79915541E-05, 1.74938055E-05, 1.70451237E-05, 1.66411692E-05,
     *  1.62780590E-05, 1.59523109E-05, 1.56607965E-05, 1.54006992E-05,
     *  1.51694789E-05,
     *  1.81342220E-05, 1.76274374E-05, 1.71706080E-05, 1.67592948E-05,
     *  1.63895275E-05, 1.60577473E-05, 1.57607585E-05, 1.54956852E-05,
     *  1.52599347E-05,
     *  1.82773193E-05, 1.77614212E-05, 1.72963777E-05, 1.68776487E-05,
     *  1.65011752E-05, 1.61633209E-05, 1.58608216E-05, 1.55907412E-05,
     *  1.53504339E-05,
     *  1.84208485E-05, 1.78957590E-05, 1.74224347E-05, 1.69962325E-05,
     *  1.66130036E-05, 1.62690328E-05, 1.59609868E-05, 1.56858683E-05,
     *  1.54409777E-05,
     *  1.85648122E-05, 1.80304531E-05, 1.75487808E-05, 1.71150479E-05,
     *  1.67250142E-05, 1.63748846E-05, 1.60612554E-05, 1.57810677E-05,
     *  1.55315671E-05,
     *  1.87092127E-05, 1.81655056E-05, 1.76754180E-05, 1.72340966E-05,
     *  1.68372085E-05, 1.64808775E-05, 1.61616287E-05, 1.58763404E-05,
     *  1.56222030E-05,
     *  1.88540527E-05, 1.83009185E-05, 1.78023481E-05, 1.73533802E-05,
     *  1.69495879E-05, 1.65870128E-05, 1.62621078E-05, 1.59716876E-05,
     *  1.57128866E-05,
     *  1.89993345E-05, 1.84366941E-05, 1.79295729E-05, 1.74729003E-05,
     *  1.70621539E-05, 1.66932919E-05, 1.63626938E-05, 1.60671103E-05,
     *  1.58036189E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=127,135) /
     *  1.91450606E-05, 1.85728344E-05, 1.80570943E-05, 1.75926585E-05,
     *  1.71749080E-05, 1.67997160E-05, 1.64633881E-05, 1.61626097E-05,
     *  1.58944007E-05,
     *  1.92912335E-05, 1.87093415E-05, 1.81849140E-05, 1.77126564E-05,
     *  1.72878514E-05, 1.69062864E-05, 1.65641917E-05, 1.62581867E-05,
     *  1.59852332E-05,
     *  1.94378555E-05, 1.88462174E-05, 1.83130338E-05, 1.78328956E-05,
     *  1.74009857E-05, 1.70130044E-05, 1.66651059E-05, 1.63538425E-05,
     *  1.60761173E-05,
     *  1.95849290E-05, 1.89834643E-05, 1.84414556E-05, 1.79533777E-05,
     *  1.75143122E-05, 1.71198712E-05, 1.67661316E-05, 1.64495781E-05,
     *  1.61670540E-05,
     *  1.97324565E-05, 1.91210841E-05, 1.85701811E-05, 1.80741042E-05,
     *  1.76278323E-05, 1.72268881E-05, 1.68672702E-05, 1.65453946E-05,
     *  1.62580442E-05,
     *  1.98804403E-05, 1.92590790E-05, 1.86992121E-05, 1.81950766E-05,
     *  1.77415473E-05, 1.73340563E-05, 1.69685227E-05, 1.66412930E-05,
     *  1.63490890E-05,
     *  2.00288828E-05, 1.93974508E-05, 1.88285502E-05, 1.83162964E-05,
     *  1.78554587E-05, 1.74413770E-05, 1.70698902E-05, 1.67372742E-05,
     *  1.64401892E-05,
     *  2.01777863E-05, 1.95362016E-05, 1.89581973E-05, 1.84377653E-05,
     *  1.79695678E-05, 1.75488516E-05, 1.71713738E-05, 1.68333395E-05,
     *  1.65313458E-05,
     *  2.03271533E-05, 1.96753335E-05, 1.90881550E-05, 1.85594846E-05,
     *  1.80838760E-05, 1.76564810E-05, 1.72729747E-05, 1.69294896E-05,
     *  1.66225598E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=136,144) /
     *  2.04769859E-05, 1.98148483E-05, 1.92184250E-05, 1.86814560E-05,
     *  1.81983844E-05, 1.77642666E-05, 1.73746939E-05, 1.70257257E-05,
     *  1.67138321E-05,
     *  2.06272865E-05, 1.99547480E-05, 1.93490091E-05, 1.88036808E-05,
     *  1.83130946E-05, 1.78722096E-05, 1.74765325E-05, 1.71220488E-05,
     *  1.68051635E-05,
     *  2.07780574E-05, 2.00950347E-05, 1.94799090E-05, 1.89261605E-05,
     *  1.84280077E-05, 1.79803110E-05, 1.75784916E-05, 1.72184598E-05,
     *  1.68965551E-05,
     *  2.09293010E-05, 2.02357101E-05, 1.96111262E-05, 1.90488967E-05,
     *  1.85431250E-05, 1.80885722E-05, 1.76805722E-05, 1.73149597E-05,
     *  1.69880077E-05,
     *  2.10810194E-05, 2.03767764E-05, 1.97426624E-05, 1.91718906E-05,
     *  1.86584479E-05, 1.81969941E-05, 1.77827753E-05, 1.74115494E-05,
     *  1.70795222E-05,
     *  2.12332150E-05, 2.05182353E-05, 1.98745194E-05, 1.92951439E-05,
     *  1.87739776E-05, 1.83055781E-05, 1.78851021E-05, 1.75082300E-05,
     *  1.71710995E-05,
     *  2.13858899E-05, 2.06600888E-05, 2.00066987E-05, 1.94186579E-05,
     *  1.88897154E-05, 1.84143251E-05, 1.79875536E-05, 1.76050024E-05,
     *  1.72627405E-05,
     *  2.15390466E-05, 2.08023387E-05, 2.01392019E-05, 1.95424339E-05,
     *  1.90056626E-05, 1.85232364E-05, 1.80901307E-05, 1.77018675E-05,
     *  1.73544461E-05,
     *  2.16926871E-05, 2.09449871E-05, 2.02720308E-05, 1.96664735E-05,
     *  1.91218203E-05, 1.86323129E-05, 1.81928345E-05, 1.77988262E-05,
     *  1.74462171E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=145,153) /
     *  2.18468137E-05, 2.10880356E-05, 2.04051867E-05, 1.97907780E-05,
     *  1.92381897E-05, 1.87415560E-05, 1.82956660E-05, 1.78958795E-05,
     *  1.75380544E-05,
     *  2.20014286E-05, 2.12314863E-05, 2.05386715E-05, 1.99153488E-05,
     *  1.93547723E-05, 1.88509666E-05, 1.83986262E-05, 1.79930283E-05,
     *  1.76299588E-05,
     *  2.21565341E-05, 2.13753409E-05, 2.06724865E-05, 2.00401873E-05,
     *  1.94715690E-05, 1.89605458E-05, 1.85017161E-05, 1.80902736E-05,
     *  1.77219313E-05,
     *  2.23121322E-05, 2.15196012E-05, 2.08066335E-05, 2.01652948E-05,
     *  1.95885812E-05, 1.90702947E-05, 1.86049366E-05, 1.81876161E-05,
     *  1.78139725E-05,
     *  2.24682252E-05, 2.16642692E-05, 2.09411140E-05, 2.02906726E-05,
     *  1.97058100E-05, 1.91802144E-05, 1.87082888E-05, 1.82850568E-05,
     *  1.79060835E-05,
     *  2.26248153E-05, 2.18093466E-05, 2.10759295E-05, 2.04163222E-05,
     *  1.98232566E-05, 1.92903059E-05, 1.88117735E-05, 1.83825967E-05,
     *  1.79982650E-05,
     *  2.27819046E-05, 2.19548353E-05, 2.12110815E-05, 2.05422449E-05,
     *  1.99409222E-05, 1.94005703E-05, 1.89153918E-05, 1.84802365E-05,
     *  1.80905177E-05,
     *  2.29394953E-05, 2.21007370E-05, 2.13465716E-05, 2.06684419E-05,
     *  2.00588079E-05, 1.95110087E-05, 1.90191446E-05, 1.85779772E-05,
     *  1.81828426E-05,
     *  2.30975895E-05, 2.22470535E-05, 2.14824013E-05, 2.07949146E-05,
     *  2.01769150E-05, 1.96216220E-05, 1.91230329E-05, 1.86758196E-05,
     *  1.82752405E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=154,162) /
     *  2.32561893E-05, 2.23937866E-05, 2.16185721E-05, 2.09216643E-05,
     *  2.02952444E-05, 1.97324112E-05, 1.92270575E-05, 1.87737645E-05,
     *  1.83677120E-05,
     *  2.34152968E-05, 2.25409381E-05, 2.17550856E-05, 2.10486923E-05,
     *  2.04137975E-05, 1.98433775E-05, 1.93312194E-05, 1.88718129E-05,
     *  1.84602581E-05,
     *  2.35749143E-05, 2.26885097E-05, 2.18919431E-05, 2.11759999E-05,
     *  2.05325753E-05, 1.99545218E-05, 1.94355195E-05, 1.89699655E-05,
     *  1.85528795E-05,
     *  2.37350437E-05, 2.28365032E-05, 2.20291463E-05, 2.13035883E-05,
     *  2.06515789E-05, 2.00658450E-05, 1.95399587E-05, 1.90682232E-05,
     *  1.86455770E-05,
     *  2.38956872E-05, 2.29849204E-05, 2.21666964E-05, 2.14314588E-05,
     *  2.07708094E-05, 2.01773483E-05, 1.96445379E-05, 1.91665869E-05,
     *  1.87383514E-05,
     *  2.40568469E-05, 2.31337629E-05, 2.23045951E-05, 2.15596127E-05,
     *  2.08902679E-05, 2.02890325E-05, 1.97492580E-05, 1.92650572E-05,
     *  1.88312033E-05,
     *  2.42185248E-05, 2.32830325E-05, 2.24428438E-05, 2.16880512E-05,
     *  2.10099556E-05, 2.04008987E-05, 1.98541199E-05, 1.93636352E-05,
     *  1.89241337E-05,
     *  2.43807230E-05, 2.34327308E-05, 2.25814439E-05, 2.18167755E-05,
     *  2.11298735E-05, 2.05129477E-05, 1.99591244E-05, 1.94623214E-05,
     *  1.90171431E-05,
     *  2.45434435E-05, 2.35828597E-05, 2.27203968E-05, 2.19457870E-05,
     *  2.12500227E-05, 2.06251807E-05, 2.00642724E-05, 1.95611169E-05,
     *  1.91102324E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  5.36927511E-06, 5.49477899E-06, 5.62300149E-06, 5.75401925E-06,
     *  5.88791194E-06, 6.02476235E-06, 6.16465658E-06, 6.30768416E-06,
     *  6.45393818E-06,
     *  5.36928041E-06, 5.49478414E-06, 5.62300651E-06, 5.75402414E-06,
     *  5.88791670E-06, 6.02476700E-06, 6.16466112E-06, 6.30768859E-06,
     *  6.45394251E-06,
     *  5.36929100E-06, 5.49479445E-06, 5.62301655E-06, 5.75403392E-06,
     *  5.88792624E-06, 6.02477629E-06, 6.16467019E-06, 6.30769744E-06,
     *  6.45395115E-06,
     *  5.36931218E-06, 5.49481506E-06, 5.62303662E-06, 5.75405348E-06,
     *  5.88794530E-06, 6.02479488E-06, 6.16468833E-06, 6.30771515E-06,
     *  6.45396844E-06,
     *  5.36935454E-06, 5.49485629E-06, 5.62307677E-06, 5.75409260E-06,
     *  5.88798343E-06, 6.02483207E-06, 6.16472461E-06, 6.30775057E-06,
     *  6.45400303E-06,
     *  5.36943926E-06, 5.49493875E-06, 5.62315707E-06, 5.75417084E-06,
     *  5.88805969E-06, 6.02490644E-06, 6.16479717E-06, 6.30782139E-06,
     *  6.45407220E-06,
     *  5.36960870E-06, 5.49510367E-06, 5.62331767E-06, 5.75432730E-06,
     *  5.88821221E-06, 6.02505518E-06, 6.16494229E-06, 6.30796305E-06,
     *  6.45421053E-06,
     *  5.36994756E-06, 5.49543350E-06, 5.62363885E-06, 5.75464023E-06,
     *  5.88851724E-06, 6.02535265E-06, 6.16523253E-06, 6.30824635E-06,
     *  6.45448718E-06,
     *  5.37062525E-06, 5.49609310E-06, 5.62428118E-06, 5.75526604E-06,
     *  5.88912725E-06, 6.02594755E-06, 6.16581296E-06, 6.30881293E-06,
     *  6.45504047E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  5.37198045E-06, 5.49741216E-06, 5.62556569E-06, 5.75651752E-06,
     *  5.89034715E-06, 6.02713723E-06, 6.16697370E-06, 6.30994595E-06,
     *  6.45614691E-06,
     *  5.37469018E-06, 5.50004962E-06, 5.62813408E-06, 5.75901989E-06,
     *  5.89278637E-06, 6.02951603E-06, 6.16929467E-06, 6.31221149E-06,
     *  6.45835931E-06,
     *  5.38010692E-06, 5.50532194E-06, 5.63326839E-06, 5.76402226E-06,
     *  5.89766256E-06, 6.03427148E-06, 6.17393452E-06, 6.31674059E-06,
     *  6.46278220E-06,
     *  5.39092949E-06, 5.51585620E-06, 5.64352711E-06, 5.77401754E-06,
     *  5.90740589E-06, 6.04377372E-06, 6.18320590E-06, 6.32579078E-06,
     *  6.47162028E-06,
     *  5.41253095E-06, 5.53688314E-06, 5.66400490E-06, 5.79397028E-06,
     *  5.92685639E-06, 6.06274356E-06, 6.20171545E-06, 6.34385923E-06,
     *  6.48926567E-06,
     *  5.45555885E-06, 5.57877047E-06, 5.70480185E-06, 5.83372442E-06,
     *  5.96561279E-06, 6.10054483E-06, 6.23860182E-06, 6.37986860E-06,
     *  6.52443368E-06,
     *  5.54091439E-06, 5.66187948E-06, 5.78576217E-06, 5.91262879E-06,
     *  6.04254899E-06, 6.17559585E-06, 6.31184601E-06, 6.45137979E-06,
     *  6.59428135E-06,
     *  5.66311546E-06, 5.78090500E-06, 5.90174765E-06, 6.02570262E-06,
     *  6.15283267E-06, 6.28320428E-06, 6.41688773E-06, 6.55395719E-06,
     *  6.69449086E-06,
     *  5.78335093E-06, 5.89807072E-06, 6.01597011E-06, 6.13710182E-06,
     *  6.26152238E-06, 6.38929230E-06, 6.52047604E-06, 6.65514222E-06,
     *  6.79336360E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  5.90159840E-06, 6.01336388E-06, 6.12842450E-06, 6.24682751E-06,
     *  6.36862420E-06, 6.49386993E-06, 6.62262418E-06, 6.75495069E-06,
     *  6.89091749E-06,
     *  6.01783297E-06, 6.12676736E-06, 6.23910047E-06, 6.35487522E-06,
     *  6.47413867E-06, 6.59694200E-06, 6.72334060E-06, 6.85339412E-06,
     *  6.98716662E-06,
     *  6.13205639E-06, 6.23828224E-06, 6.34799976E-06, 6.46124816E-06,
     *  6.57807091E-06, 6.69851573E-06, 6.82263463E-06, 6.95048391E-06,
     *  7.08212429E-06,
     *  6.24431832E-06, 6.34794616E-06, 6.45515168E-06, 6.56597002E-06,
     *  6.68044104E-06, 6.79860915E-06, 6.92052325E-06, 7.04623668E-06,
     *  7.17580726E-06,
     *  6.35471957E-06, 6.45583887E-06, 6.56061957E-06, 6.66909164E-06,
     *  6.78129052E-06, 6.89725682E-06, 7.01703608E-06, 7.14067858E-06,
     *  7.26823933E-06,
     *  6.46339859E-06, 6.56207439E-06, 6.66449703E-06, 6.77068983E-06,
     *  6.88068264E-06, 6.99451132E-06, 7.11221731E-06, 7.23384739E-06,
     *  7.35945344E-06,
     *  6.57051022E-06, 6.66678546E-06, 6.76689690E-06, 6.87086001E-06,
     *  6.97869787E-06, 7.09044051E-06, 7.20612445E-06, 7.32579217E-06,
     *  7.44949187E-06,
     *  6.67620597E-06, 6.77010721E-06, 6.86793831E-06, 6.96970621E-06,
     *  7.07542640E-06, 7.18512229E-06, 7.29882461E-06, 7.41657083E-06,
     *  7.53840480E-06,
     *  6.78062118E-06, 6.87216494E-06, 6.96773568E-06, 7.06733165E-06,
     *  7.17096045E-06, 7.27863837E-06, 7.39038979E-06, 7.50624661E-06,
     *  7.62624773E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  6.88386974E-06, 6.97306760E-06, 7.06639176E-06, 7.16383198E-06,
     *  7.26538798E-06, 7.37106883E-06, 7.48089230E-06, 7.59488437E-06,
     *  7.71307861E-06,
     *  6.98604465E-06, 7.07290631E-06, 7.16399481E-06, 7.25929161E-06,
     *  7.35878877E-06, 7.46248819E-06, 7.57040107E-06, 7.68254732E-06,
     *  7.79895502E-06,
     *  7.08722169E-06, 7.17175622E-06, 7.26061886E-06, 7.35378285E-06,
     *  7.45123268E-06, 7.55296327E-06, 7.65897932E-06, 7.76929471E-06,
     *  7.88393202E-06,
     *  7.18746395E-06, 7.26967982E-06, 7.35632584E-06, 7.44736687E-06,
     *  7.54277978E-06, 7.64255253E-06, 7.74668342E-06, 7.85518044E-06,
     *  7.96806064E-06,
     *  7.28682596E-06, 7.36673041E-06, 7.45116829E-06, 7.54009563E-06,
     *  7.63348142E-06, 7.73130655E-06, 7.83356290E-06, 7.94025256E-06,
     *  8.05138719E-06,
     *  7.38535673E-06, 7.46295512E-06, 7.54519202E-06, 7.63201408E-06,
     *  7.72338195E-06, 7.81926914E-06, 7.91966094E-06, 8.02455350E-06,
     *  8.13395306E-06,
     *  7.48310181E-06, 7.55839701E-06, 7.63843824E-06, 7.72316209E-06,
     *  7.81252033E-06, 7.90647865E-06, 8.00501541E-06, 8.10812063E-06,
     *  8.21579503E-06,
     *  7.58010451E-06, 7.65309658E-06, 7.73094513E-06, 7.81357607E-06,
     *  7.90093169E-06, 7.99296929E-06, 8.08965990E-06, 8.19098707E-06,
     *  8.29694581E-06,
     *  7.67640653E-06, 7.74709259E-06, 7.82274890E-06, 7.90329011E-06,
     *  7.98864844E-06, 8.07877226E-06, 8.17362474E-06, 8.27318254E-06,
     *  8.37743466E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  7.77204829E-06, 7.84042256E-06, 7.91388440E-06, 7.99233674E-06,
     *  8.07570119E-06, 8.16391663E-06, 8.25693785E-06, 8.35473416E-06,
     *  8.45728813E-06,
     *  7.86706899E-06, 7.93312295E-06, 8.00438545E-06, 8.08074738E-06,
     *  8.16211926E-06, 8.24842999E-06, 8.33962545E-06, 8.43566709E-06,
     *  8.53653063E-06,
     *  7.96150655E-06, 8.02522918E-06, 8.09428503E-06, 8.16855265E-06,
     *  8.24793112E-06, 8.33233892E-06, 8.42171253E-06, 8.51600508E-06,
     *  8.61518497E-06,
     *  8.05539756E-06, 8.11677565E-06, 8.18361524E-06, 8.25578240E-06,
     *  8.33316450E-06, 8.41566921E-06, 8.50322321E-06, 8.59577085E-06,
     *  8.69327274E-06,
     *  8.14877710E-06, 8.20779557E-06, 8.27240730E-06, 8.34246578E-06,
     *  8.41784652E-06, 8.49844609E-06, 8.58418099E-06, 8.67498639E-06,
     *  8.77081469E-06,
     *  8.24167866E-06, 8.29832088E-06, 8.36069141E-06, 8.42863118E-06,
     *  8.50200368E-06, 8.58069421E-06, 8.66460881E-06, 8.75367310E-06,
     *  8.84783089E-06,
     *  8.33413401E-06, 8.38838215E-06, 8.44849671E-06, 8.51430611E-06,
     *  8.58566182E-06, 8.66243771E-06, 8.74452916E-06, 8.83185193E-06,
     *  8.92434092E-06,
     *  8.42617312E-06, 8.47800844E-06, 8.53585111E-06, 8.59951715E-06,
     *  8.66884604E-06, 8.74370015E-06, 8.82396404E-06, 8.90954341E-06,
     *  9.00036392E-06,
     *  8.51782415E-06, 8.56722727E-06, 8.62278125E-06, 8.68428986E-06,
     *  8.75158063E-06, 8.82450446E-06, 8.90293498E-06, 8.98676765E-06,
     *  9.07591868E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  8.60911338E-06, 8.65606454E-06, 8.70931241E-06, 8.76864867E-06,
     *  8.83388901E-06, 8.90487288E-06, 8.98146295E-06, 9.06354434E-06,
     *  9.15102360E-06,
     *  8.70006530E-06, 8.74454454E-06, 8.79546849E-06, 8.85261685E-06,
     *  8.91579362E-06, 8.98482686E-06, 9.05956831E-06, 9.13989266E-06,
     *  9.22569671E-06,
     *  8.79070264E-06, 8.83268998E-06, 8.88127195E-06, 8.93621645E-06,
     *  8.99731589E-06, 9.06438706E-06, 9.13727078E-06, 9.21583131E-06,
     *  9.29995561E-06,
     *  8.88104643E-06, 8.92052197E-06, 8.96674386E-06, 9.01946829E-06,
     *  9.07847621E-06, 9.14357324E-06, 9.21458935E-06, 9.29137842E-06,
     *  9.37381748E-06,
     *  8.97111613E-06, 9.00806015E-06, 9.05190389E-06, 9.10239194E-06,
     *  9.15929387E-06, 9.22240424E-06, 9.29154227E-06, 9.36655147E-06,
     *  9.44729897E-06,
     *  9.06092969E-06, 9.09532271E-06, 9.13677040E-06, 9.18500575E-06,
     *  9.23978709E-06, 9.30089798E-06, 9.36814700E-06, 9.44136734E-06,
     *  9.52041625E-06,
     *  9.15050369E-06, 9.18232650E-06, 9.22136043E-06, 9.26732689E-06,
     *  9.31997300E-06, 9.37907142E-06, 9.44442016E-06, 9.51584217E-06,
     *  9.59318487E-06,
     *  9.23985346E-06, 9.26908713E-06, 9.30568984E-06, 9.34937138E-06,
     *  9.39986768E-06, 9.45694057E-06, 9.52037755E-06, 9.58999144E-06,
     *  9.66561984E-06,
     *  9.32899313E-06, 9.35561902E-06, 9.38977333E-06, 9.43115414E-06,
     *  9.47948619E-06, 9.53452050E-06, 9.59603415E-06, 9.66382986E-06,
     *  9.73773552E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  9.41793581E-06, 9.44193554E-06, 9.47362454E-06, 9.51268907E-06,
     *  9.55884260E-06, 9.61182539E-06, 9.67140411E-06, 9.73737145E-06,
     *  9.80954566E-06,
     *  9.50669362E-06, 9.52804908E-06, 9.55725613E-06, 9.59398907E-06,
     *  9.63795005E-06, 9.68886850E-06, 9.74650074E-06, 9.81062949E-06,
     *  9.88106335E-06,
     *  9.59527785E-06, 9.61397113E-06, 9.64067985E-06, 9.67506617E-06,
     *  9.71682079E-06, 9.76566229E-06, 9.82133661E-06, 9.88361651E-06,
     *  9.95230105E-06,
     *  9.68369894E-06, 9.69971234E-06, 9.72390660E-06, 9.75593154E-06,
     *  9.79546625E-06, 9.84221839E-06, 9.89592349E-06, 9.95634438E-06,
     *  1.00232706E-05,
     *  9.77196667E-06, 9.78528265E-06, 9.80694654E-06, 9.83659557E-06,
     *  9.87389708E-06, 9.91854767E-06, 9.97027244E-06, 1.00288243E-05,
     *  1.00939832E-05,
     *  9.86009013E-06, 9.87069130E-06, 9.88980911E-06, 9.91706794E-06,
     *  9.95212320E-06, 9.99466031E-06, 1.00443938E-05, 1.01010667E-05,
     *  1.01644494E-05,
     *  9.94807784E-06, 9.95594692E-06, 9.97250312E-06, 9.99735769E-06,
     *  1.00301539E-05, 1.00705658E-05, 1.01182974E-05, 1.01730815E-05,
     *  1.02346792E-05,
     *  1.00359378E-05, 1.00410576E-05, 1.00550368E-05, 1.00774732E-05,
     *  1.01079978E-05, 1.01462730E-05, 1.01919922E-05, 1.02448780E-05,
     *  1.03046821E-05,
     *  1.01236774E-05, 1.01260308E-05, 1.01374178E-05, 1.01574224E-05,
     *  1.01856629E-05, 1.02217902E-05, 1.02654867E-05, 1.03164650E-05,
     *  1.03744669E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  1.02113037E-05, 1.02108738E-05, 1.02196533E-05, 1.02372126E-05,
     *  1.02631569E-05, 1.02971252E-05, 1.03387890E-05, 1.03878505E-05,
     *  1.04440420E-05,
     *  1.02988234E-05, 1.02955930E-05, 1.03017502E-05, 1.03168506E-05,
     *  1.03404867E-05, 1.03722853E-05, 1.04119066E-05, 1.04590424E-05,
     *  1.05134153E-05,
     *  1.03862426E-05, 1.03801949E-05, 1.03837146E-05, 1.03963430E-05,
     *  1.04176590E-05, 1.04472772E-05, 1.04848463E-05, 1.05300477E-05,
     *  1.05825941E-05,
     *  1.04735673E-05, 1.04646852E-05, 1.04655526E-05, 1.04756959E-05,
     *  1.04946801E-05, 1.05221074E-05, 1.05576149E-05, 1.06008733E-05,
     *  1.06515855E-05,
     *  1.05608029E-05, 1.05490696E-05, 1.05472698E-05, 1.05549148E-05,
     *  1.05715556E-05, 1.05967817E-05, 1.06302184E-05, 1.06715256E-05,
     *  1.07203959E-05,
     *  1.06479546E-05, 1.06333532E-05, 1.06288715E-05, 1.06340052E-05,
     *  1.06482912E-05, 1.06713059E-05, 1.07026627E-05, 1.07420105E-05,
     *  1.07890316E-05,
     *  1.07350276E-05, 1.07175410E-05, 1.07103626E-05, 1.07129721E-05,
     *  1.07248920E-05, 1.07456853E-05, 1.07749533E-05, 1.08123336E-05,
     *  1.08574984E-05,
     *  1.08220263E-05, 1.08016377E-05, 1.07917479E-05, 1.07918203E-05,
     *  1.08013628E-05, 1.08199248E-05, 1.08470952E-05, 1.08825002E-05,
     *  1.09258016E-05,
     *  1.09089553E-05, 1.08856477E-05, 1.08730317E-05, 1.08705544E-05,
     *  1.08777083E-05, 1.08940291E-05, 1.09190933E-05, 1.09525154E-05,
     *  1.09939466E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  1.09958187E-05, 1.09695752E-05, 1.09542184E-05, 1.09491784E-05,
     *  1.09539326E-05, 1.09680027E-05, 1.09909521E-05, 1.10223838E-05,
     *  1.10619380E-05,
     *  1.10826206E-05, 1.10534242E-05, 1.10353119E-05, 1.10276966E-05,
     *  1.10300401E-05, 1.10418497E-05, 1.10626760E-05, 1.10921098E-05,
     *  1.11297806E-05,
     *  1.11693647E-05, 1.11371984E-05, 1.11163159E-05, 1.11061127E-05,
     *  1.11060344E-05, 1.11155742E-05, 1.11342689E-05, 1.11616977E-05,
     *  1.11974786E-05,
     *  1.12560546E-05, 1.12209015E-05, 1.11972341E-05, 1.11844302E-05,
     *  1.11819194E-05, 1.11891797E-05, 1.12057348E-05, 1.12311513E-05,
     *  1.12650361E-05,
     *  1.13426936E-05, 1.13045367E-05, 1.12780699E-05, 1.12626527E-05,
     *  1.12576984E-05, 1.12626699E-05, 1.12770773E-05, 1.13004745E-05,
     *  1.13324570E-05,
     *  1.14292851E-05, 1.13881074E-05, 1.13588264E-05, 1.13407834E-05,
     *  1.13333747E-05, 1.13360482E-05, 1.13482998E-05, 1.13696707E-05,
     *  1.13997449E-05,
     *  1.15158322E-05, 1.14716165E-05, 1.14395067E-05, 1.14188253E-05,
     *  1.14089516E-05, 1.14093177E-05, 1.14194055E-05, 1.14387434E-05,
     *  1.14669033E-05,
     *  1.16023376E-05, 1.15550670E-05, 1.15201138E-05, 1.14967815E-05,
     *  1.14844318E-05, 1.14824814E-05, 1.14903976E-05, 1.15076956E-05,
     *  1.15339355E-05,
     *  1.16888043E-05, 1.16384617E-05, 1.16006505E-05, 1.15746546E-05,
     *  1.15598183E-05, 1.15555422E-05, 1.15612789E-05, 1.15765304E-05,
     *  1.16008445E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 82, 90) /
     *  1.17752350E-05, 1.17218032E-05, 1.16811192E-05, 1.16524473E-05,
     *  1.16351138E-05, 1.16285028E-05, 1.16320524E-05, 1.16452507E-05,
     *  1.16676334E-05,
     *  1.18616320E-05, 1.18050940E-05, 1.17615227E-05, 1.17301622E-05,
     *  1.17103207E-05, 1.17013659E-05, 1.17027205E-05, 1.17138591E-05,
     *  1.17343048E-05,
     *  1.19479980E-05, 1.18883366E-05, 1.18418631E-05, 1.18078016E-05,
     *  1.17854416E-05, 1.17741338E-05, 1.17732859E-05, 1.17823583E-05,
     *  1.18008615E-05,
     *  1.20343352E-05, 1.19715332E-05, 1.19221430E-05, 1.18853678E-05,
     *  1.18604786E-05, 1.18468089E-05, 1.18437508E-05, 1.18507507E-05,
     *  1.18673060E-05,
     *  1.21206458E-05, 1.20546859E-05, 1.20023643E-05, 1.19628631E-05,
     *  1.19354341E-05, 1.19193935E-05, 1.19141177E-05, 1.19190386E-05,
     *  1.19336407E-05,
     *  1.22069319E-05, 1.21377970E-05, 1.20825293E-05, 1.20402895E-05,
     *  1.20103100E-05, 1.19918897E-05, 1.19843886E-05, 1.19872243E-05,
     *  1.19998679E-05,
     *  1.22931957E-05, 1.22208685E-05, 1.21626399E-05, 1.21176490E-05,
     *  1.20851085E-05, 1.20642994E-05, 1.20545656E-05, 1.20553098E-05,
     *  1.20659897E-05,
     *  1.23794390E-05, 1.23039022E-05, 1.22426979E-05, 1.21949434E-05,
     *  1.21598315E-05, 1.21366247E-05, 1.21246507E-05, 1.21232972E-05,
     *  1.21320082E-05,
     *  1.24656638E-05, 1.23869000E-05, 1.23227054E-05, 1.22721748E-05,
     *  1.22344807E-05, 1.22088674E-05, 1.21946458E-05, 1.21911885E-05,
     *  1.21979254E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 91, 99) /
     *  1.25518719E-05, 1.24698636E-05, 1.24026639E-05, 1.23493446E-05,
     *  1.23090579E-05, 1.22810293E-05, 1.22645527E-05, 1.22589853E-05,
     *  1.22637433E-05,
     *  1.26380650E-05, 1.25527949E-05, 1.24825752E-05, 1.24264548E-05,
     *  1.23835648E-05, 1.23531120E-05, 1.23343731E-05, 1.23266896E-05,
     *  1.23294634E-05,
     *  1.27242449E-05, 1.26356954E-05, 1.25624409E-05, 1.25035067E-05,
     *  1.24580030E-05, 1.24251171E-05, 1.24041085E-05, 1.23943029E-05,
     *  1.23950877E-05,
     *  1.28104131E-05, 1.27185668E-05, 1.26422625E-05, 1.25805021E-05,
     *  1.25323740E-05, 1.24970463E-05, 1.24737607E-05, 1.24618268E-05,
     *  1.24606177E-05,
     *  1.28965713E-05, 1.28014105E-05, 1.27220416E-05, 1.26574424E-05,
     *  1.26066793E-05, 1.25689010E-05, 1.25433311E-05, 1.25292630E-05,
     *  1.25260550E-05,
     *  1.29827210E-05, 1.28842281E-05, 1.28017797E-05, 1.27343289E-05,
     *  1.26809204E-05, 1.26406826E-05, 1.26128210E-05, 1.25966128E-05,
     *  1.25914011E-05,
     *  1.30688637E-05, 1.29670210E-05, 1.28814781E-05, 1.28111632E-05,
     *  1.27550986E-05, 1.27123925E-05, 1.26822321E-05, 1.26638777E-05,
     *  1.26566574E-05,
     *  1.31550008E-05, 1.30497907E-05, 1.29611381E-05, 1.28879464E-05,
     *  1.28292152E-05, 1.27840320E-05, 1.27515654E-05, 1.27310589E-05,
     *  1.27218253E-05,
     *  1.32411337E-05, 1.31325383E-05, 1.30407611E-05, 1.29646800E-05,
     *  1.29032715E-05, 1.28556024E-05, 1.28208224E-05, 1.27981579E-05,
     *  1.27869062E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=100,108) /
     *  1.33272639E-05, 1.32152653E-05, 1.31203484E-05, 1.30413652E-05,
     *  1.29772688E-05, 1.29271049E-05, 1.28900042E-05, 1.28651758E-05,
     *  1.28519012E-05,
     *  1.34133926E-05, 1.32979730E-05, 1.31999012E-05, 1.31180031E-05,
     *  1.30512081E-05, 1.29985406E-05, 1.29591120E-05, 1.29321138E-05,
     *  1.29168116E-05,
     *  1.34995212E-05, 1.33806626E-05, 1.32794207E-05, 1.31945949E-05,
     *  1.31250907E-05, 1.30699108E-05, 1.30281470E-05, 1.29989730E-05,
     *  1.29816385E-05,
     *  1.35856510E-05, 1.34633353E-05, 1.33589081E-05, 1.32711418E-05,
     *  1.31989176E-05, 1.31412165E-05, 1.30971102E-05, 1.30657547E-05,
     *  1.30463831E-05,
     *  1.36717831E-05, 1.35459924E-05, 1.34383645E-05, 1.33476448E-05,
     *  1.32726900E-05, 1.32124587E-05, 1.31660028E-05, 1.31324597E-05,
     *  1.31110465E-05,
     *  1.37579189E-05, 1.36286349E-05, 1.35177911E-05, 1.34241051E-05,
     *  1.33464089E-05, 1.32836386E-05, 1.32348256E-05, 1.31990893E-05,
     *  1.31756296E-05,
     *  1.38440595E-05, 1.37112640E-05, 1.35971889E-05, 1.35005237E-05,
     *  1.34200753E-05, 1.33547570E-05, 1.33035798E-05, 1.32656442E-05,
     *  1.32401335E-05,
     *  1.39302061E-05, 1.37938808E-05, 1.36765589E-05, 1.35769017E-05,
     *  1.34936903E-05, 1.34258151E-05, 1.33722663E-05, 1.33321256E-05,
     *  1.33045591E-05,
     *  1.40163600E-05, 1.38764865E-05, 1.37559023E-05, 1.36532399E-05,
     *  1.35672547E-05, 1.34968136E-05, 1.34408859E-05, 1.33985342E-05,
     *  1.33689074E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=109,117) /
     *  1.41025221E-05, 1.39590821E-05, 1.38352201E-05, 1.37295394E-05,
     *  1.36407695E-05, 1.35677536E-05, 1.35094397E-05, 1.34648711E-05,
     *  1.34331792E-05,
     *  1.41886937E-05, 1.40416687E-05, 1.39145132E-05, 1.38058012E-05,
     *  1.37142356E-05, 1.36386360E-05, 1.35779285E-05, 1.35311371E-05,
     *  1.34973755E-05,
     *  1.42748758E-05, 1.41242473E-05, 1.39937826E-05, 1.38820262E-05,
     *  1.37876540E-05, 1.37094615E-05, 1.36463531E-05, 1.35973330E-05,
     *  1.35614970E-05,
     *  1.43610696E-05, 1.42068189E-05, 1.40730294E-05, 1.39582153E-05,
     *  1.38610255E-05, 1.37802311E-05, 1.37147144E-05, 1.36634596E-05,
     *  1.36255446E-05,
     *  1.44472761E-05, 1.42893846E-05, 1.41522544E-05, 1.40343694E-05,
     *  1.39343510E-05, 1.38509456E-05, 1.37830131E-05, 1.37295178E-05,
     *  1.36895190E-05,
     *  1.45334964E-05, 1.43719453E-05, 1.42314587E-05, 1.41104895E-05,
     *  1.40076314E-05, 1.39216058E-05, 1.38512502E-05, 1.37955083E-05,
     *  1.37534211E-05,
     *  1.46197315E-05, 1.44545020E-05, 1.43106431E-05, 1.41865763E-05,
     *  1.40808674E-05, 1.39922125E-05, 1.39194263E-05, 1.38614318E-05,
     *  1.38172516E-05,
     *  1.47059825E-05, 1.45370558E-05, 1.43898085E-05, 1.42626308E-05,
     *  1.41540600E-05, 1.40627666E-05, 1.39875422E-05, 1.39272892E-05,
     *  1.38810112E-05,
     *  1.47922504E-05, 1.46196075E-05, 1.44689559E-05, 1.43386538E-05,
     *  1.42272098E-05, 1.41332687E-05, 1.40555987E-05, 1.39930811E-05,
     *  1.39447006E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=118,126) /
     *  1.48785362E-05, 1.47021581E-05, 1.45480861E-05, 1.44146462E-05,
     *  1.43003178E-05, 1.42037196E-05, 1.41235965E-05, 1.40588083E-05,
     *  1.40083204E-05,
     *  1.49648409E-05, 1.47847085E-05, 1.46272001E-05, 1.44906087E-05,
     *  1.43733847E-05, 1.42741202E-05, 1.41915363E-05, 1.41244714E-05,
     *  1.40718715E-05,
     *  1.50511655E-05, 1.48672597E-05, 1.47062986E-05, 1.45665423E-05,
     *  1.44464112E-05, 1.43444710E-05, 1.42594188E-05, 1.41900712E-05,
     *  1.41353544E-05,
     *  1.51375111E-05, 1.49498126E-05, 1.47853826E-05, 1.46424476E-05,
     *  1.45193982E-05, 1.44147730E-05, 1.43272447E-05, 1.42556082E-05,
     *  1.41987698E-05,
     *  1.52238785E-05, 1.50323681E-05, 1.48644529E-05, 1.47183256E-05,
     *  1.45923463E-05, 1.44850267E-05, 1.43950147E-05, 1.43210831E-05,
     *  1.42621184E-05,
     *  1.53102687E-05, 1.51149272E-05, 1.49435104E-05, 1.47941769E-05,
     *  1.46652565E-05, 1.45552328E-05, 1.44627295E-05, 1.43864967E-05,
     *  1.43254006E-05,
     *  1.53966827E-05, 1.51974906E-05, 1.50225558E-05, 1.48700025E-05,
     *  1.47381293E-05, 1.46253922E-05, 1.45303897E-05, 1.44518495E-05,
     *  1.43886172E-05,
     *  1.54831215E-05, 1.52800593E-05, 1.51015901E-05, 1.49458030E-05,
     *  1.48109655E-05, 1.46955054E-05, 1.45979960E-05, 1.45171421E-05,
     *  1.44517688E-05,
     *  1.55695859E-05, 1.53626341E-05, 1.51806140E-05, 1.50215793E-05,
     *  1.48837658E-05, 1.47655732E-05, 1.46655490E-05, 1.45823752E-05,
     *  1.45148559E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=127,135) /
     *  1.56560769E-05, 1.54452160E-05, 1.52596284E-05, 1.50973321E-05,
     *  1.49565311E-05, 1.48355962E-05, 1.47330494E-05, 1.46475493E-05,
     *  1.45778792E-05,
     *  1.57425955E-05, 1.55278058E-05, 1.53386340E-05, 1.51730622E-05,
     *  1.50292619E-05, 1.49055752E-05, 1.48004979E-05, 1.47126652E-05,
     *  1.46408391E-05,
     *  1.58291425E-05, 1.56104043E-05, 1.54176317E-05, 1.52487702E-05,
     *  1.51019590E-05, 1.49755107E-05, 1.48678950E-05, 1.47777233E-05,
     *  1.47037363E-05,
     *  1.59157189E-05, 1.56930124E-05, 1.54966223E-05, 1.53244571E-05,
     *  1.51746230E-05, 1.50454034E-05, 1.49352413E-05, 1.48427242E-05,
     *  1.47665714E-05,
     *  1.60023256E-05, 1.57756310E-05, 1.55756065E-05, 1.54001235E-05,
     *  1.52472548E-05, 1.51152541E-05, 1.50025375E-05, 1.49076687E-05,
     *  1.48293448E-05,
     *  1.60889634E-05, 1.58582609E-05, 1.56545852E-05, 1.54757701E-05,
     *  1.53198550E-05, 1.51850633E-05, 1.50697843E-05, 1.49725571E-05,
     *  1.48920572E-05,
     *  1.61756332E-05, 1.59409028E-05, 1.57335590E-05, 1.55513977E-05,
     *  1.53924242E-05, 1.52548317E-05, 1.51369821E-05, 1.50373902E-05,
     *  1.49547090E-05,
     *  1.62623360E-05, 1.60235577E-05, 1.58125289E-05, 1.56270070E-05,
     *  1.54649632E-05, 1.53245599E-05, 1.52041317E-05, 1.51021684E-05,
     *  1.50173008E-05,
     *  1.63490725E-05, 1.61062264E-05, 1.58914955E-05, 1.57025987E-05,
     *  1.55374726E-05, 1.53942486E-05, 1.52712336E-05, 1.51668923E-05,
     *  1.50798332E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=136,144) /
     *  1.64358437E-05, 1.61889096E-05, 1.59704597E-05, 1.57781736E-05,
     *  1.56099531E-05, 1.54638984E-05, 1.53382884E-05, 1.52315626E-05,
     *  1.51423066E-05,
     *  1.65226505E-05, 1.62716081E-05, 1.60494221E-05, 1.58537323E-05,
     *  1.56824053E-05, 1.55335100E-05, 1.54052966E-05, 1.52961797E-05,
     *  1.52047217E-05,
     *  1.66094936E-05, 1.63543229E-05, 1.61283835E-05, 1.59292756E-05,
     *  1.57548301E-05, 1.56030839E-05, 1.54722590E-05, 1.53607441E-05,
     *  1.52670788E-05,
     *  1.66963739E-05, 1.64370546E-05, 1.62073448E-05, 1.60048042E-05,
     *  1.58272279E-05, 1.56726208E-05, 1.55391761E-05, 1.54252566E-05,
     *  1.53293785E-05,
     *  1.67832923E-05, 1.65198041E-05, 1.62863065E-05, 1.60803188E-05,
     *  1.58995995E-05, 1.57421213E-05, 1.56060484E-05, 1.54897175E-05,
     *  1.53916214E-05,
     *  1.68702496E-05, 1.66025721E-05, 1.63652695E-05, 1.61558200E-05,
     *  1.59719455E-05, 1.58115860E-05, 1.56728765E-05, 1.55541275E-05,
     *  1.54538080E-05,
     *  1.69572466E-05, 1.66853594E-05, 1.64442346E-05, 1.62313085E-05,
     *  1.60442665E-05, 1.58810155E-05, 1.57396611E-05, 1.56184870E-05,
     *  1.55159387E-05,
     *  1.70442842E-05, 1.67681668E-05, 1.65232023E-05, 1.63067851E-05,
     *  1.61165633E-05, 1.59504105E-05, 1.58064026E-05, 1.56827967E-05,
     *  1.55780140E-05,
     *  1.71313631E-05, 1.68509950E-05, 1.66021734E-05, 1.63822505E-05,
     *  1.61888364E-05, 1.60197716E-05, 1.58731017E-05, 1.57470570E-05,
     *  1.56400345E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=145,153) /
     *  1.72184842E-05, 1.69338449E-05, 1.66811488E-05, 1.64577052E-05,
     *  1.62610866E-05, 1.60890993E-05, 1.59397589E-05, 1.58112686E-05,
     *  1.57020007E-05,
     *  1.73056482E-05, 1.70167171E-05, 1.67601289E-05, 1.65331500E-05,
     *  1.63333143E-05, 1.61583943E-05, 1.60063748E-05, 1.58754318E-05,
     *  1.57639130E-05,
     *  1.73928560E-05, 1.70996124E-05, 1.68391147E-05, 1.66085855E-05,
     *  1.64055204E-05, 1.62276571E-05, 1.60729500E-05, 1.59395473E-05,
     *  1.58257720E-05,
     *  1.74801083E-05, 1.71825316E-05, 1.69181068E-05, 1.66840125E-05,
     *  1.64777053E-05, 1.62968884E-05, 1.61394850E-05, 1.60036155E-05,
     *  1.58875781E-05,
     *  1.75674060E-05, 1.72654754E-05, 1.69971058E-05, 1.67594315E-05,
     *  1.65498698E-05, 1.63660887E-05, 1.62059803E-05, 1.60676371E-05,
     *  1.59493318E-05,
     *  1.76547498E-05, 1.73484445E-05, 1.70761125E-05, 1.68348433E-05,
     *  1.66220144E-05, 1.64352586E-05, 1.62724366E-05, 1.61316124E-05,
     *  1.60110337E-05,
     *  1.77421404E-05, 1.74314396E-05, 1.71551275E-05, 1.69102484E-05,
     *  1.66941397E-05, 1.65043988E-05, 1.63388543E-05, 1.61955422E-05,
     *  1.60726842E-05,
     *  1.78295787E-05, 1.75144615E-05, 1.72341516E-05, 1.69856476E-05,
     *  1.67662465E-05, 1.65735097E-05, 1.64052341E-05, 1.62594267E-05,
     *  1.61342837E-05,
     *  1.79170654E-05, 1.75975109E-05, 1.73131854E-05, 1.70610414E-05,
     *  1.68383352E-05, 1.66425921E-05, 1.64715765E-05, 1.63232667E-05,
     *  1.61958329E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=154,162) /
     *  1.80046012E-05, 1.76805885E-05, 1.73922296E-05, 1.71364306E-05,
     *  1.69104066E-05, 1.67116464E-05, 1.65378819E-05, 1.63870625E-05,
     *  1.62573321E-05,
     *  1.80921869E-05, 1.77636950E-05, 1.74712849E-05, 1.72118157E-05,
     *  1.69824611E-05, 1.67806732E-05, 1.66041511E-05, 1.64508147E-05,
     *  1.63187819E-05,
     *  1.81798232E-05, 1.78468312E-05, 1.75503519E-05, 1.72871974E-05,
     *  1.70544995E-05, 1.68496731E-05, 1.66703844E-05, 1.65145238E-05,
     *  1.63801826E-05,
     *  1.82675109E-05, 1.79299975E-05, 1.76294313E-05, 1.73625763E-05,
     *  1.71265222E-05, 1.69186467E-05, 1.67365825E-05, 1.65781904E-05,
     *  1.64415349E-05,
     *  1.83552506E-05, 1.80131949E-05, 1.77085237E-05, 1.74379530E-05,
     *  1.71985300E-05, 1.69875945E-05, 1.68027459E-05, 1.66418149E-05,
     *  1.65028392E-05,
     *  1.84430432E-05, 1.80964239E-05, 1.77876298E-05, 1.75133282E-05,
     *  1.72705233E-05, 1.70565171E-05, 1.68688751E-05, 1.67053978E-05,
     *  1.65640959E-05,
     *  1.85308892E-05, 1.81796853E-05, 1.78667503E-05, 1.75887024E-05,
     *  1.73425028E-05, 1.71254151E-05, 1.69349706E-05, 1.67689396E-05,
     *  1.66253055E-05,
     *  1.86187895E-05, 1.82629797E-05, 1.79458857E-05, 1.76640763E-05,
     *  1.74144691E-05, 1.71942889E-05, 1.70010331E-05, 1.68324409E-05,
     *  1.66864685E-05,
     *  1.87067447E-05, 1.83463077E-05, 1.80250367E-05, 1.77394505E-05,
     *  1.74864227E-05, 1.72631393E-05, 1.70670629E-05, 1.68959021E-05,
     *  1.67475854E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  6.60351545E-06, 6.75651667E-06, 6.91304657E-06, 7.07321410E-06,
     *  7.23713264E-06, 7.40492012E-06, 7.57669930E-06, 7.75259791E-06,
     *  7.93274892E-06,
     *  6.60351968E-06, 6.75652080E-06, 6.91305060E-06, 7.07321805E-06,
     *  7.23713650E-06, 7.40492390E-06, 7.57670300E-06, 7.75260154E-06,
     *  7.93275247E-06,
     *  6.60352812E-06, 6.75652905E-06, 6.91305867E-06, 7.07322594E-06,
     *  7.23714422E-06, 7.40493146E-06, 7.57671040E-06, 7.75260878E-06,
     *  7.93275956E-06,
     *  6.60354502E-06, 6.75654556E-06, 6.91307481E-06, 7.07324173E-06,
     *  7.23715967E-06, 7.40494657E-06, 7.57672519E-06, 7.75262326E-06,
     *  7.93277374E-06,
     *  6.60357880E-06, 6.75657858E-06, 6.91310710E-06, 7.07327330E-06,
     *  7.23719056E-06, 7.40497680E-06, 7.57675478E-06, 7.75265223E-06,
     *  7.93280210E-06,
     *  6.60364638E-06, 6.75664462E-06, 6.91317166E-06, 7.07333645E-06,
     *  7.23725233E-06, 7.40503726E-06, 7.57681395E-06, 7.75271016E-06,
     *  7.93285883E-06,
     *  6.60378152E-06, 6.75677670E-06, 6.91330079E-06, 7.07346274E-06,
     *  7.23737589E-06, 7.40515816E-06, 7.57693230E-06, 7.75282603E-06,
     *  7.93297229E-06,
     *  6.60405180E-06, 6.75704085E-06, 6.91355905E-06, 7.07371532E-06,
     *  7.23762298E-06, 7.40539997E-06, 7.57716899E-06, 7.75305776E-06,
     *  7.93319920E-06,
     *  6.60459232E-06, 6.75756912E-06, 6.91407553E-06, 7.07422044E-06,
     *  7.23811716E-06, 7.40588357E-06, 7.57764235E-06, 7.75352119E-06,
     *  7.93365300E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  6.60567326E-06, 6.75862554E-06, 6.91510838E-06, 7.07523058E-06,
     *  7.23910540E-06, 7.40685065E-06, 7.57858896E-06, 7.75444796E-06,
     *  7.93456050E-06,
     *  6.60783466E-06, 6.76073795E-06, 6.91717364E-06, 7.07725045E-06,
     *  7.24108147E-06, 7.40878442E-06, 7.58048180E-06, 7.75630112E-06,
     *  7.93637513E-06,
     *  6.61215561E-06, 6.76496095E-06, 6.92130243E-06, 7.08128849E-06,
     *  7.24503198E-06, 7.41265037E-06, 7.58426592E-06, 7.76000593E-06,
     *  7.94000291E-06,
     *  6.62079008E-06, 6.77339978E-06, 6.92955306E-06, 7.08935783E-06,
     *  7.25292644E-06, 7.42037588E-06, 7.59182795E-06, 7.76740948E-06,
     *  7.94725255E-06,
     *  6.63802934E-06, 6.79024875E-06, 6.94602652E-06, 7.10546953E-06,
     *  7.26868916E-06, 7.43580142E-06, 7.60692718E-06, 7.78219238E-06,
     *  7.96172822E-06,
     *  6.67238943E-06, 6.82383223E-06, 6.97886262E-06, 7.13758548E-06,
     *  7.30011022E-06, 7.46655098E-06, 7.63702680E-06, 7.81166183E-06,
     *  7.99058557E-06,
     *  6.74063881E-06, 6.89054443E-06, 7.04409476E-06, 7.20139081E-06,
     *  7.36253823E-06, 7.52764751E-06, 7.69683416E-06, 7.87021890E-06,
     *  8.04792794E-06,
     *  6.83857110E-06, 6.98628458E-06, 7.13772241E-06, 7.29298036E-06,
     *  7.45215893E-06, 7.61536366E-06, 7.78270521E-06, 7.95429964E-06,
     *  8.13026857E-06,
     *  6.93521731E-06, 7.08078490E-06, 7.23015254E-06, 7.38341113E-06,
     *  7.54065652E-06, 7.70198961E-06, 7.86751661E-06, 8.03734921E-06,
     *  8.21160479E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  7.03059706E-06, 7.17406641E-06, 7.32140727E-06, 7.47270619E-06,
     *  7.62805474E-06, 7.78754966E-06, 7.95129306E-06, 8.11939261E-06,
     *  8.29196174E-06,
     *  7.12472658E-06, 7.26614713E-06, 7.41150611E-06, 7.56088624E-06,
     *  7.71437532E-06, 7.87206632E-06, 8.03405766E-06, 8.20045336E-06,
     *  8.37136325E-06,
     *  7.21762095E-06, 7.35704369E-06, 7.50046705E-06, 7.64797047E-06,
     *  7.79963840E-06, 7.95556055E-06, 8.11583204E-06, 8.28055360E-06,
     *  8.44983179E-06,
     *  7.30929732E-06, 7.44677385E-06, 7.58830853E-06, 7.73397795E-06,
     *  7.88386372E-06, 8.03805267E-06, 8.19663699E-06, 8.35971452E-06,
     *  8.52738888E-06,
     *  7.39977800E-06, 7.53535896E-06, 7.67505139E-06, 7.81892934E-06,
     *  7.96707189E-06, 8.11956333E-06, 8.27649330E-06, 8.43795702E-06,
     *  8.60405551E-06,
     *  7.48909230E-06, 7.62282573E-06, 7.76072044E-06, 7.90284810E-06,
     *  8.04928546E-06, 8.20011448E-06, 8.35542248E-06, 8.51530234E-06,
     *  8.67985271E-06,
     *  7.57727717E-06, 7.70920694E-06, 7.84534526E-06, 7.98576137E-06,
     *  8.13052971E-06, 8.27973001E-06, 8.43344739E-06, 8.59177255E-06,
     *  8.75480194E-06,
     *  7.66437636E-06, 7.79454109E-06, 7.92896013E-06, 8.06770007E-06,
     *  8.21083291E-06, 8.35843610E-06, 8.51059257E-06, 8.66739090E-06,
     *  8.82892544E-06,
     *  7.75043871E-06, 7.87887133E-06, 8.01160340E-06, 8.14869857E-06,
     *  8.29022616E-06, 8.43626119E-06, 8.58688432E-06, 8.74218197E-06,
     *  8.90224641E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  7.83551585E-06, 7.96224369E-06, 8.09331624E-06, 8.22879383E-06,
     *  8.36874286E-06, 8.51323569E-06, 8.66235055E-06, 8.81617160E-06,
     *  8.97478898E-06,
     *  7.91966000E-06, 8.04470538E-06, 8.17414126E-06, 8.30802439E-06,
     *  8.44641796E-06, 8.58939143E-06, 8.73702042E-06, 8.88938668E-06,
     *  9.04657812E-06,
     *  8.00292196E-06, 8.12630305E-06, 8.25412116E-06, 8.38642925E-06,
     *  8.52328708E-06, 8.66476101E-06, 8.81092386E-06, 8.96185481E-06,
     *  9.11763939E-06,
     *  8.08534970E-06, 8.20708145E-06, 8.33329749E-06, 8.46404684E-06,
     *  8.59938569E-06, 8.73937714E-06, 8.88409105E-06, 9.03360388E-06,
     *  9.18799869E-06,
     *  8.16698745E-06, 8.28708254E-06, 8.41170976E-06, 8.54091417E-06,
     *  8.67474833E-06, 8.81327197E-06, 8.95655188E-06, 9.10466171E-06,
     *  9.25768189E-06,
     *  8.24787533E-06, 8.36634490E-06, 8.48939483E-06, 8.61706625E-06,
     *  8.74940805E-06, 8.88647658E-06, 9.02833551E-06, 9.17505557E-06,
     *  9.32671454E-06,
     *  8.32804934E-06, 8.44490358E-06, 8.56638661E-06, 8.69253566E-06,
     *  8.82339599E-06, 8.95902059E-06, 9.09946997E-06, 9.24481196E-06,
     *  9.39512157E-06,
     *  8.40754172E-06, 8.52279024E-06, 8.64271603E-06, 8.76735245E-06,
     *  8.89674118E-06, 9.03093187E-06, 9.16998191E-06, 9.31395622E-06,
     *  9.46292708E-06,
     *  8.48638138E-06, 8.60003340E-06, 8.71841115E-06, 8.84154410E-06,
     *  8.96947040E-06, 9.10223640E-06, 9.23989640E-06, 9.38251243E-06,
     *  9.53015408E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  8.56459444E-06, 8.67665886E-06, 8.79349742E-06, 8.91513571E-06,
     *  9.04160829E-06, 9.17295825E-06, 9.30923684E-06, 9.45050327E-06,
     *  9.59682442E-06,
     *  8.64220478E-06, 8.75269009E-06, 8.86799805E-06, 8.98815019E-06,
     *  9.11317745E-06, 9.24311964E-06, 9.37802502E-06, 9.51794996E-06,
     *  9.66295873E-06,
     *  8.71923451E-06, 8.82814875E-06, 8.94193431E-06, 9.06060853E-06,
     *  9.18419863E-06, 9.31274108E-06, 9.44628110E-06, 9.58487230E-06,
     *  9.72857634E-06,
     *  8.79570441E-06, 8.90305496E-06, 9.01532591E-06, 9.13253014E-06,
     *  9.25469098E-06, 9.38184148E-06, 9.51402379E-06, 9.65128871E-06,
     *  9.79369534E-06,
     *  8.87163419E-06, 8.97742770E-06, 9.08819127E-06, 9.20393305E-06,
     *  9.32467226E-06, 9.45043839E-06, 9.58127042E-06, 9.71721633E-06,
     *  9.85833264E-06,
     *  8.94704285E-06, 9.05128509E-06, 9.16054784E-06, 9.27483421E-06,
     *  9.39415907E-06, 9.51854815E-06, 9.64803715E-06, 9.78267114E-06,
     *  9.92250404E-06,
     *  9.02194877E-06, 9.12464454E-06, 9.23241226E-06, 9.34524967E-06,
     *  9.46316705E-06, 9.58618610E-06, 9.71433908E-06, 9.84766807E-06,
     *  9.98622431E-06,
     *  9.09636989E-06, 9.19752294E-06, 9.30380057E-06, 9.41519482E-06,
     *  9.53171104E-06, 9.65336671E-06, 9.78019044E-06, 9.91222115E-06,
     *  1.00495073E-05,
     *  9.17032376E-06, 9.26993676E-06, 9.37472831E-06, 9.48468444E-06,
     *  9.59980527E-06, 9.72010376E-06, 9.84560468E-06, 9.97634359E-06,
     *  1.01123661E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  9.24382759E-06, 9.34190212E-06, 9.44521067E-06, 9.55373291E-06,
     *  9.66746345E-06, 9.78641047E-06, 9.91059461E-06, 1.00400479E-05,
     *  1.01748130E-05,
     *  9.31689824E-06, 9.41343483E-06, 9.51526246E-06, 9.62235422E-06,
     *  9.73469887E-06, 9.85229954E-06, 9.97517253E-06, 1.01033462E-05,
     *  1.02368598E-05,
     *  9.38955227E-06, 9.48455037E-06, 9.58489824E-06, 9.69056205E-06,
     *  9.80152448E-06, 9.91778334E-06, 1.00393503E-05, 1.01662497E-05,
     *  1.02985176E-05,
     *  9.46180583E-06, 9.55526395E-06, 9.65413226E-06, 9.75836981E-06,
     *  9.86795293E-06, 9.98287385E-06, 1.01031394E-05, 1.02287697E-05,
     *  1.03597971E-05,
     *  9.53367472E-06, 9.62559044E-06, 9.72297851E-06, 9.82579065E-06,
     *  9.93399662E-06, 1.00475828E-05, 1.01665509E-05, 1.02909167E-05,
     *  1.04207088E-05,
     *  9.60517429E-06, 9.69554437E-06, 9.79145069E-06, 9.89283747E-06,
     *  9.99966768E-06, 1.01119217E-05, 1.02295959E-05, 1.03527013E-05,
     *  1.04812626E-05,
     *  9.67631943E-06, 9.76513990E-06, 9.85956219E-06, 9.95952289E-06,
     *  1.00649780E-05, 1.01759017E-05, 1.02922848E-05, 1.04141336E-05,
     *  1.05414683E-05,
     *  9.74712457E-06, 9.83439080E-06, 9.92732609E-06, 1.00258593E-05,
     *  1.01299394E-05, 1.02395340E-05, 1.03546282E-05, 1.04752234E-05,
     *  1.06013353E-05,
     *  9.81760361E-06, 9.90331041E-06, 9.99475511E-06, 1.00918588E-05,
     *  1.01945631E-05, 1.03028292E-05, 1.04166364E-05, 1.05359805E-05,
     *  1.06608729E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  9.88776991E-06, 9.97191163E-06, 1.00618616E-05, 1.01575331E-05,
     *  1.02588604E-05, 1.03657981E-05, 1.04783192E-05, 1.05964144E-05,
     *  1.07200902E-05,
     *  9.95763629E-06, 1.00402069E-05, 1.01286576E-05, 1.02228937E-05,
     *  1.03228423E-05, 1.04284509E-05, 1.05396866E-05, 1.06565343E-05,
     *  1.07789959E-05,
     *  1.00272150E-05, 1.01082082E-05, 1.01951547E-05, 1.02879518E-05,
     *  1.03865193E-05, 1.04907978E-05, 1.06007481E-05, 1.07163496E-05,
     *  1.08375987E-05,
     *  1.00965178E-05, 1.01759270E-05, 1.02613640E-05, 1.03527182E-05,
     *  1.04499018E-05, 1.05528487E-05, 1.06615133E-05, 1.07758690E-05,
     *  1.08959073E-05,
     *  1.01655557E-05, 1.02433743E-05, 1.03272962E-05, 1.04172032E-05,
     *  1.05129998E-05, 1.06146132E-05, 1.07219912E-05, 1.08351013E-05,
     *  1.09539298E-05,
     *  1.02343394E-05, 1.03105605E-05, 1.03929618E-05, 1.04814169E-05,
     *  1.05758232E-05, 1.06761007E-05, 1.07821908E-05, 1.08940552E-05,
     *  1.10116744E-05,
     *  1.03028789E-05, 1.03774957E-05, 1.04583704E-05, 1.05453690E-05,
     *  1.06383813E-05, 1.07373203E-05, 1.08421209E-05, 1.09527389E-05,
     *  1.10691492E-05,
     *  1.03711837E-05, 1.04441894E-05, 1.05235317E-05, 1.06090688E-05,
     *  1.07006831E-05, 1.07982808E-05, 1.09017901E-05, 1.10111606E-05,
     *  1.11263620E-05,
     *  1.04392628E-05, 1.05106505E-05, 1.05884545E-05, 1.06725252E-05,
     *  1.07627376E-05, 1.08589907E-05, 1.09612065E-05, 1.10693283E-05,
     *  1.11833203E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  1.05071247E-05, 1.05768877E-05, 1.06531476E-05, 1.07357467E-05,
     *  1.08245529E-05, 1.09194583E-05, 1.10203781E-05, 1.11272498E-05,
     *  1.12400316E-05,
     *  1.05747773E-05, 1.06429092E-05, 1.07176190E-05, 1.07987415E-05,
     *  1.08861373E-05, 1.09796914E-05, 1.10793127E-05, 1.11849324E-05,
     *  1.12965032E-05,
     *  1.06422284E-05, 1.07087225E-05, 1.07818765E-05, 1.08615174E-05,
     *  1.09474984E-05, 1.10396978E-05, 1.11380178E-05, 1.12423835E-05,
     *  1.13527420E-05,
     *  1.07094849E-05, 1.07743350E-05, 1.08459274E-05, 1.09240817E-05,
     *  1.10086437E-05, 1.10994847E-05, 1.11965005E-05, 1.12996102E-05,
     *  1.14087551E-05,
     *  1.07765537E-05, 1.08397535E-05, 1.09097789E-05, 1.09864416E-05,
     *  1.10695803E-05, 1.11590593E-05, 1.12547679E-05, 1.13566193E-05,
     *  1.14645489E-05,
     *  1.08434410E-05, 1.09049845E-05, 1.09734374E-05, 1.10486037E-05,
     *  1.11303148E-05, 1.12184282E-05, 1.13128267E-05, 1.14134173E-05,
     *  1.15201299E-05,
     *  1.09101530E-05, 1.09700342E-05, 1.10369094E-05, 1.11105745E-05,
     *  1.11908537E-05, 1.12775978E-05, 1.13706832E-05, 1.14700106E-05,
     *  1.15755044E-05,
     *  1.09766951E-05, 1.10349085E-05, 1.11002006E-05, 1.11723600E-05,
     *  1.12512033E-05, 1.13365745E-05, 1.14283436E-05, 1.15264054E-05,
     *  1.16306785E-05,
     *  1.10430727E-05, 1.10996126E-05, 1.11633168E-05, 1.12339659E-05,
     *  1.13113693E-05, 1.13953641E-05, 1.14858139E-05, 1.15826075E-05,
     *  1.16856578E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  1.11092909E-05, 1.11641520E-05, 1.12262633E-05, 1.12953977E-05,
     *  1.13713572E-05, 1.14539722E-05, 1.15430997E-05, 1.16386226E-05,
     *  1.17404481E-05,
     *  1.11753543E-05, 1.12285314E-05, 1.12890452E-05, 1.13566606E-05,
     *  1.14311725E-05, 1.15124042E-05, 1.16002065E-05, 1.16944561E-05,
     *  1.17950547E-05,
     *  1.12412675E-05, 1.12927554E-05, 1.13516671E-05, 1.14177595E-05,
     *  1.14908201E-05, 1.15706652E-05, 1.16571394E-05, 1.17501132E-05,
     *  1.18494830E-05,
     *  1.13070347E-05, 1.13568285E-05, 1.14141337E-05, 1.14786991E-05,
     *  1.15503047E-05, 1.16287602E-05, 1.17139033E-05, 1.18055990E-05,
     *  1.19037378E-05,
     *  1.13726598E-05, 1.14207548E-05, 1.14764492E-05, 1.15394838E-05,
     *  1.16096311E-05, 1.16866937E-05, 1.17705032E-05, 1.18609183E-05,
     *  1.19578239E-05,
     *  1.14381467E-05, 1.14845381E-05, 1.15386177E-05, 1.16001178E-05,
     *  1.16688034E-05, 1.17444703E-05, 1.18269434E-05, 1.19160756E-05,
     *  1.20117461E-05,
     *  1.15034989E-05, 1.15481823E-05, 1.16006430E-05, 1.16606050E-05,
     *  1.17278258E-05, 1.18020940E-05, 1.18832282E-05, 1.19710753E-05,
     *  1.20655088E-05,
     *  1.15687198E-05, 1.16116908E-05, 1.16625287E-05, 1.17209493E-05,
     *  1.17867022E-05, 1.18595691E-05, 1.19393619E-05, 1.20259216E-05,
     *  1.21191162E-05,
     *  1.16338126E-05, 1.16750670E-05, 1.17242784E-05, 1.17811542E-05,
     *  1.18454363E-05, 1.19168991E-05, 1.19953483E-05, 1.20806185E-05,
     *  1.21725723E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 82, 90) /
     *  1.16987805E-05, 1.17383139E-05, 1.17858952E-05, 1.18412231E-05,
     *  1.19040315E-05, 1.19740880E-05, 1.20511912E-05, 1.21351700E-05,
     *  1.22258812E-05,
     *  1.17636262E-05, 1.18014347E-05, 1.18473824E-05, 1.19011592E-05,
     *  1.19624914E-05, 1.20311390E-05, 1.21068941E-05, 1.21895796E-05,
     *  1.22790466E-05,
     *  1.18283525E-05, 1.18644321E-05, 1.19087428E-05, 1.19609657E-05,
     *  1.20208190E-05, 1.20880554E-05, 1.21624605E-05, 1.22438508E-05,
     *  1.23320720E-05,
     *  1.18929620E-05, 1.19273089E-05, 1.19699793E-05, 1.20206454E-05,
     *  1.20790174E-05, 1.21448405E-05, 1.22178937E-05, 1.22979871E-05,
     *  1.23849608E-05,
     *  1.19574573E-05, 1.19900676E-05, 1.20310945E-05, 1.20802012E-05,
     *  1.21370895E-05, 1.22014973E-05, 1.22731966E-05, 1.23519915E-05,
     *  1.24377165E-05,
     *  1.20218406E-05, 1.20527107E-05, 1.20920910E-05, 1.21396355E-05,
     *  1.21950379E-05, 1.22580285E-05, 1.23283723E-05, 1.24058673E-05,
     *  1.24903420E-05,
     *  1.20861142E-05, 1.21152405E-05, 1.21529711E-05, 1.21989511E-05,
     *  1.22528654E-05, 1.23144369E-05, 1.23834236E-05, 1.24596172E-05,
     *  1.25428405E-05,
     *  1.21502803E-05, 1.21776592E-05, 1.22137373E-05, 1.22581502E-05,
     *  1.23105744E-05, 1.23707250E-05, 1.24383532E-05, 1.25132440E-05,
     *  1.25952147E-05,
     *  1.22143408E-05, 1.22399689E-05, 1.22743916E-05, 1.23172351E-05,
     *  1.23681673E-05, 1.24268954E-05, 1.24931636E-05, 1.25667505E-05,
     *  1.26474676E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 91, 99) /
     *  1.22782978E-05, 1.23021717E-05, 1.23349362E-05, 1.23762080E-05,
     *  1.24256463E-05, 1.24829504E-05, 1.25478573E-05, 1.26201392E-05,
     *  1.26996016E-05,
     *  1.23421530E-05, 1.23642694E-05, 1.23953731E-05, 1.24350710E-05,
     *  1.24830136E-05, 1.25388922E-05, 1.26024366E-05, 1.26734125E-05,
     *  1.27516193E-05,
     *  1.24059083E-05, 1.24262639E-05, 1.24557041E-05, 1.24938260E-05,
     *  1.25402713E-05, 1.25947231E-05, 1.26569038E-05, 1.27265727E-05,
     *  1.28035231E-05,
     *  1.24695653E-05, 1.24881569E-05, 1.25159310E-05, 1.25524750E-05,
     *  1.25974212E-05, 1.26504449E-05, 1.27112610E-05, 1.27796220E-05,
     *  1.28553154E-05,
     *  1.25331257E-05, 1.25499500E-05, 1.25760556E-05, 1.26110196E-05,
     *  1.26544654E-05, 1.27060597E-05, 1.27655102E-05, 1.28325626E-05,
     *  1.29069983E-05,
     *  1.25965910E-05, 1.26116450E-05, 1.26360796E-05, 1.26694617E-05,
     *  1.27114055E-05, 1.27615694E-05, 1.28196534E-05, 1.28853965E-05,
     *  1.29585740E-05,
     *  1.26599626E-05, 1.26732432E-05, 1.26960045E-05, 1.27278028E-05,
     *  1.27682432E-05, 1.28169757E-05, 1.28736925E-05, 1.29381257E-05,
     *  1.30100444E-05,
     *  1.27232420E-05, 1.27347462E-05, 1.27558317E-05, 1.27860446E-05,
     *  1.28249803E-05, 1.28722803E-05, 1.29276291E-05, 1.29907519E-05,
     *  1.30614115E-05,
     *  1.27864305E-05, 1.27961554E-05, 1.28155628E-05, 1.28441885E-05,
     *  1.28816182E-05, 1.29274848E-05, 1.29814651E-05, 1.30432770E-05,
     *  1.31126772E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=100,108) /
     *  1.28495294E-05, 1.28574720E-05, 1.28751992E-05, 1.29022360E-05,
     *  1.29381585E-05, 1.29825909E-05, 1.30352020E-05, 1.30957027E-05,
     *  1.31638433E-05,
     *  1.29125399E-05, 1.29186973E-05, 1.29347421E-05, 1.29601884E-05,
     *  1.29946026E-05, 1.30375999E-05, 1.30888413E-05, 1.31480306E-05,
     *  1.32149113E-05,
     *  1.29754633E-05, 1.29798326E-05, 1.29941928E-05, 1.30180470E-05,
     *  1.30509518E-05, 1.30925134E-05, 1.31423847E-05, 1.32002622E-05,
     *  1.32658831E-05,
     *  1.30383007E-05, 1.30408791E-05, 1.30535525E-05, 1.30758132E-05,
     *  1.31072074E-05, 1.31473326E-05, 1.31958335E-05, 1.32523991E-05,
     *  1.33167600E-05,
     *  1.31010531E-05, 1.31018378E-05, 1.31128225E-05, 1.31334880E-05,
     *  1.31633708E-05, 1.32020590E-05, 1.32491890E-05, 1.33044426E-05,
     *  1.33675437E-05,
     *  1.31637216E-05, 1.31627099E-05, 1.31720037E-05, 1.31910727E-05,
     *  1.32194430E-05, 1.32566936E-05, 1.33024526E-05, 1.33563942E-05,
     *  1.34182356E-05,
     *  1.32263073E-05, 1.32234963E-05, 1.32310972E-05, 1.32485683E-05,
     *  1.32754253E-05, 1.33112379E-05, 1.33556256E-05, 1.34082551E-05,
     *  1.34688369E-05,
     *  1.32888111E-05, 1.32841982E-05, 1.32901042E-05, 1.33059760E-05,
     *  1.33313188E-05, 1.33656927E-05, 1.34087091E-05, 1.34600267E-05,
     *  1.35193491E-05,
     *  1.33512340E-05, 1.33448163E-05, 1.33490255E-05, 1.33632966E-05,
     *  1.33871244E-05, 1.34200594E-05, 1.34617042E-05, 1.35117100E-05,
     *  1.35697735E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=109,117) /
     *  1.34135768E-05, 1.34053517E-05, 1.34078622E-05, 1.34205313E-05,
     *  1.34428433E-05, 1.34743390E-05, 1.35146122E-05, 1.35633064E-05,
     *  1.36201111E-05,
     *  1.34758404E-05, 1.34658053E-05, 1.34666150E-05, 1.34776810E-05,
     *  1.34984764E-05, 1.35285323E-05, 1.35674340E-05, 1.36148168E-05,
     *  1.36703632E-05,
     *  1.35380257E-05, 1.35261778E-05, 1.35252850E-05, 1.35347465E-05,
     *  1.35540246E-05, 1.35826405E-05, 1.36201706E-05, 1.36662423E-05,
     *  1.37205310E-05,
     *  1.36001335E-05, 1.35864702E-05, 1.35838729E-05, 1.35917287E-05,
     *  1.36094888E-05, 1.36366645E-05, 1.36728231E-05, 1.37175841E-05,
     *  1.37706154E-05,
     *  1.36621645E-05, 1.36466832E-05, 1.36423796E-05, 1.36486284E-05,
     *  1.36648699E-05, 1.36906052E-05, 1.37253924E-05, 1.37688430E-05,
     *  1.38206175E-05,
     *  1.37241196E-05, 1.37068176E-05, 1.37008058E-05, 1.37054465E-05,
     *  1.37201687E-05, 1.37444633E-05, 1.37778794E-05, 1.38200199E-05,
     *  1.38705384E-05,
     *  1.37859995E-05, 1.37668742E-05, 1.37591523E-05, 1.37621838E-05,
     *  1.37753860E-05, 1.37982398E-05, 1.38302849E-05, 1.38711159E-05,
     *  1.39203788E-05,
     *  1.38478049E-05, 1.38268536E-05, 1.38174199E-05, 1.38188409E-05,
     *  1.38305226E-05, 1.38519355E-05, 1.38826098E-05, 1.39221318E-05,
     *  1.39701399E-05,
     *  1.39095366E-05, 1.38867565E-05, 1.38756092E-05, 1.38754186E-05,
     *  1.38855793E-05, 1.39055511E-05, 1.39348548E-05, 1.39730683E-05,
     *  1.40198223E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=118,126) /
     *  1.39711951E-05, 1.39465838E-05, 1.39337209E-05, 1.39319176E-05,
     *  1.39405567E-05, 1.39590873E-05, 1.39870208E-05, 1.40239264E-05,
     *  1.40694271E-05,
     *  1.40327811E-05, 1.40063359E-05, 1.39917557E-05, 1.39883386E-05,
     *  1.39954555E-05, 1.40125449E-05, 1.40391085E-05, 1.40747067E-05,
     *  1.41189549E-05,
     *  1.40942954E-05, 1.40660136E-05, 1.40497142E-05, 1.40446822E-05,
     *  1.40502764E-05, 1.40659246E-05, 1.40911185E-05, 1.41254101E-05,
     *  1.41684066E-05,
     *  1.41557385E-05, 1.41256174E-05, 1.41075971E-05, 1.41009491E-05,
     *  1.41050201E-05, 1.41192269E-05, 1.41430517E-05, 1.41760371E-05,
     *  1.42177829E-05,
     *  1.42171111E-05, 1.41851480E-05, 1.41654050E-05, 1.41571398E-05,
     *  1.41596871E-05, 1.41724527E-05, 1.41949085E-05, 1.42265887E-05,
     *  1.42670846E-05,
     *  1.42784137E-05, 1.42446061E-05, 1.42231384E-05, 1.42132550E-05,
     *  1.42142781E-05, 1.42256024E-05, 1.42466898E-05, 1.42770653E-05,
     *  1.43163123E-05,
     *  1.43396469E-05, 1.43039920E-05, 1.42807979E-05, 1.42692952E-05,
     *  1.42687937E-05, 1.42786766E-05, 1.42983960E-05, 1.43274676E-05,
     *  1.43654667E-05,
     *  1.44008114E-05, 1.43633065E-05, 1.43383841E-05, 1.43252610E-05,
     *  1.43232343E-05, 1.43316761E-05, 1.43500279E-05, 1.43777963E-05,
     *  1.44145484E-05,
     *  1.44619077E-05, 1.44225501E-05, 1.43958976E-05, 1.43811529E-05,
     *  1.43776006E-05, 1.43846012E-05, 1.44015859E-05, 1.44280519E-05,
     *  1.44635581E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=127,135) /
     *  1.45229364E-05, 1.44817233E-05, 1.44533388E-05, 1.44369715E-05,
     *  1.44318931E-05, 1.44374525E-05, 1.44530705E-05, 1.44782351E-05,
     *  1.45124964E-05,
     *  1.45838980E-05, 1.45408266E-05, 1.45107083E-05, 1.44927173E-05,
     *  1.44861123E-05, 1.44902306E-05, 1.45044825E-05, 1.45283463E-05,
     *  1.45613638E-05,
     *  1.46447930E-05, 1.45998607E-05, 1.45680066E-05, 1.45483908E-05,
     *  1.45402587E-05, 1.45429360E-05, 1.45558222E-05, 1.45783861E-05,
     *  1.46101609E-05,
     *  1.47056221E-05, 1.46588259E-05, 1.46252342E-05, 1.46039924E-05,
     *  1.45943328E-05, 1.45955691E-05, 1.46070902E-05, 1.46283550E-05,
     *  1.46588882E-05,
     *  1.47663856E-05, 1.47177228E-05, 1.46823916E-05, 1.46595227E-05,
     *  1.46483351E-05, 1.46481305E-05, 1.46582869E-05, 1.46782536E-05,
     *  1.47075463E-05,
     *  1.48270842E-05, 1.47765520E-05, 1.47394793E-05, 1.47149821E-05,
     *  1.47022660E-05, 1.47006206E-05, 1.47094128E-05, 1.47280822E-05,
     *  1.47561356E-05,
     *  1.48877183E-05, 1.48353138E-05, 1.47964977E-05, 1.47703710E-05,
     *  1.47561260E-05, 1.47530398E-05, 1.47604684E-05, 1.47778414E-05,
     *  1.48046567E-05,
     *  1.49482885E-05, 1.48940088E-05, 1.48534473E-05, 1.48256900E-05,
     *  1.48099155E-05, 1.48053886E-05, 1.48114542E-05, 1.48275316E-05,
     *  1.48531100E-05,
     *  1.50087953E-05, 1.49526374E-05, 1.49103286E-05, 1.48809395E-05,
     *  1.48636350E-05, 1.48576675E-05, 1.48623704E-05, 1.48771533E-05,
     *  1.49014959E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=136,144) /
     *  1.50692391E-05, 1.50112002E-05, 1.49671420E-05, 1.49361199E-05,
     *  1.49172849E-05, 1.49098767E-05, 1.49132177E-05, 1.49267069E-05,
     *  1.49498149E-05,
     *  1.51296205E-05, 1.50696975E-05, 1.50238879E-05, 1.49912316E-05,
     *  1.49708656E-05, 1.49620169E-05, 1.49639963E-05, 1.49761927E-05,
     *  1.49980674E-05,
     *  1.51899399E-05, 1.51281299E-05, 1.50805669E-05, 1.50462751E-05,
     *  1.50243775E-05, 1.50140883E-05, 1.50147067E-05, 1.50256113E-05,
     *  1.50462538E-05,
     *  1.52501978E-05, 1.51864978E-05, 1.51371793E-05, 1.51012508E-05,
     *  1.50778210E-05, 1.50660913E-05, 1.50653493E-05, 1.50749629E-05,
     *  1.50943746E-05,
     *  1.53103948E-05, 1.52448017E-05, 1.51937255E-05, 1.51561590E-05,
     *  1.51311965E-05, 1.51180263E-05, 1.51159244E-05, 1.51242480E-05,
     *  1.51424301E-05,
     *  1.53705312E-05, 1.53030420E-05, 1.52502060E-05, 1.52110002E-05,
     *  1.51845044E-05, 1.51698938E-05, 1.51664324E-05, 1.51734669E-05,
     *  1.51904206E-05,
     *  1.54306076E-05, 1.53612191E-05, 1.53066213E-05, 1.52657748E-05,
     *  1.52377450E-05, 1.52216940E-05, 1.52168737E-05, 1.52226200E-05,
     *  1.52383466E-05,
     *  1.54906244E-05, 1.54193336E-05, 1.53629716E-05, 1.53204832E-05,
     *  1.52909188E-05, 1.52734273E-05, 1.52672486E-05, 1.52717076E-05,
     *  1.52862083E-05,
     *  1.55505821E-05, 1.54773858E-05, 1.54192575E-05, 1.53751257E-05,
     *  1.53440261E-05, 1.53250941E-05, 1.53175575E-05, 1.53207302E-05,
     *  1.53340062E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=145,153) /
     *  1.56104812E-05, 1.55353761E-05, 1.54754793E-05, 1.54297028E-05,
     *  1.53970673E-05, 1.53766948E-05, 1.53678007E-05, 1.53696879E-05,
     *  1.53817406E-05,
     *  1.56703222E-05, 1.55933051E-05, 1.55316375E-05, 1.54842148E-05,
     *  1.54500428E-05, 1.54282296E-05, 1.54179785E-05, 1.54185812E-05,
     *  1.54294117E-05,
     *  1.57301054E-05, 1.56511731E-05, 1.55877324E-05, 1.55386621E-05,
     *  1.55029528E-05, 1.54796990E-05, 1.54680913E-05, 1.54674104E-05,
     *  1.54770200E-05,
     *  1.57898314E-05, 1.57089806E-05, 1.56437645E-05, 1.55930451E-05,
     *  1.55557978E-05, 1.55311032E-05, 1.55181394E-05, 1.55161757E-05,
     *  1.55245657E-05,
     *  1.58495006E-05, 1.57667279E-05, 1.56997341E-05, 1.56473642E-05,
     *  1.56085781E-05, 1.55824425E-05, 1.55681231E-05, 1.55648775E-05,
     *  1.55720492E-05,
     *  1.59091135E-05, 1.58244156E-05, 1.57556417E-05, 1.57016196E-05,
     *  1.56612940E-05, 1.56337174E-05, 1.56180428E-05, 1.56135162E-05,
     *  1.56194706E-05,
     *  1.59686705E-05, 1.58820441E-05, 1.58114876E-05, 1.57558119E-05,
     *  1.57139459E-05, 1.56849282E-05, 1.56678986E-05, 1.56620918E-05,
     *  1.56668304E-05,
     *  1.60281721E-05, 1.59396137E-05, 1.58672723E-05, 1.58099413E-05,
     *  1.57665342E-05, 1.57360750E-05, 1.57176910E-05, 1.57106049E-05,
     *  1.57141287E-05,
     *  1.60876187E-05, 1.59971249E-05, 1.59229961E-05, 1.58640083E-05,
     *  1.58190591E-05, 1.57871584E-05, 1.57674202E-05, 1.57590556E-05,
     *  1.57613660E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=154,162) /
     *  1.61470108E-05, 1.60545781E-05, 1.59786594E-05, 1.59180131E-05,
     *  1.58715210E-05, 1.58381785E-05, 1.58170865E-05, 1.58074443E-05,
     *  1.58085423E-05,
     *  1.62063488E-05, 1.61119738E-05, 1.60342626E-05, 1.59719562E-05,
     *  1.59239203E-05, 1.58891357E-05, 1.58666903E-05, 1.58557712E-05,
     *  1.58556581E-05,
     *  1.62656332E-05, 1.61693123E-05, 1.60898060E-05, 1.60258378E-05,
     *  1.59762572E-05, 1.59400304E-05, 1.59162317E-05, 1.59040365E-05,
     *  1.59027136E-05,
     *  1.63248645E-05, 1.62265940E-05, 1.61452902E-05, 1.60796585E-05,
     *  1.60285321E-05, 1.59908627E-05, 1.59657112E-05, 1.59522407E-05,
     *  1.59497090E-05,
     *  1.63840430E-05, 1.62838195E-05, 1.62007154E-05, 1.61334184E-05,
     *  1.60807454E-05, 1.60416330E-05, 1.60151289E-05, 1.60003838E-05,
     *  1.59966446E-05,
     *  1.64431692E-05, 1.63409890E-05, 1.62560821E-05, 1.61871180E-05,
     *  1.61328973E-05, 1.60923417E-05, 1.60644852E-05, 1.60484663E-05,
     *  1.60435206E-05,
     *  1.65022436E-05, 1.63981031E-05, 1.63113906E-05, 1.62407577E-05,
     *  1.61849882E-05, 1.61429890E-05, 1.61137803E-05, 1.60964883E-05,
     *  1.60903373E-05,
     *  1.65612666E-05, 1.64551620E-05, 1.63666414E-05, 1.62943377E-05,
     *  1.62370185E-05, 1.61935752E-05, 1.61630146E-05, 1.61444501E-05,
     *  1.61370950E-05,
     *  1.66202387E-05, 1.65121663E-05, 1.64218347E-05, 1.63478584E-05,
     *  1.62889883E-05, 1.62441006E-05, 1.62121882E-05, 1.61923520E-05,
     *  1.61837938E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  8.11729073E-06, 8.30636744E-06, 8.50012909E-06, 8.69873193E-06,
     *  8.90233870E-06, 9.11111890E-06, 9.32524913E-06, 9.54491340E-06,
     *  9.76860319E-06,
     *  8.11729420E-06, 8.30637084E-06, 8.50013242E-06, 8.69873519E-06,
     *  8.90234189E-06, 9.11112203E-06, 9.32525219E-06, 9.54491640E-06,
     *  9.76860612E-06,
     *  8.11730115E-06, 8.30637764E-06, 8.50013908E-06, 8.69874172E-06,
     *  8.90234828E-06, 9.11112828E-06, 9.32525832E-06, 9.54492240E-06,
     *  9.76861200E-06,
     *  8.11731503E-06, 8.30639124E-06, 8.50015241E-06, 8.69875477E-06,
     *  8.90236107E-06, 9.11114080E-06, 9.32527058E-06, 9.54493440E-06,
     *  9.76862375E-06,
     *  8.11734281E-06, 8.30641845E-06, 8.50017906E-06, 8.69878087E-06,
     *  8.90238663E-06, 9.11116584E-06, 9.32529510E-06, 9.54495840E-06,
     *  9.76864724E-06,
     *  8.11739837E-06, 8.30647287E-06, 8.50023235E-06, 8.69883308E-06,
     *  8.90243776E-06, 9.11121592E-06, 9.32534414E-06, 9.54500641E-06,
     *  9.76869423E-06,
     *  8.11750948E-06, 8.30658169E-06, 8.50033895E-06, 8.69893748E-06,
     *  8.90254002E-06, 9.11131607E-06, 9.32544221E-06, 9.54510243E-06,
     *  9.76878821E-06,
     *  8.11773171E-06, 8.30679934E-06, 8.50055213E-06, 8.69914630E-06,
     *  8.90274454E-06, 9.11151637E-06, 9.32563834E-06, 9.54529445E-06,
     *  9.76897617E-06,
     *  8.11817613E-06, 8.30723462E-06, 8.50097848E-06, 8.69956389E-06,
     *  8.90315356E-06, 9.11191694E-06, 9.32603060E-06, 9.54567849E-06,
     *  9.76935206E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  8.11906488E-06, 8.30810509E-06, 8.50183108E-06, 8.70039901E-06,
     *  8.90397151E-06, 9.11271801E-06, 9.32681502E-06, 9.54644647E-06,
     *  9.77010377E-06,
     *  8.12084201E-06, 8.30984567E-06, 8.50353595E-06, 8.70206890E-06,
     *  8.90560708E-06, 9.11431983E-06, 9.32838357E-06, 9.54798214E-06,
     *  9.77160688E-06,
     *  8.12439484E-06, 8.31332542E-06, 8.50694430E-06, 8.70540734E-06,
     *  8.90887691E-06, 9.11752217E-06, 9.33151939E-06, 9.55105225E-06,
     *  9.77461192E-06,
     *  8.13149472E-06, 8.32027928E-06, 8.51375549E-06, 8.71207883E-06,
     *  8.91541130E-06, 9.12392173E-06, 9.33778604E-06, 9.55718758E-06,
     *  9.78061723E-06,
     *  8.14567144E-06, 8.33416450E-06, 8.52735588E-06, 8.72540031E-06,
     *  8.92845910E-06, 9.13670035E-06, 9.35029931E-06, 9.56943871E-06,
     *  9.79260880E-06,
     *  8.17393311E-06, 8.36184532E-06, 8.55446913E-06, 8.75195780E-06,
     *  8.95447119E-06, 9.16217603E-06, 9.37524626E-06, 9.59386333E-06,
     *  9.81651625E-06,
     *  8.23009313E-06, 8.41685226E-06, 8.60834925E-06, 8.80473447E-06,
     *  9.00616497E-06, 9.21280480E-06, 9.42482529E-06, 9.64240538E-06,
     *  9.86403167E-06,
     *  8.31073945E-06, 8.49584576E-06, 8.68572728E-06, 8.88053033E-06,
     *  9.08040806E-06, 9.28552074E-06, 9.49603602E-06, 9.71212931E-06,
     *  9.93228378E-06,
     *  8.39040664E-06, 8.57388421E-06, 8.76217334E-06, 8.95541652E-06,
     *  9.15376317E-06, 9.35736994E-06, 9.56640095E-06, 9.78102820E-06,
     *  9.99973153E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  8.46911990E-06, 8.65099274E-06, 8.83771241E-06, 9.02941778E-06,
     *  9.22625473E-06, 9.42837643E-06, 9.63594365E-06, 9.84912507E-06,
     *  1.00663973E-05,
     *  8.54690320E-06, 8.72719537E-06, 8.91236844E-06, 9.10255788E-06,
     *  9.29790623E-06, 9.49856337E-06, 9.70468684E-06, 9.91644216E-06,
     *  1.01323029E-05,
     *  8.62377926E-06, 8.80251491E-06, 8.98616423E-06, 9.17485952E-06,
     *  9.36874017E-06, 9.56795295E-06, 9.77265236E-06, 9.98300087E-06,
     *  1.01974691E-05,
     *  8.69976977E-06, 8.87697316E-06, 9.05912159E-06, 9.24634441E-06,
     *  9.43877808E-06, 9.63656647E-06, 9.83986116E-06, 1.00488218E-05,
     *  1.02619160E-05,
     *  8.77489580E-06, 8.95059120E-06, 9.13126154E-06, 9.31703345E-06,
     *  9.50804069E-06, 9.70442439E-06, 9.90633340E-06, 1.01139246E-05,
     *  1.03256630E-05,
     *  8.84917821E-06, 9.02338971E-06, 9.20260457E-06, 9.38694696E-06,
     *  9.57654806E-06, 9.77154648E-06, 9.97208851E-06, 1.01783285E-05,
     *  1.03887288E-05,
     *  8.92263797E-06, 9.09538928E-06, 9.27317095E-06, 9.45610483E-06,
     *  9.64431976E-06, 9.83795199E-06, 1.00371454E-05, 1.02420518E-05,
     *  1.04511314E-05,
     *  8.99529653E-06, 9.16661069E-06, 9.34298088E-06, 9.52452678E-06,
     *  9.71137507E-06, 9.90365973E-06, 1.01015224E-05, 1.03051127E-05,
     *  1.05128883E-05,
     *  9.06717595E-06, 9.23707507E-06, 9.41205471E-06, 9.59223251E-06,
     *  9.77773307E-06, 9.96868827E-06, 1.01652376E-05, 1.03675285E-05,
     *  1.05740165E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  9.13829894E-06, 9.30680396E-06, 9.48041301E-06, 9.65924174E-06,
     *  9.84341277E-06, 1.00330560E-05, 1.02283088E-05, 1.04293166E-05,
     *  1.06345328E-05,
     *  9.20868886E-06, 9.37581936E-06, 9.54807661E-06, 9.72557432E-06,
     *  9.90843316E-06, 1.00967811E-05, 1.02907535E-05, 1.04904939E-05,
     *  1.06944535E-05,
     *  9.27836953E-06, 9.44414359E-06, 9.61506656E-06, 9.79125019E-06,
     *  9.97281323E-06, 1.01598817E-05, 1.03525892E-05, 1.05510771E-05,
     *  1.07537948E-05,
     *  9.34736506E-06, 9.51179922E-06, 9.68140406E-06, 9.85628937E-06,
     *  1.00365720E-05, 1.02223759E-05, 1.04138330E-05, 1.06110827E-05,
     *  1.08125724E-05,
     *  9.41569961E-06, 9.57880882E-06, 9.74711032E-06, 9.92071184E-06,
     *  1.00997282E-05, 1.02842817E-05, 1.04745021E-05, 1.06705270E-05,
     *  1.08708020E-05,
     *  9.48339709E-06, 9.64519485E-06, 9.81220643E-06, 9.98453749E-06,
     *  1.01623009E-05, 1.03456169E-05, 1.05346134E-05, 1.07294262E-05,
     *  1.09284990E-05,
     *  9.55048098E-06, 9.71097941E-06, 9.87671322E-06, 1.00477860E-05,
     *  1.02243084E-05, 1.04063990E-05, 1.05941836E-05, 1.07877961E-05,
     *  1.09856784E-05,
     *  9.61697408E-06, 9.77618406E-06, 9.94065109E-06, 1.01104765E-05,
     *  1.02857692E-05, 1.04666453E-05, 1.06532291E-05, 1.08456524E-05,
     *  1.10423553E-05,
     *  9.68289836E-06, 9.84082970E-06, 1.00040399E-05, 1.01726281E-05,
     *  1.03467010E-05, 1.05263730E-05, 1.07117661E-05, 1.09030104E-05,
     *  1.10985442E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  9.74827481E-06, 9.90493642E-06, 1.00668988E-05, 1.02342589E-05,
     *  1.04071213E-05, 1.05855984E-05, 1.07698103E-05, 1.09598853E-05,
     *  1.11542595E-05,
     *  9.81312334E-06, 9.96852342E-06, 1.01292462E-05, 1.02953866E-05,
     *  1.04670470E-05, 1.06443379E-05, 1.08273773E-05, 1.10162916E-05,
     *  1.12095152E-05,
     *  9.87746277E-06, 1.00316089E-05, 1.01910998E-05, 1.03560282E-05,
     *  1.05264944E-05, 1.07026069E-05, 1.08844818E-05, 1.10722437E-05,
     *  1.12643249E-05,
     *  9.94131083E-06, 1.00942102E-05, 1.02524764E-05, 1.04161999E-05,
     *  1.05854791E-05, 1.07604206E-05, 1.09411385E-05, 1.11277553E-05,
     *  1.13187020E-05,
     *  1.00046841E-05, 1.01563436E-05, 1.03133917E-05, 1.04759171E-05,
     *  1.06440162E-05, 1.08177934E-05, 1.09973611E-05, 1.11828401E-05,
     *  1.13726592E-05,
     *  1.00675982E-05, 1.02180243E-05, 1.03738609E-05, 1.05351945E-05,
     *  1.07021198E-05, 1.08747391E-05, 1.10531632E-05, 1.12375108E-05,
     *  1.14262091E-05,
     *  1.01300678E-05, 1.02792669E-05, 1.04338981E-05, 1.05940462E-05,
     *  1.07598036E-05, 1.09312712E-05, 1.11085576E-05, 1.12917800E-05,
     *  1.14793637E-05,
     *  1.01921065E-05, 1.03400848E-05, 1.04935168E-05, 1.06524851E-05,
     *  1.08170806E-05, 1.09874021E-05, 1.11635567E-05, 1.13456597E-05,
     *  1.15321347E-05,
     *  1.02537272E-05, 1.04004909E-05, 1.05527295E-05, 1.07105239E-05,
     *  1.08739630E-05, 1.10431440E-05, 1.12181722E-05, 1.13991612E-05,
     *  1.15845331E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  1.03149422E-05, 1.04604972E-05, 1.06115482E-05, 1.07681742E-05,
     *  1.09304624E-05, 1.10985082E-05, 1.12724153E-05, 1.14522957E-05,
     *  1.16365696E-05,
     *  1.03757630E-05, 1.05201151E-05, 1.06699842E-05, 1.08254474E-05,
     *  1.09865900E-05, 1.11535058E-05, 1.13262968E-05, 1.15050736E-05,
     *  1.16882547E-05,
     *  1.04362006E-05, 1.05793554E-05, 1.07280482E-05, 1.08823539E-05,
     *  1.10423561E-05, 1.12081470E-05, 1.13798269E-05, 1.15575049E-05,
     *  1.17395980E-05,
     *  1.04962654E-05, 1.06382286E-05, 1.07857504E-05, 1.09389038E-05,
     *  1.10977708E-05, 1.12624417E-05, 1.14330154E-05, 1.16095993E-05,
     *  1.17906090E-05,
     *  1.05559676E-05, 1.06967443E-05, 1.08431005E-05, 1.09951069E-05,
     *  1.11528436E-05, 1.13163993E-05, 1.14858714E-05, 1.16613659E-05,
     *  1.18412968E-05,
     *  1.06153168E-05, 1.07549122E-05, 1.09001077E-05, 1.10509721E-05,
     *  1.12075834E-05, 1.13700288E-05, 1.15384040E-05, 1.17128134E-05,
     *  1.18916699E-05,
     *  1.06743225E-05, 1.08127413E-05, 1.09567811E-05, 1.11065083E-05,
     *  1.12619990E-05, 1.14233387E-05, 1.15906215E-05, 1.17639503E-05,
     *  1.19417367E-05,
     *  1.07329937E-05, 1.08702405E-05, 1.10131292E-05, 1.11617239E-05,
     *  1.13160987E-05, 1.14763372E-05, 1.16425320E-05, 1.18147846E-05,
     *  1.19915049E-05,
     *  1.07913393E-05, 1.09274183E-05, 1.10691602E-05, 1.12166270E-05,
     *  1.13698903E-05, 1.15290321E-05, 1.16941433E-05, 1.18653238E-05,
     *  1.20409824E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  1.08493680E-05, 1.09842829E-05, 1.11248824E-05, 1.12712254E-05,
     *  1.14233817E-05, 1.15814311E-05, 1.17454628E-05, 1.19155754E-05,
     *  1.20901761E-05,
     *  1.09070882E-05, 1.10408427E-05, 1.11803035E-05, 1.13255268E-05,
     *  1.14765802E-05, 1.16335413E-05, 1.17964978E-05, 1.19655465E-05,
     *  1.21390933E-05,
     *  1.09645082E-05, 1.10971053E-05, 1.12354310E-05, 1.13795386E-05,
     *  1.15294930E-05, 1.16853699E-05, 1.18472550E-05, 1.20152438E-05,
     *  1.21877406E-05,
     *  1.10216361E-05, 1.11530787E-05, 1.12902725E-05, 1.14332678E-05,
     *  1.15821270E-05, 1.17369235E-05, 1.18977412E-05, 1.20646738E-05,
     *  1.22361244E-05,
     *  1.10784797E-05, 1.12087703E-05, 1.13448352E-05, 1.14867215E-05,
     *  1.16344891E-05, 1.17882088E-05, 1.19479628E-05, 1.21138430E-05,
     *  1.22842510E-05,
     *  1.11350470E-05, 1.12641876E-05, 1.13991261E-05, 1.15399066E-05,
     *  1.16865857E-05, 1.18392323E-05, 1.19979261E-05, 1.21627575E-05,
     *  1.23321264E-05,
     *  1.11913454E-05, 1.13193378E-05, 1.14531524E-05, 1.15928296E-05,
     *  1.17384234E-05, 1.18900000E-05, 1.20476371E-05, 1.22114231E-05,
     *  1.23797565E-05,
     *  1.12473825E-05, 1.13742281E-05, 1.15069206E-05, 1.16454971E-05,
     *  1.17900085E-05, 1.19405182E-05, 1.20971018E-05, 1.22598457E-05,
     *  1.24271468E-05,
     *  1.13031656E-05, 1.14288654E-05, 1.15604376E-05, 1.16979156E-05,
     *  1.18413470E-05, 1.19907927E-05, 1.21463258E-05, 1.23080308E-05,
     *  1.24743029E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  1.13587017E-05, 1.14832565E-05, 1.16137098E-05, 1.17500911E-05,
     *  1.18924449E-05, 1.20408292E-05, 1.21953148E-05, 1.23559839E-05,
     *  1.25212300E-05,
     *  1.14139979E-05, 1.15374082E-05, 1.16667437E-05, 1.18020300E-05,
     *  1.19433083E-05, 1.20906336E-05, 1.22440742E-05, 1.24037103E-05,
     *  1.25679334E-05,
     *  1.14690609E-05, 1.15913270E-05, 1.17195454E-05, 1.18537381E-05,
     *  1.19939427E-05, 1.21402113E-05, 1.22926094E-05, 1.24512152E-05,
     *  1.26144181E-05,
     *  1.15238973E-05, 1.16450192E-05, 1.17721212E-05, 1.19052214E-05,
     *  1.20443539E-05, 1.21895677E-05, 1.23409257E-05, 1.24985036E-05,
     *  1.26606890E-05,
     *  1.15785137E-05, 1.16984910E-05, 1.18244769E-05, 1.19564856E-05,
     *  1.20945473E-05, 1.22387081E-05, 1.23890281E-05, 1.25455805E-05,
     *  1.27067508E-05,
     *  1.16329162E-05, 1.17517485E-05, 1.18766186E-05, 1.20075363E-05,
     *  1.21445285E-05, 1.22876378E-05, 1.24369216E-05, 1.25924507E-05,
     *  1.27526084E-05,
     *  1.16871110E-05, 1.18047977E-05, 1.19285517E-05, 1.20583790E-05,
     *  1.21943026E-05, 1.23363619E-05, 1.24846112E-05, 1.26391190E-05,
     *  1.27982662E-05,
     *  1.17411039E-05, 1.18576442E-05, 1.19802820E-05, 1.21090191E-05,
     *  1.22438749E-05, 1.23848853E-05, 1.25321017E-05, 1.26855899E-05,
     *  1.28437287E-05,
     *  1.17949006E-05, 1.19102936E-05, 1.20318149E-05, 1.21594619E-05,
     *  1.22932504E-05, 1.24332128E-05, 1.25793977E-05, 1.27318680E-05,
     *  1.28890003E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  1.18485068E-05, 1.19627514E-05, 1.20831555E-05, 1.22097124E-05,
     *  1.23424340E-05, 1.24813494E-05, 1.26265039E-05, 1.27779578E-05,
     *  1.29340854E-05,
     *  1.19019277E-05, 1.20150228E-05, 1.21343091E-05, 1.22597757E-05,
     *  1.23914307E-05, 1.25292996E-05, 1.26734247E-05, 1.28238637E-05,
     *  1.29789881E-05,
     *  1.19551686E-05, 1.20671130E-05, 1.21852807E-05, 1.23096567E-05,
     *  1.24402451E-05, 1.25770680E-05, 1.27201647E-05, 1.28695898E-05,
     *  1.30237125E-05,
     *  1.20082343E-05, 1.21190267E-05, 1.22360750E-05, 1.23593599E-05,
     *  1.24888818E-05, 1.26246592E-05, 1.27667280E-05, 1.29151403E-05,
     *  1.30682627E-05,
     *  1.20611298E-05, 1.21707689E-05, 1.22866969E-05, 1.24088902E-05,
     *  1.25373453E-05, 1.26720773E-05, 1.28131190E-05, 1.29605194E-05,
     *  1.31126426E-05,
     *  1.21138595E-05, 1.22223441E-05, 1.23371507E-05, 1.24582518E-05,
     *  1.25856400E-05, 1.27193268E-05, 1.28593418E-05, 1.30057310E-05,
     *  1.31568561E-05,
     *  1.21664281E-05, 1.22737567E-05, 1.23874410E-05, 1.25074492E-05,
     *  1.26337701E-05, 1.27664117E-05, 1.29054003E-05, 1.30507790E-05,
     *  1.32009069E-05,
     *  1.22188398E-05, 1.23250111E-05, 1.24375720E-05, 1.25564866E-05,
     *  1.26817399E-05, 1.28133362E-05, 1.29512986E-05, 1.30956673E-05,
     *  1.32447988E-05,
     *  1.22710987E-05, 1.23761113E-05, 1.24875478E-05, 1.26053681E-05,
     *  1.27295532E-05, 1.28601040E-05, 1.29970404E-05, 1.31403997E-05,
     *  1.32885354E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 82, 90) /
     *  1.23232087E-05, 1.24270614E-05, 1.25373725E-05, 1.26540976E-05,
     *  1.27772140E-05, 1.29067192E-05, 1.30426296E-05, 1.31849796E-05,
     *  1.33321203E-05,
     *  1.23751737E-05, 1.24778652E-05, 1.25870497E-05, 1.27026789E-05,
     *  1.28247261E-05, 1.29531853E-05, 1.30880697E-05, 1.32294109E-05,
     *  1.33755569E-05,
     *  1.24269973E-05, 1.25285264E-05, 1.26365834E-05, 1.27511158E-05,
     *  1.28720932E-05, 1.29995061E-05, 1.31333644E-05, 1.32736968E-05,
     *  1.34188487E-05,
     *  1.24786831E-05, 1.25790485E-05, 1.26859770E-05, 1.27994118E-05,
     *  1.29193188E-05, 1.30456850E-05, 1.31785172E-05, 1.33178408E-05,
     *  1.34619988E-05,
     *  1.25302343E-05, 1.26294350E-05, 1.27352339E-05, 1.28475704E-05,
     *  1.29664064E-05, 1.30917255E-05, 1.32235313E-05, 1.33618463E-05,
     *  1.35050107E-05,
     *  1.25816543E-05, 1.26796892E-05, 1.27843576E-05, 1.28955949E-05,
     *  1.30133594E-05, 1.31376309E-05, 1.32684101E-05, 1.34057164E-05,
     *  1.35478873E-05,
     *  1.26329460E-05, 1.27298141E-05, 1.28333512E-05, 1.29434886E-05,
     *  1.30601809E-05, 1.31834045E-05, 1.33131567E-05, 1.34494543E-05,
     *  1.35906320E-05,
     *  1.26841125E-05, 1.27798128E-05, 1.28822178E-05, 1.29912546E-05,
     *  1.31068741E-05, 1.32290493E-05, 1.33577744E-05, 1.34930631E-05,
     *  1.36332475E-05,
     *  1.27351566E-05, 1.28296883E-05, 1.29309603E-05, 1.30388958E-05,
     *  1.31534420E-05, 1.32745684E-05, 1.34022660E-05, 1.35365457E-05,
     *  1.36757370E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 91, 99) /
     *  1.27860810E-05, 1.28794433E-05, 1.29795816E-05, 1.30864153E-05,
     *  1.31998876E-05, 1.33199647E-05, 1.34466346E-05, 1.35799051E-05,
     *  1.37181031E-05,
     *  1.28368883E-05, 1.29290804E-05, 1.30280845E-05, 1.31338157E-05,
     *  1.32462136E-05, 1.33652411E-05, 1.34908829E-05, 1.36231441E-05,
     *  1.37603489E-05,
     *  1.28875810E-05, 1.29786024E-05, 1.30764716E-05, 1.31810998E-05,
     *  1.32924229E-05, 1.34104003E-05, 1.35350137E-05, 1.36662654E-05,
     *  1.38024769E-05,
     *  1.29381616E-05, 1.30280116E-05, 1.31247454E-05, 1.32282701E-05,
     *  1.33385179E-05, 1.34554450E-05, 1.35790298E-05, 1.37092717E-05,
     *  1.38444897E-05,
     *  1.29886322E-05, 1.30773104E-05, 1.31729084E-05, 1.32753292E-05,
     *  1.33845014E-05, 1.35003777E-05, 1.36229335E-05, 1.37521656E-05,
     *  1.38863901E-05,
     *  1.30389951E-05, 1.31265010E-05, 1.32209629E-05, 1.33222794E-05,
     *  1.34303756E-05, 1.35452009E-05, 1.36667276E-05, 1.37949495E-05,
     *  1.39281804E-05,
     *  1.30892524E-05, 1.31755858E-05, 1.32689111E-05, 1.33691231E-05,
     *  1.34761431E-05, 1.35899171E-05, 1.37104144E-05, 1.38376260E-05,
     *  1.39698632E-05,
     *  1.31394061E-05, 1.32245667E-05, 1.33167552E-05, 1.34158625E-05,
     *  1.35218060E-05, 1.36345285E-05, 1.37539962E-05, 1.38801974E-05,
     *  1.40114407E-05,
     *  1.31894581E-05, 1.32734457E-05, 1.33644974E-05, 1.34624997E-05,
     *  1.35673666E-05, 1.36790374E-05, 1.37974753E-05, 1.39226659E-05,
     *  1.40529153E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=100,108) /
     *  1.32394103E-05, 1.33222248E-05, 1.34121395E-05, 1.35090368E-05,
     *  1.36128270E-05, 1.37234460E-05, 1.38408540E-05, 1.39650339E-05,
     *  1.40942892E-05,
     *  1.32892645E-05, 1.33709059E-05, 1.34596836E-05, 1.35554758E-05,
     *  1.36581892E-05, 1.37677563E-05, 1.38841343E-05, 1.40073034E-05,
     *  1.41355646E-05,
     *  1.33390224E-05, 1.34194907E-05, 1.35071313E-05, 1.36018186E-05,
     *  1.37034552E-05, 1.38119704E-05, 1.39273184E-05, 1.40494766E-05,
     *  1.41767436E-05,
     *  1.33886855E-05, 1.34679808E-05, 1.35544847E-05, 1.36480670E-05,
     *  1.37486268E-05, 1.38560902E-05, 1.39704082E-05, 1.40915554E-05,
     *  1.42178283E-05,
     *  1.34382556E-05, 1.35163780E-05, 1.36017452E-05, 1.36942228E-05,
     *  1.37937060E-05, 1.39001176E-05, 1.40134056E-05, 1.41335419E-05,
     *  1.42588205E-05,
     *  1.34877339E-05, 1.35646839E-05, 1.36489146E-05, 1.37402877E-05,
     *  1.38386945E-05, 1.39440544E-05, 1.40563124E-05, 1.41754379E-05,
     *  1.42997223E-05,
     *  1.35371221E-05, 1.36128998E-05, 1.36959945E-05, 1.37862633E-05,
     *  1.38835940E-05, 1.39879024E-05, 1.40991306E-05, 1.42172453E-05,
     *  1.43405355E-05,
     *  1.35864214E-05, 1.36610273E-05, 1.37429863E-05, 1.38321512E-05,
     *  1.39284060E-05, 1.40316632E-05, 1.41418618E-05, 1.42589659E-05,
     *  1.43812619E-05,
     *  1.36356333E-05, 1.37090677E-05, 1.37898914E-05, 1.38779529E-05,
     *  1.39731322E-05, 1.40753385E-05, 1.41845077E-05, 1.43006013E-05,
     *  1.44219032E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=109,117) /
     *  1.36847590E-05, 1.37570225E-05, 1.38367114E-05, 1.39236699E-05,
     *  1.40177742E-05, 1.41189298E-05, 1.42270700E-05, 1.43421532E-05,
     *  1.44624612E-05,
     *  1.37337996E-05, 1.38048928E-05, 1.38834475E-05, 1.39693036E-05,
     *  1.40623332E-05, 1.41624387E-05, 1.42695501E-05, 1.43836232E-05,
     *  1.45029376E-05,
     *  1.37827564E-05, 1.38526799E-05, 1.39301011E-05, 1.40148553E-05,
     *  1.41068109E-05, 1.42058667E-05, 1.43119496E-05, 1.44250130E-05,
     *  1.45433338E-05,
     *  1.38316305E-05, 1.39003849E-05, 1.39766732E-05, 1.40603263E-05,
     *  1.41512084E-05, 1.42492150E-05, 1.43542700E-05, 1.44663239E-05,
     *  1.45836515E-05,
     *  1.38804230E-05, 1.39480091E-05, 1.40231653E-05, 1.41057179E-05,
     *  1.41955272E-05, 1.42924852E-05, 1.43965127E-05, 1.45075575E-05,
     *  1.46238921E-05,
     *  1.39291349E-05, 1.39955535E-05, 1.40695783E-05, 1.41510312E-05,
     *  1.42397685E-05, 1.43356785E-05, 1.44386790E-05, 1.45487152E-05,
     *  1.46640571E-05,
     *  1.39777673E-05, 1.40430191E-05, 1.41159135E-05, 1.41962675E-05,
     *  1.42839334E-05, 1.43787961E-05, 1.44807703E-05, 1.45897983E-05,
     *  1.47041479E-05,
     *  1.40263210E-05, 1.40904070E-05, 1.41621718E-05, 1.42414278E-05,
     *  1.43280232E-05, 1.44218393E-05, 1.45227877E-05, 1.46308081E-05,
     *  1.47441658E-05,
     *  1.40747970E-05, 1.41377182E-05, 1.42083543E-05, 1.42865132E-05,
     *  1.43720390E-05, 1.44648093E-05, 1.45647327E-05, 1.46717460E-05,
     *  1.47841122E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=118,126) /
     *  1.41231961E-05, 1.41849534E-05, 1.42544620E-05, 1.43315248E-05,
     *  1.44159819E-05, 1.45077072E-05, 1.46066062E-05, 1.47126131E-05,
     *  1.48239883E-05,
     *  1.41715194E-05, 1.42321138E-05, 1.43004958E-05, 1.43764635E-05,
     *  1.44598529E-05, 1.45505341E-05, 1.46484095E-05, 1.47534106E-05,
     *  1.48637955E-05,
     *  1.42197675E-05, 1.42792001E-05, 1.43464566E-05, 1.44213304E-05,
     *  1.45036530E-05, 1.45932911E-05, 1.46901437E-05, 1.47941397E-05,
     *  1.49035347E-05,
     *  1.42679412E-05, 1.43262131E-05, 1.43923453E-05, 1.44661262E-05,
     *  1.45473831E-05, 1.46359791E-05, 1.47318099E-05, 1.48348015E-05,
     *  1.49432073E-05,
     *  1.43160413E-05, 1.43731537E-05, 1.44381627E-05, 1.45108519E-05,
     *  1.45910443E-05, 1.46785992E-05, 1.47734090E-05, 1.48753971E-05,
     *  1.49828144E-05,
     *  1.43640686E-05, 1.44200226E-05, 1.44839097E-05, 1.45555084E-05,
     *  1.46346374E-05, 1.47211522E-05, 1.48149421E-05, 1.49159275E-05,
     *  1.50223569E-05,
     *  1.44120237E-05, 1.44668206E-05, 1.45295870E-05, 1.46000965E-05,
     *  1.46781634E-05, 1.47636392E-05, 1.48564101E-05, 1.49563937E-05,
     *  1.50618360E-05,
     *  1.44599073E-05, 1.45135484E-05, 1.45751954E-05, 1.46446170E-05,
     *  1.47216229E-05, 1.48060610E-05, 1.48978140E-05, 1.49967966E-05,
     *  1.51012527E-05,
     *  1.45077200E-05, 1.45602066E-05, 1.46207356E-05, 1.46890706E-05,
     *  1.47650169E-05, 1.48484184E-05, 1.49391546E-05, 1.50371373E-05,
     *  1.51406079E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=127,135) /
     *  1.45554626E-05, 1.46067959E-05, 1.46662083E-05, 1.47334581E-05,
     *  1.48083461E-05, 1.48907123E-05, 1.49804328E-05, 1.50774167E-05,
     *  1.51799027E-05,
     *  1.46031355E-05, 1.46533170E-05, 1.47116142E-05, 1.47777802E-05,
     *  1.48516112E-05, 1.49329435E-05, 1.50216495E-05, 1.51176355E-05,
     *  1.52191378E-05,
     *  1.46507395E-05, 1.46997704E-05, 1.47569539E-05, 1.48220375E-05,
     *  1.48948131E-05, 1.49751126E-05, 1.50628054E-05, 1.51577947E-05,
     *  1.52583143E-05,
     *  1.46982749E-05, 1.47461569E-05, 1.48022280E-05, 1.48662308E-05,
     *  1.49379523E-05, 1.50172206E-05, 1.51039014E-05, 1.51978950E-05,
     *  1.52974329E-05,
     *  1.47457425E-05, 1.47924768E-05, 1.48474372E-05, 1.49103607E-05,
     *  1.49810296E-05, 1.50592680E-05, 1.51449381E-05, 1.52379373E-05,
     *  1.53364945E-05,
     *  1.47931426E-05, 1.48387308E-05, 1.48925820E-05, 1.49544277E-05,
     *  1.50240456E-05, 1.51012555E-05, 1.51859164E-05, 1.52779224E-05,
     *  1.53755000E-05,
     *  1.48404758E-05, 1.48849195E-05, 1.49376630E-05, 1.49984325E-05,
     *  1.50670009E-05, 1.51431839E-05, 1.52268368E-05, 1.53178509E-05,
     *  1.54144500E-05,
     *  1.48877427E-05, 1.49310432E-05, 1.49826807E-05, 1.50423757E-05,
     *  1.51098961E-05, 1.51850538E-05, 1.52677002E-05, 1.53577236E-05,
     *  1.54533453E-05,
     *  1.49349435E-05, 1.49771025E-05, 1.50276356E-05, 1.50862577E-05,
     *  1.51527319E-05, 1.52268657E-05, 1.53085070E-05, 1.53975411E-05,
     *  1.54921867E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=136,144) /
     *  1.49820789E-05, 1.50230980E-05, 1.50725283E-05, 1.51300792E-05,
     *  1.51955088E-05, 1.52686203E-05, 1.53492581E-05, 1.54373042E-05,
     *  1.55309749E-05,
     *  1.50291493E-05, 1.50690300E-05, 1.51173592E-05, 1.51738405E-05,
     *  1.52382272E-05, 1.53103181E-05, 1.53899539E-05, 1.54770135E-05,
     *  1.55697105E-05,
     *  1.50761550E-05, 1.51148989E-05, 1.51621288E-05, 1.52175423E-05,
     *  1.52808878E-05, 1.53519598E-05, 1.54305951E-05, 1.55166696E-05,
     *  1.56083942E-05,
     *  1.51230965E-05, 1.51607053E-05, 1.52068375E-05, 1.52611850E-05,
     *  1.53234911E-05, 1.53935457E-05, 1.54711822E-05, 1.55562731E-05,
     *  1.56470266E-05,
     *  1.51699742E-05, 1.52064495E-05, 1.52514858E-05, 1.53047691E-05,
     *  1.53660375E-05, 1.54350766E-05, 1.55117158E-05, 1.55958246E-05,
     *  1.56856085E-05,
     *  1.52167885E-05, 1.52521319E-05, 1.52960740E-05, 1.53482950E-05,
     *  1.54085274E-05, 1.54765527E-05, 1.55521964E-05, 1.56353246E-05,
     *  1.57241402E-05,
     *  1.52635396E-05, 1.52977529E-05, 1.53406027E-05, 1.53917630E-05,
     *  1.54509615E-05, 1.55179747E-05, 1.55926246E-05, 1.56747738E-05,
     *  1.57626225E-05,
     *  1.53102281E-05, 1.53433130E-05, 1.53850721E-05, 1.54351737E-05,
     *  1.54933400E-05, 1.55593431E-05, 1.56330007E-05, 1.57141726E-05,
     *  1.58010560E-05,
     *  1.53568543E-05, 1.53888123E-05, 1.54294828E-05, 1.54785275E-05,
     *  1.55356634E-05, 1.56006581E-05, 1.56733254E-05, 1.57535215E-05,
     *  1.58394410E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=145,153) /
     *  1.54034184E-05, 1.54342514E-05, 1.54738349E-05, 1.55218247E-05,
     *  1.55779322E-05, 1.56419204E-05, 1.57135990E-05, 1.57928210E-05,
     *  1.58777782E-05,
     *  1.54499208E-05, 1.54796305E-05, 1.55181289E-05, 1.55650656E-05,
     *  1.56201467E-05, 1.56831302E-05, 1.57538220E-05, 1.58320717E-05,
     *  1.59160681E-05,
     *  1.54963619E-05, 1.55249499E-05, 1.55623651E-05, 1.56082507E-05,
     *  1.56623072E-05, 1.57242880E-05, 1.57939949E-05, 1.58712739E-05,
     *  1.59543111E-05,
     *  1.55427419E-05, 1.55702101E-05, 1.56065439E-05, 1.56513803E-05,
     *  1.57044142E-05, 1.57653943E-05, 1.58341180E-05, 1.59104282E-05,
     *  1.59925077E-05,
     *  1.55890612E-05, 1.56154112E-05, 1.56506656E-05, 1.56944548E-05,
     *  1.57464681E-05, 1.58064493E-05, 1.58741918E-05, 1.59495348E-05,
     *  1.60306584E-05,
     *  1.56353200E-05, 1.56605536E-05, 1.56947304E-05, 1.57374744E-05,
     *  1.57884691E-05, 1.58474534E-05, 1.59142166E-05, 1.59885943E-05,
     *  1.60687637E-05,
     *  1.56815187E-05, 1.57056376E-05, 1.57387388E-05, 1.57804394E-05,
     *  1.58304175E-05, 1.58884070E-05, 1.59541929E-05, 1.60276071E-05,
     *  1.61068239E-05,
     *  1.57276575E-05, 1.57506635E-05, 1.57826909E-05, 1.58233503E-05,
     *  1.58723138E-05, 1.59293105E-05, 1.59941209E-05, 1.60665735E-05,
     *  1.61448395E-05,
     *  1.57737367E-05, 1.57956315E-05, 1.58265870E-05, 1.58662072E-05,
     *  1.59141582E-05, 1.59701641E-05, 1.60340011E-05, 1.61054939E-05,
     *  1.61828108E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=154,162) /
     *  1.58197565E-05, 1.58405420E-05, 1.58704275E-05, 1.59090104E-05,
     *  1.59559511E-05, 1.60109681E-05, 1.60738337E-05, 1.61443687E-05,
     *  1.62207383E-05,
     *  1.58657173E-05, 1.58853951E-05, 1.59142126E-05, 1.59517603E-05,
     *  1.59976926E-05, 1.60517230E-05, 1.61136191E-05, 1.61831983E-05,
     *  1.62586224E-05,
     *  1.59116193E-05, 1.59301911E-05, 1.59579426E-05, 1.59944571E-05,
     *  1.60393831E-05, 1.60924289E-05, 1.61533577E-05, 1.62219829E-05,
     *  1.62964633E-05,
     *  1.59574626E-05, 1.59749304E-05, 1.60016176E-05, 1.60371010E-05,
     *  1.60810229E-05, 1.61330862E-05, 1.61930496E-05, 1.62607228E-05,
     *  1.63342615E-05,
     *  1.60032477E-05, 1.60196130E-05, 1.60452381E-05, 1.60796924E-05,
     *  1.61226121E-05, 1.61736951E-05, 1.62326953E-05, 1.62994185E-05,
     *  1.63720173E-05,
     *  1.60489747E-05, 1.60642393E-05, 1.60888041E-05, 1.61222314E-05,
     *  1.61641512E-05, 1.62142559E-05, 1.62722950E-05, 1.63380702E-05,
     *  1.64097309E-05,
     *  1.60946438E-05, 1.61088096E-05, 1.61323159E-05, 1.61647183E-05,
     *  1.62056403E-05, 1.62547689E-05, 1.63118489E-05, 1.63766782E-05,
     *  1.64474028E-05,
     *  1.61402554E-05, 1.61533239E-05, 1.61757738E-05, 1.62071533E-05,
     *  1.62470796E-05, 1.62952343E-05, 1.63513574E-05, 1.64152428E-05,
     *  1.64850333E-05,
     *  1.61858095E-05, 1.61977826E-05, 1.62191780E-05, 1.62495366E-05,
     *  1.62884695E-05, 1.63356523E-05, 1.63908207E-05, 1.64537643E-05,
     *  1.65226226E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=  1,  9) /
     *  9.92692890E-06, 1.00907876E-05, 1.02945111E-05, 1.05471190E-05,
     *  1.08062125E-05, 1.10720008E-05, 1.13446967E-05, 1.16245165E-05,
     *  1.19116809E-05,
     *  9.92693177E-06, 1.00907904E-05, 1.02945139E-05, 1.05471216E-05,
     *  1.08062151E-05, 1.10720034E-05, 1.13446992E-05, 1.16245190E-05,
     *  1.19116833E-05,
     *  9.92693752E-06, 1.00907960E-05, 1.02945194E-05, 1.05471270E-05,
     *  1.08062204E-05, 1.10720085E-05, 1.13447042E-05, 1.16245238E-05,
     *  1.19116880E-05,
     *  9.92694902E-06, 1.00908073E-05, 1.02945303E-05, 1.05471378E-05,
     *  1.08062309E-05, 1.10720188E-05, 1.13447142E-05, 1.16245336E-05,
     *  1.19116975E-05,
     *  9.92697201E-06, 1.00908298E-05, 1.02945523E-05, 1.05471592E-05,
     *  1.08062518E-05, 1.10720392E-05, 1.13447341E-05, 1.16245530E-05,
     *  1.19117165E-05,
     *  9.92701799E-06, 1.00908748E-05, 1.02945963E-05, 1.05472022E-05,
     *  1.08062938E-05, 1.10720802E-05, 1.13447741E-05, 1.16245920E-05,
     *  1.19117544E-05,
     *  9.92710995E-06, 1.00909647E-05, 1.02946843E-05, 1.05472882E-05,
     *  1.08063778E-05, 1.10721622E-05, 1.13448540E-05, 1.16246699E-05,
     *  1.19118302E-05,
     *  9.92729386E-06, 1.00911446E-05, 1.02948602E-05, 1.05474601E-05,
     *  1.08065457E-05, 1.10723260E-05, 1.13450139E-05, 1.16248257E-05,
     *  1.19119820E-05,
     *  9.92766167E-06, 1.00915044E-05, 1.02952119E-05, 1.05478038E-05,
     *  1.08068814E-05, 1.10726538E-05, 1.13453336E-05, 1.16251373E-05,
     *  1.19122854E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 10, 18) /
     *  9.92839723E-06, 1.00922239E-05, 1.02959154E-05, 1.05484913E-05,
     *  1.08075529E-05, 1.10733092E-05, 1.13459729E-05, 1.16257604E-05,
     *  1.19128922E-05,
     *  9.92986804E-06, 1.00936626E-05, 1.02973221E-05, 1.05498660E-05,
     *  1.08088956E-05, 1.10746199E-05, 1.13472513E-05, 1.16270064E-05,
     *  1.19141056E-05,
     *  9.93280850E-06, 1.00965388E-05, 1.03001343E-05, 1.05526143E-05,
     *  1.08115800E-05, 1.10772401E-05, 1.13498072E-05, 1.16294975E-05,
     *  1.19165314E-05,
     *  9.93868478E-06, 1.01022868E-05, 1.03057544E-05, 1.05581067E-05,
     *  1.08169446E-05, 1.10824766E-05, 1.13549151E-05, 1.16344760E-05,
     *  1.19213794E-05,
     *  9.95041880E-06, 1.01137646E-05, 1.03169770E-05, 1.05690744E-05,
     *  1.08276572E-05, 1.10929336E-05, 1.13651153E-05, 1.16444179E-05,
     *  1.19310611E-05,
     *  9.97381307E-06, 1.01366486E-05, 1.03393524E-05, 1.05909421E-05,
     *  1.08490168E-05, 1.11137839E-05, 1.13854541E-05, 1.16642422E-05,
     *  1.19503670E-05,
     *  1.00203099E-05, 1.01821326E-05, 1.03838272E-05, 1.06344092E-05,
     *  1.08914758E-05, 1.11552324E-05, 1.14258880E-05, 1.17036554E-05,
     *  1.19887518E-05,
     *  1.00871019E-05, 1.02474729E-05, 1.04477213E-05, 1.06968594E-05,
     *  1.09524818E-05, 1.12147908E-05, 1.14839930E-05, 1.17602986E-05,
     *  1.20439222E-05,
     *  1.01531101E-05, 1.03120502E-05, 1.05108732E-05, 1.07585886E-05,
     *  1.10127879E-05, 1.12736709E-05, 1.15414414E-05, 1.18163071E-05,
     *  1.20984801E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 19, 27) /
     *  1.02183565E-05, 1.03758857E-05, 1.05733035E-05, 1.08196163E-05,
     *  1.10724130E-05, 1.13318907E-05, 1.15982504E-05, 1.18716973E-05,
     *  1.21524412E-05,
     *  1.02828620E-05, 1.04389998E-05, 1.06350317E-05, 1.08799616E-05,
     *  1.11313755E-05, 1.13894677E-05, 1.16544368E-05, 1.19264853E-05,
     *  1.22058205E-05,
     *  1.03466471E-05, 1.05014122E-05, 1.06960771E-05, 1.09396429E-05,
     *  1.11896930E-05, 1.14464189E-05, 1.17100167E-05, 1.19806864E-05,
     *  1.22586328E-05,
     *  1.04097312E-05, 1.05631419E-05, 1.07564581E-05, 1.09986781E-05,
     *  1.12473826E-05, 1.15027607E-05, 1.17650058E-05, 1.20343156E-05,
     *  1.23108922E-05,
     *  1.04721333E-05, 1.06242073E-05, 1.08161923E-05, 1.10570841E-05,
     *  1.13044608E-05, 1.15585090E-05, 1.18194195E-05, 1.20873874E-05,
     *  1.23626127E-05,
     *  1.05338716E-05, 1.06846261E-05, 1.08752971E-05, 1.11148777E-05,
     *  1.13609437E-05, 1.16136791E-05, 1.18732723E-05, 1.21399160E-05,
     *  1.24138077E-05,
     *  1.05949636E-05, 1.07444153E-05, 1.09337888E-05, 1.11720749E-05,
     *  1.14168467E-05, 1.16682860E-05, 1.19265785E-05, 1.21919148E-05,
     *  1.24644900E-05,
     *  1.06554264E-05, 1.08035915E-05, 1.09916837E-05, 1.12286912E-05,
     *  1.14721848E-05, 1.17223439E-05, 1.19793520E-05, 1.22433972E-05,
     *  1.25146723E-05,
     *  1.07152765E-05, 1.08621709E-05, 1.10489972E-05, 1.12847415E-05,
     *  1.15269724E-05, 1.17758669E-05, 1.20316061E-05, 1.22943759E-05,
     *  1.25643669E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 28, 36) /
     *  1.07745302E-05, 1.09201690E-05, 1.11057445E-05, 1.13402406E-05,
     *  1.15812237E-05, 1.18288684E-05, 1.20833538E-05, 1.23448634E-05,
     *  1.26135855E-05,
     *  1.08332032E-05, 1.09776011E-05, 1.11619403E-05, 1.13952027E-05,
     *  1.16349523E-05, 1.18813617E-05, 1.21346077E-05, 1.23948717E-05,
     *  1.26623398E-05,
     *  1.08913111E-05, 1.10344821E-05, 1.12175991E-05, 1.14496415E-05,
     *  1.16881715E-05, 1.19333595E-05, 1.21853802E-05, 1.24444126E-05,
     *  1.27106408E-05,
     *  1.09488691E-05, 1.10908268E-05, 1.12727348E-05, 1.15035707E-05,
     *  1.17408944E-05, 1.19848743E-05, 1.22356830E-05, 1.24934975E-05,
     *  1.27584996E-05,
     *  1.10058921E-05, 1.11466495E-05, 1.13273613E-05, 1.15570034E-05,
     *  1.17931336E-05, 1.20359183E-05, 1.22855279E-05, 1.25421375E-05,
     *  1.28059267E-05,
     *  1.10623949E-05, 1.12019641E-05, 1.13814921E-05, 1.16099526E-05,
     *  1.18449016E-05, 1.20865033E-05, 1.23349263E-05, 1.25903435E-05,
     *  1.28529324E-05,
     *  1.11183918E-05, 1.12567847E-05, 1.14351405E-05, 1.16624310E-05,
     *  1.18962104E-05, 1.21366409E-05, 1.23838891E-05, 1.26381260E-05,
     *  1.28995269E-05,
     *  1.11738972E-05, 1.13111246E-05, 1.14883192E-05, 1.17144509E-05,
     *  1.19470719E-05, 1.21863425E-05, 1.24324273E-05, 1.26854954E-05,
     *  1.29457201E-05,
     *  1.12289250E-05, 1.13649974E-05, 1.15410412E-05, 1.17660245E-05,
     *  1.19974977E-05, 1.22356191E-05, 1.24805515E-05, 1.27324617E-05,
     *  1.29915214E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 37, 45) /
     *  1.12834888E-05, 1.14184159E-05, 1.15933188E-05, 1.18171637E-05,
     *  1.20474991E-05, 1.22844816E-05, 1.25282718E-05, 1.27790349E-05,
     *  1.30369404E-05,
     *  1.13376020E-05, 1.14713929E-05, 1.16451642E-05, 1.18678801E-05,
     *  1.20970873E-05, 1.23329405E-05, 1.25755985E-05, 1.28252245E-05,
     *  1.30819861E-05,
     *  1.13912776E-05, 1.15239410E-05, 1.16965893E-05, 1.19181851E-05,
     *  1.21462731E-05, 1.23810062E-05, 1.26225415E-05, 1.28710400E-05,
     *  1.31266675E-05,
     *  1.14445284E-05, 1.15760722E-05, 1.17476057E-05, 1.19680897E-05,
     *  1.21950671E-05, 1.24286889E-05, 1.26691103E-05, 1.29164905E-05,
     *  1.31709935E-05,
     *  1.14973668E-05, 1.16277984E-05, 1.17982248E-05, 1.20176048E-05,
     *  1.22434796E-05, 1.24759984E-05, 1.27153144E-05, 1.29615851E-05,
     *  1.32149725E-05,
     *  1.15498046E-05, 1.16791311E-05, 1.18484575E-05, 1.20667409E-05,
     *  1.22915207E-05, 1.25229443E-05, 1.27611630E-05, 1.30063325E-05,
     *  1.32586128E-05,
     *  1.16018535E-05, 1.17300814E-05, 1.18983146E-05, 1.21155084E-05,
     *  1.23392003E-05, 1.25695361E-05, 1.28066651E-05, 1.30507413E-05,
     *  1.33019227E-05,
     *  1.16535247E-05, 1.17806602E-05, 1.19478064E-05, 1.21639171E-05,
     *  1.23865280E-05, 1.26157828E-05, 1.28518295E-05, 1.30948198E-05,
     *  1.33449102E-05,
     *  1.17048291E-05, 1.18308779E-05, 1.19969431E-05, 1.22119768E-05,
     *  1.24335129E-05, 1.26616935E-05, 1.28966646E-05, 1.31385762E-05,
     *  1.33875829E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 46, 54) /
     *  1.17557769E-05, 1.18807445E-05, 1.20457344E-05, 1.22596969E-05,
     *  1.24801643E-05, 1.27072768E-05, 1.29411787E-05, 1.31820184E-05,
     *  1.34299485E-05,
     *  1.18063783E-05, 1.19302699E-05, 1.20941897E-05, 1.23070865E-05,
     *  1.25264907E-05, 1.27525411E-05, 1.29853801E-05, 1.32251542E-05,
     *  1.34720143E-05,
     *  1.18566428E-05, 1.19794633E-05, 1.21423181E-05, 1.23541543E-05,
     *  1.25725008E-05, 1.27974946E-05, 1.30292764E-05, 1.32679911E-05,
     *  1.35137876E-05,
     *  1.19065797E-05, 1.20283337E-05, 1.21901283E-05, 1.24009088E-05,
     *  1.26182027E-05, 1.28421452E-05, 1.30728754E-05, 1.33105364E-05,
     *  1.35552754E-05,
     *  1.19561979E-05, 1.20768899E-05, 1.22376288E-05, 1.24473584E-05,
     *  1.26636044E-05, 1.28865007E-05, 1.31161845E-05, 1.33527973E-05,
     *  1.35964845E-05,
     *  1.20055057E-05, 1.21251402E-05, 1.22848278E-05, 1.24935109E-05,
     *  1.27087137E-05, 1.29305684E-05, 1.31592108E-05, 1.33947806E-05,
     *  1.36374216E-05,
     *  1.20545114E-05, 1.21730925E-05, 1.23317330E-05, 1.25393739E-05,
     *  1.27535379E-05, 1.29743556E-05, 1.32019614E-05, 1.34364931E-05,
     *  1.36780931E-05,
     *  1.21032227E-05, 1.22207545E-05, 1.23783520E-05, 1.25849548E-05,
     *  1.27980842E-05, 1.30178693E-05, 1.32444429E-05, 1.34779414E-05,
     *  1.37185053E-05,
     *  1.21516472E-05, 1.22681336E-05, 1.24246921E-05, 1.26302607E-05,
     *  1.28423596E-05, 1.30611163E-05, 1.32866620E-05, 1.35191318E-05,
     *  1.37586644E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 55, 63) /
     *  1.21997919E-05, 1.23152369E-05, 1.24707601E-05, 1.26752985E-05,
     *  1.28863707E-05, 1.31041029E-05, 1.33286250E-05, 1.35600703E-05,
     *  1.37985762E-05,
     *  1.22476639E-05, 1.23620712E-05, 1.25165629E-05, 1.27200747E-05,
     *  1.29301240E-05, 1.31468357E-05, 1.33703380E-05, 1.36007631E-05,
     *  1.38382465E-05,
     *  1.22952698E-05, 1.24086430E-05, 1.25621069E-05, 1.27645958E-05,
     *  1.29736258E-05, 1.31893205E-05, 1.34118070E-05, 1.36412157E-05,
     *  1.38776809E-05,
     *  1.23426159E-05, 1.24549587E-05, 1.26073982E-05, 1.28088677E-05,
     *  1.30168820E-05, 1.32315635E-05, 1.34530377E-05, 1.36814339E-05,
     *  1.39168848E-05,
     *  1.23897083E-05, 1.25010243E-05, 1.26524429E-05, 1.28528964E-05,
     *  1.30598984E-05, 1.32735701E-05, 1.34940357E-05, 1.37214231E-05,
     *  1.39558635E-05,
     *  1.24365531E-05, 1.25468456E-05, 1.26972468E-05, 1.28966877E-05,
     *  1.31026808E-05, 1.33153459E-05, 1.35348063E-05, 1.37611884E-05,
     *  1.39946222E-05,
     *  1.24831560E-05, 1.25924284E-05, 1.27418154E-05, 1.29402469E-05,
     *  1.31452343E-05, 1.33568963E-05, 1.35753548E-05, 1.38007351E-05,
     *  1.40331656E-05,
     *  1.25295224E-05, 1.26377780E-05, 1.27861541E-05, 1.29835795E-05,
     *  1.31875644E-05, 1.33982264E-05, 1.36156862E-05, 1.38400679E-05,
     *  1.40714987E-05,
     *  1.25756578E-05, 1.26828998E-05, 1.28302682E-05, 1.30266905E-05,
     *  1.32296759E-05, 1.34393410E-05, 1.36558054E-05, 1.38791917E-05,
     *  1.41096261E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 64, 72) /
     *  1.26215674E-05, 1.27277989E-05, 1.28741625E-05, 1.30695849E-05,
     *  1.32715739E-05, 1.34802451E-05, 1.36957170E-05, 1.39181111E-05,
     *  1.41475523E-05,
     *  1.26672563E-05, 1.27724802E-05, 1.29178422E-05, 1.31122675E-05,
     *  1.33132631E-05, 1.35209434E-05, 1.37354257E-05, 1.39568306E-05,
     *  1.41852817E-05,
     *  1.27127292E-05, 1.28169486E-05, 1.29613117E-05, 1.31547429E-05,
     *  1.33547479E-05, 1.35614402E-05, 1.37749359E-05, 1.39953546E-05,
     *  1.42228185E-05,
     *  1.27579912E-05, 1.28612087E-05, 1.30045759E-05, 1.31970157E-05,
     *  1.33960330E-05, 1.36017399E-05, 1.38142519E-05, 1.40336871E-05,
     *  1.42601669E-05,
     *  1.28030467E-05, 1.29052651E-05, 1.30476391E-05, 1.32390903E-05,
     *  1.34371225E-05, 1.36418469E-05, 1.38533778E-05, 1.40718324E-05,
     *  1.42973309E-05,
     *  1.28479005E-05, 1.29491223E-05, 1.30905056E-05, 1.32809709E-05,
     *  1.34780207E-05, 1.36817652E-05, 1.38923177E-05, 1.41097943E-05,
     *  1.43343142E-05,
     *  1.28925568E-05, 1.29927846E-05, 1.31331798E-05, 1.33226616E-05,
     *  1.35187316E-05, 1.37214988E-05, 1.39310755E-05, 1.41475768E-05,
     *  1.43711208E-05,
     *  1.29370201E-05, 1.30362562E-05, 1.31756656E-05, 1.33641665E-05,
     *  1.35592592E-05, 1.37610516E-05, 1.39696550E-05, 1.41851835E-05,
     *  1.44077543E-05,
     *  1.29812947E-05, 1.30795412E-05, 1.32179673E-05, 1.34054896E-05,
     *  1.35996073E-05, 1.38004273E-05, 1.40080599E-05, 1.42226182E-05,
     *  1.44442182E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 73, 81) /
     *  1.30253845E-05, 1.31226437E-05, 1.32600886E-05, 1.34466346E-05,
     *  1.36397797E-05, 1.38396297E-05, 1.40462939E-05, 1.42598843E-05,
     *  1.44805160E-05,
     *  1.30692939E-05, 1.31655676E-05, 1.33020334E-05, 1.34876053E-05,
     *  1.36797800E-05, 1.38786623E-05, 1.40843603E-05, 1.42969852E-05,
     *  1.45166511E-05,
     *  1.31130266E-05, 1.32083167E-05, 1.33438055E-05, 1.35284054E-05,
     *  1.37196119E-05, 1.39175286E-05, 1.41222627E-05, 1.43339244E-05,
     *  1.45526268E-05,
     *  1.31565866E-05, 1.32508950E-05, 1.33854085E-05, 1.35690384E-05,
     *  1.37592787E-05, 1.39562320E-05, 1.41600044E-05, 1.43707051E-05,
     *  1.45884462E-05,
     *  1.31999778E-05, 1.32933059E-05, 1.34268461E-05, 1.36095078E-05,
     *  1.37987839E-05, 1.39947759E-05, 1.41975887E-05, 1.44073305E-05,
     *  1.46241124E-05,
     *  1.32432039E-05, 1.33355533E-05, 1.34681216E-05, 1.36498170E-05,
     *  1.38381308E-05, 1.40331634E-05, 1.42350186E-05, 1.44438036E-05,
     *  1.46596286E-05,
     *  1.32862685E-05, 1.33776405E-05, 1.35092387E-05, 1.36899694E-05,
     *  1.38773227E-05, 1.40713978E-05, 1.42722973E-05, 1.44801275E-05,
     *  1.46949976E-05,
     *  1.33291752E-05, 1.34195712E-05, 1.35502006E-05, 1.37299682E-05,
     *  1.39163628E-05, 1.41094821E-05, 1.43094278E-05, 1.45163051E-05,
     *  1.47302223E-05,
     *  1.33719276E-05, 1.34613487E-05, 1.35910106E-05, 1.37698166E-05,
     *  1.39552540E-05, 1.41474193E-05, 1.43464131E-05, 1.45523394E-05,
     *  1.47653056E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 82, 90) /
     *  1.34145291E-05, 1.35029763E-05, 1.36316720E-05, 1.38095179E-05,
     *  1.39939996E-05, 1.41852125E-05, 1.43832560E-05, 1.45882331E-05,
     *  1.48002502E-05,
     *  1.34569830E-05, 1.35444573E-05, 1.36721880E-05, 1.38490749E-05,
     *  1.40326025E-05, 1.42228646E-05, 1.44199594E-05, 1.46239890E-05,
     *  1.48350588E-05,
     *  1.34992927E-05, 1.35857950E-05, 1.37125616E-05, 1.38884909E-05,
     *  1.40710656E-05, 1.42603783E-05, 1.44565261E-05, 1.46596099E-05,
     *  1.48697340E-05,
     *  1.35414614E-05, 1.36269923E-05, 1.37527960E-05, 1.39277687E-05,
     *  1.41093918E-05, 1.42977565E-05, 1.44929587E-05, 1.46950982E-05,
     *  1.49042784E-05,
     *  1.35834922E-05, 1.36680525E-05, 1.37928940E-05, 1.39669111E-05,
     *  1.41475838E-05, 1.43350019E-05, 1.45292599E-05, 1.47304567E-05,
     *  1.49386946E-05,
     *  1.36253883E-05, 1.37089786E-05, 1.38328586E-05, 1.40059212E-05,
     *  1.41856445E-05, 1.43721171E-05, 1.45654323E-05, 1.47656878E-05,
     *  1.49729849E-05,
     *  1.36671526E-05, 1.37497734E-05, 1.38726926E-05, 1.40448015E-05,
     *  1.42235766E-05, 1.44091049E-05, 1.46014785E-05, 1.48007941E-05,
     *  1.50071518E-05,
     *  1.37087881E-05, 1.37904398E-05, 1.39123990E-05, 1.40835549E-05,
     *  1.42613826E-05, 1.44459677E-05, 1.46374010E-05, 1.48357779E-05,
     *  1.50411977E-05,
     *  1.37502977E-05, 1.38309807E-05, 1.39519803E-05, 1.41221840E-05,
     *  1.42990652E-05, 1.44827081E-05, 1.46732021E-05, 1.48706416E-05,
     *  1.50751248E-05/
        DATA ((VISCV (J,K),J= 82, 90),K= 91, 99) /
     *  1.37916842E-05, 1.38713988E-05, 1.39914394E-05, 1.41606915E-05,
     *  1.43366270E-05, 1.45193285E-05, 1.47088844E-05, 1.49053876E-05,
     *  1.51089355E-05,
     *  1.38329503E-05, 1.39116969E-05, 1.40307787E-05, 1.41990798E-05,
     *  1.43740703E-05, 1.45558314E-05, 1.47444501E-05, 1.49400182E-05,
     *  1.51426319E-05,
     *  1.38740988E-05, 1.39518774E-05, 1.40700010E-05, 1.42373516E-05,
     *  1.44113977E-05, 1.45922192E-05, 1.47799016E-05, 1.49745356E-05,
     *  1.51762163E-05,
     *  1.39151322E-05, 1.39919431E-05, 1.41091087E-05, 1.42755092E-05,
     *  1.44486116E-05, 1.46284941E-05, 1.48152411E-05, 1.50089420E-05,
     *  1.52096907E-05,
     *  1.39560531E-05, 1.40318964E-05, 1.41481043E-05, 1.43135552E-05,
     *  1.44857143E-05, 1.46646585E-05, 1.48504708E-05, 1.50432395E-05,
     *  1.52430573E-05,
     *  1.39968640E-05, 1.40717398E-05, 1.41869901E-05, 1.43514917E-05,
     *  1.45227081E-05, 1.47007147E-05, 1.48855930E-05, 1.50774303E-05,
     *  1.52763182E-05,
     *  1.40375672E-05, 1.41114756E-05, 1.42257686E-05, 1.43893212E-05,
     *  1.45595952E-05, 1.47366647E-05, 1.49206098E-05, 1.51115165E-05,
     *  1.53094753E-05,
     *  1.40781652E-05, 1.41511061E-05, 1.42644420E-05, 1.44270458E-05,
     *  1.45963779E-05, 1.47725108E-05, 1.49555232E-05, 1.51455001E-05,
     *  1.53425307E-05,
     *  1.41186602E-05, 1.41906338E-05, 1.43030126E-05, 1.44646679E-05,
     *  1.46330584E-05, 1.48082550E-05, 1.49903354E-05, 1.51793830E-05,
     *  1.53754862E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=100,108) /
     *  1.41590545E-05, 1.42300607E-05, 1.43414825E-05, 1.45021895E-05,
     *  1.46696386E-05, 1.48438995E-05, 1.50250483E-05, 1.52131673E-05,
     *  1.54083439E-05,
     *  1.41993502E-05, 1.42693891E-05, 1.43798540E-05, 1.45396127E-05,
     *  1.47061208E-05, 1.48794462E-05, 1.50596639E-05, 1.52468550E-05,
     *  1.54411055E-05,
     *  1.42395494E-05, 1.43086210E-05, 1.44181290E-05, 1.45769397E-05,
     *  1.47425069E-05, 1.49148972E-05, 1.50941842E-05, 1.52804477E-05,
     *  1.54737729E-05,
     *  1.42796543E-05, 1.43477585E-05, 1.44563097E-05, 1.46141724E-05,
     *  1.47787989E-05, 1.49502543E-05, 1.51286110E-05, 1.53139476E-05,
     *  1.55063479E-05,
     *  1.43196667E-05, 1.43868035E-05, 1.44943980E-05, 1.46513128E-05,
     *  1.48149988E-05, 1.49855196E-05, 1.51629463E-05, 1.53473562E-05,
     *  1.55388323E-05,
     *  1.43595887E-05, 1.44257581E-05, 1.45323958E-05, 1.46883628E-05,
     *  1.48511084E-05, 1.50206948E-05, 1.51971917E-05, 1.53806755E-05,
     *  1.55712278E-05,
     *  1.43994221E-05, 1.44646242E-05, 1.45703051E-05, 1.47253243E-05,
     *  1.48871296E-05, 1.50557817E-05, 1.52313493E-05, 1.54139072E-05,
     *  1.56035361E-05,
     *  1.44391687E-05, 1.45034034E-05, 1.46081277E-05, 1.47621992E-05,
     *  1.49230642E-05, 1.50907823E-05, 1.52654206E-05, 1.54470530E-05,
     *  1.56357590E-05,
     *  1.44788303E-05, 1.45420978E-05, 1.46458653E-05, 1.47989891E-05,
     *  1.49589140E-05, 1.51256981E-05, 1.52994074E-05, 1.54801145E-05,
     *  1.56678979E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=109,117) /
     *  1.45184087E-05, 1.45807089E-05, 1.46835197E-05, 1.48356959E-05,
     *  1.49946807E-05, 1.51605310E-05, 1.53333114E-05, 1.55130935E-05,
     *  1.56999547E-05,
     *  1.45579055E-05, 1.46192385E-05, 1.47210927E-05, 1.48723213E-05,
     *  1.50303661E-05, 1.51952825E-05, 1.53671342E-05, 1.55459915E-05,
     *  1.57319307E-05,
     *  1.45973224E-05, 1.46576882E-05, 1.47585858E-05, 1.49088668E-05,
     *  1.50659716E-05, 1.52299544E-05, 1.54008775E-05, 1.55788101E-05,
     *  1.57638277E-05,
     *  1.46366608E-05, 1.46960596E-05, 1.47960008E-05, 1.49453342E-05,
     *  1.51014991E-05, 1.52645482E-05, 1.54345428E-05, 1.56115510E-05,
     *  1.57956470E-05,
     *  1.46759224E-05, 1.47343543E-05, 1.48333390E-05, 1.49817250E-05,
     *  1.51369500E-05, 1.52990655E-05, 1.54681317E-05, 1.56442155E-05,
     *  1.58273903E-05,
     *  1.47151086E-05, 1.47725738E-05, 1.48706022E-05, 1.50180407E-05,
     *  1.51723258E-05, 1.53335078E-05, 1.55016456E-05, 1.56768052E-05,
     *  1.58590589E-05,
     *  1.47542209E-05, 1.48107195E-05, 1.49077917E-05, 1.50542828E-05,
     *  1.52076281E-05, 1.53678766E-05, 1.55350861E-05, 1.57093216E-05,
     *  1.58906543E-05,
     *  1.47932607E-05, 1.48487929E-05, 1.49449090E-05, 1.50904529E-05,
     *  1.52428584E-05, 1.54021734E-05, 1.55684546E-05, 1.57417660E-05,
     *  1.59221779E-05,
     *  1.48322292E-05, 1.48867953E-05, 1.49819555E-05, 1.51265522E-05,
     *  1.52780180E-05, 1.54363996E-05, 1.56017526E-05, 1.57741400E-05,
     *  1.59536311E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=118,126) /
     *  1.48711279E-05, 1.49247282E-05, 1.50189326E-05, 1.51625822E-05,
     *  1.53131083E-05, 1.54705565E-05, 1.56349813E-05, 1.58064447E-05,
     *  1.59850153E-05,
     *  1.49099579E-05, 1.49625927E-05, 1.50558416E-05, 1.51985443E-05,
     *  1.53481308E-05, 1.55046456E-05, 1.56681422E-05, 1.58386817E-05,
     *  1.60163317E-05,
     *  1.49487206E-05, 1.50003902E-05, 1.50926837E-05, 1.52344396E-05,
     *  1.53830866E-05, 1.55386682E-05, 1.57012366E-05, 1.58708522E-05,
     *  1.60475816E-05,
     *  1.49874170E-05, 1.50381218E-05, 1.51294603E-05, 1.52702696E-05,
     *  1.54179772E-05, 1.55726255E-05, 1.57342658E-05, 1.59029575E-05,
     *  1.60787664E-05,
     *  1.50260485E-05, 1.50757889E-05, 1.51661726E-05, 1.53060355E-05,
     *  1.54528037E-05, 1.56065188E-05, 1.57672310E-05, 1.59349988E-05,
     *  1.61098873E-05,
     *  1.50646160E-05, 1.51133924E-05, 1.52028217E-05, 1.53417384E-05,
     *  1.54875675E-05, 1.56403493E-05, 1.58001335E-05, 1.59669775E-05,
     *  1.61409454E-05,
     *  1.51031207E-05, 1.51509336E-05, 1.52394089E-05, 1.53773795E-05,
     *  1.55222696E-05, 1.56741184E-05, 1.58329745E-05, 1.59988946E-05,
     *  1.61719421E-05,
     *  1.51415636E-05, 1.51884136E-05, 1.52759351E-05, 1.54129600E-05,
     *  1.55569112E-05, 1.57078270E-05, 1.58657551E-05, 1.60307513E-05,
     *  1.62028784E-05,
     *  1.51799458E-05, 1.52258333E-05, 1.53124015E-05, 1.54484810E-05,
     *  1.55914935E-05, 1.57414764E-05, 1.58984766E-05, 1.60625489E-05,
     *  1.62337555E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=127,135) /
     *  1.52182682E-05, 1.52631938E-05, 1.53488092E-05, 1.54839435E-05,
     *  1.56260176E-05, 1.57750678E-05, 1.59311399E-05, 1.60942884E-05,
     *  1.62645745E-05,
     *  1.52565317E-05, 1.53004961E-05, 1.53851591E-05, 1.55193487E-05,
     *  1.56604845E-05, 1.58086020E-05, 1.59637463E-05, 1.61259710E-05,
     *  1.62953365E-05,
     *  1.52947374E-05, 1.53377412E-05, 1.54214524E-05, 1.55546975E-05,
     *  1.56948954E-05, 1.58420803E-05, 1.59962969E-05, 1.61575977E-05,
     *  1.63260427E-05,
     *  1.53328861E-05, 1.53749300E-05, 1.54576898E-05, 1.55899910E-05,
     *  1.57292511E-05, 1.58755037E-05, 1.60287925E-05, 1.61891695E-05,
     *  1.63566940E-05,
     *  1.53709787E-05, 1.54120634E-05, 1.54938724E-05, 1.56252300E-05,
     *  1.57635527E-05, 1.59088732E-05, 1.60612344E-05, 1.62206876E-05,
     *  1.63872915E-05,
     *  1.54090160E-05, 1.54491423E-05, 1.55300011E-05, 1.56604156E-05,
     *  1.57978011E-05, 1.59421897E-05, 1.60936233E-05, 1.62521528E-05,
     *  1.64178362E-05,
     *  1.54469988E-05, 1.54861675E-05, 1.55660768E-05, 1.56955486E-05,
     *  1.58319974E-05, 1.59754542E-05, 1.61259605E-05, 1.62835662E-05,
     *  1.64483290E-05,
     *  1.54849280E-05, 1.55231399E-05, 1.56021003E-05, 1.57306299E-05,
     *  1.58661424E-05, 1.60086677E-05, 1.61582467E-05, 1.63149288E-05,
     *  1.64787710E-05,
     *  1.55228042E-05, 1.55600602E-05, 1.56380724E-05, 1.57656605E-05,
     *  1.59002369E-05, 1.60418311E-05, 1.61904829E-05, 1.63462414E-05,
     *  1.65091630E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=136,144) /
     *  1.55606283E-05, 1.55969292E-05, 1.56739940E-05, 1.58006411E-05,
     *  1.59342819E-05, 1.60749451E-05, 1.62226701E-05, 1.63775051E-05,
     *  1.65395060E-05,
     *  1.55984009E-05, 1.56337477E-05, 1.57098659E-05, 1.58355725E-05,
     *  1.59682782E-05, 1.61080108E-05, 1.62548090E-05, 1.64087206E-05,
     *  1.65698009E-05,
     *  1.56361227E-05, 1.56705164E-05, 1.57456887E-05, 1.58704556E-05,
     *  1.60022266E-05, 1.61410289E-05, 1.62869006E-05, 1.64398888E-05,
     *  1.66000486E-05,
     *  1.56737945E-05, 1.57072361E-05, 1.57814634E-05, 1.59052911E-05,
     *  1.60361280E-05, 1.61740003E-05, 1.63189457E-05, 1.64710107E-05,
     *  1.66302500E-05,
     *  1.57114169E-05, 1.57439073E-05, 1.58171904E-05, 1.59400797E-05,
     *  1.60699830E-05, 1.62069258E-05, 1.63509450E-05, 1.65020870E-05,
     *  1.66604058E-05,
     *  1.57489904E-05, 1.57805309E-05, 1.58528707E-05, 1.59748222E-05,
     *  1.61037924E-05, 1.62398061E-05, 1.63828995E-05, 1.65331185E-05,
     *  1.66905169E-05,
     *  1.57865157E-05, 1.58171073E-05, 1.58885047E-05, 1.60095193E-05,
     *  1.61375570E-05, 1.62726420E-05, 1.64148099E-05, 1.65641061E-05,
     *  1.67205841E-05,
     *  1.58239935E-05, 1.58536372E-05, 1.59240933E-05, 1.60441717E-05,
     *  1.61712775E-05, 1.63054342E-05, 1.64466769E-05, 1.65950505E-05,
     *  1.67506082E-05,
     *  1.58614242E-05, 1.58901213E-05, 1.59596370E-05, 1.60787800E-05,
     *  1.62049546E-05, 1.63381835E-05, 1.64785012E-05, 1.66259525E-05,
     *  1.67805899E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=145,153) /
     *  1.58988085E-05, 1.59265602E-05, 1.59951364E-05, 1.61133449E-05,
     *  1.62385889E-05, 1.63708905E-05, 1.65102837E-05, 1.66568127E-05,
     *  1.68105301E-05,
     *  1.59361468E-05, 1.59629543E-05, 1.60305922E-05, 1.61478670E-05,
     *  1.62721811E-05, 1.64035559E-05, 1.65420249E-05, 1.66876320E-05,
     *  1.68404293E-05,
     *  1.59734397E-05, 1.59993043E-05, 1.60660049E-05, 1.61823470E-05,
     *  1.63057319E-05, 1.64361804E-05, 1.65737256E-05, 1.67184110E-05,
     *  1.68702885E-05,
     *  1.60106877E-05, 1.60356106E-05, 1.61013751E-05, 1.62167853E-05,
     *  1.63392418E-05, 1.64687646E-05, 1.66053865E-05, 1.67491504E-05,
     *  1.69001081E-05,
     *  1.60478912E-05, 1.60718738E-05, 1.61367033E-05, 1.62511826E-05,
     *  1.63727115E-05, 1.65013092E-05, 1.66370081E-05, 1.67798509E-05,
     *  1.69298890E-05,
     *  1.60850508E-05, 1.61080945E-05, 1.61719901E-05, 1.62855395E-05,
     *  1.64061415E-05, 1.65338148E-05, 1.66685912E-05, 1.68105131E-05,
     *  1.69596318E-05,
     *  1.61221670E-05, 1.61442730E-05, 1.62072360E-05, 1.63198565E-05,
     *  1.64395324E-05, 1.65662819E-05, 1.67001363E-05, 1.68411377E-05,
     *  1.69893372E-05,
     *  1.61592400E-05, 1.61804099E-05, 1.62424414E-05, 1.63541341E-05,
     *  1.64728848E-05, 1.65987112E-05, 1.67316440E-05, 1.68717252E-05,
     *  1.70190057E-05,
     *  1.61962705E-05, 1.62165055E-05, 1.62776069E-05, 1.63883728E-05,
     *  1.65061992E-05, 1.66311031E-05, 1.67631149E-05, 1.69022763E-05,
     *  1.70486380E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=154,162) /
     *  1.62332587E-05, 1.62525605E-05, 1.63127330E-05, 1.64225731E-05,
     *  1.65394762E-05, 1.66634583E-05, 1.67945497E-05, 1.69327916E-05,
     *  1.70782347E-05,
     *  1.62702051E-05, 1.62885751E-05, 1.63478200E-05, 1.64567355E-05,
     *  1.65727161E-05, 1.66957773E-05, 1.68259488E-05, 1.69632717E-05,
     *  1.71077965E-05,
     *  1.63071101E-05, 1.63245498E-05, 1.63828684E-05, 1.64908606E-05,
     *  1.66059196E-05, 1.67280606E-05, 1.68573127E-05, 1.69937170E-05,
     *  1.71373238E-05,
     *  1.63439740E-05, 1.63604850E-05, 1.64178787E-05, 1.65249486E-05,
     *  1.66390871E-05, 1.67603087E-05, 1.68886421E-05, 1.70241282E-05,
     *  1.71668172E-05,
     *  1.63807973E-05, 1.63963811E-05, 1.64528513E-05, 1.65590001E-05,
     *  1.66722191E-05, 1.67925220E-05, 1.69199374E-05, 1.70545058E-05,
     *  1.71962774E-05,
     *  1.64175802E-05, 1.64322384E-05, 1.64877866E-05, 1.65930155E-05,
     *  1.67053160E-05, 1.68247011E-05, 1.69511991E-05, 1.70848503E-05,
     *  1.72257047E-05,
     *  1.64543232E-05, 1.64680574E-05, 1.65226849E-05, 1.66269952E-05,
     *  1.67383783E-05, 1.68568465E-05, 1.69824277E-05, 1.71151622E-05,
     *  1.72550999E-05,
     *  1.64910265E-05, 1.65038384E-05, 1.65575466E-05, 1.66609397E-05,
     *  1.67714063E-05, 1.68889586E-05, 1.70136238E-05, 1.71454420E-05,
     *  1.72844632E-05,
     *  1.65276904E-05, 1.65395816E-05, 1.65923722E-05, 1.66948492E-05,
     *  1.68044006E-05, 1.69210377E-05, 1.70447876E-05, 1.71756901E-05,
     *  1.73137954E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=  1,  9) /
     *  1.22064145E-05, 1.25089466E-05, 1.28195109E-05, 1.31383460E-05,
     *  1.34656958E-05, 1.38018091E-05, 1.41469405E-05, 1.45013502E-05,
     *  1.48653041E-05,
     *  1.22064168E-05, 1.25089488E-05, 1.28195131E-05, 1.31383482E-05,
     *  1.34656978E-05, 1.38018111E-05, 1.41469424E-05, 1.45013520E-05,
     *  1.48653059E-05,
     *  1.22064215E-05, 1.25089533E-05, 1.28195174E-05, 1.31383524E-05,
     *  1.34657019E-05, 1.38018151E-05, 1.41469462E-05, 1.45013557E-05,
     *  1.48653094E-05,
     *  1.22064307E-05, 1.25089623E-05, 1.28195261E-05, 1.31383608E-05,
     *  1.34657101E-05, 1.38018229E-05, 1.41469538E-05, 1.45013630E-05,
     *  1.48653165E-05,
     *  1.22064491E-05, 1.25089802E-05, 1.28195435E-05, 1.31383777E-05,
     *  1.34657264E-05, 1.38018387E-05, 1.41469691E-05, 1.45013776E-05,
     *  1.48653305E-05,
     *  1.22064860E-05, 1.25090161E-05, 1.28195783E-05, 1.31384114E-05,
     *  1.34657591E-05, 1.38018703E-05, 1.41469995E-05, 1.45014069E-05,
     *  1.48653587E-05,
     *  1.22065598E-05, 1.25090878E-05, 1.28196479E-05, 1.31384789E-05,
     *  1.34658244E-05, 1.38019334E-05, 1.41470604E-05, 1.45014656E-05,
     *  1.48654150E-05,
     *  1.22067074E-05, 1.25092312E-05, 1.28197872E-05, 1.31386139E-05,
     *  1.34659550E-05, 1.38020596E-05, 1.41471822E-05, 1.45015828E-05,
     *  1.48655276E-05,
     *  1.22070026E-05, 1.25095181E-05, 1.28200656E-05, 1.31388838E-05,
     *  1.34662163E-05, 1.38023121E-05, 1.41474257E-05, 1.45018172E-05,
     *  1.48657528E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 10, 18) /
     *  1.22075929E-05, 1.25100918E-05, 1.28206224E-05, 1.31394235E-05,
     *  1.34667387E-05, 1.38028169E-05, 1.41479127E-05, 1.45022861E-05,
     *  1.48662031E-05,
     *  1.22087734E-05, 1.25112389E-05, 1.28217358E-05, 1.31405028E-05,
     *  1.34677834E-05, 1.38038265E-05, 1.41488865E-05, 1.45032236E-05,
     *  1.48671037E-05,
     *  1.22111333E-05, 1.25135323E-05, 1.28239619E-05, 1.31426607E-05,
     *  1.34698720E-05, 1.38058449E-05, 1.41508336E-05, 1.45050980E-05,
     *  1.48689042E-05,
     *  1.22158498E-05, 1.25181158E-05, 1.28284108E-05, 1.31469733E-05,
     *  1.34740464E-05, 1.38098790E-05, 1.41547250E-05, 1.45088444E-05,
     *  1.48725030E-05,
     *  1.22252688E-05, 1.25272694E-05, 1.28372959E-05, 1.31555863E-05,
     *  1.34823836E-05, 1.38179359E-05, 1.41624973E-05, 1.45163272E-05,
     *  1.48796910E-05,
     *  1.22440517E-05, 1.25455236E-05, 1.28550153E-05, 1.31727638E-05,
     *  1.34990114E-05, 1.38340057E-05, 1.41780000E-05, 1.45312530E-05,
     *  1.48940297E-05,
     *  1.22813987E-05, 1.25818221E-05, 1.28902526E-05, 1.32069260E-05,
     *  1.35320831E-05, 1.38659702E-05, 1.42088391E-05, 1.45609473E-05,
     *  1.49225585E-05,
     *  1.23350829E-05, 1.26340043E-05, 1.29409151E-05, 1.32560486E-05,
     *  1.35796437E-05, 1.39119445E-05, 1.42532009E-05, 1.46036686E-05,
     *  1.49636092E-05,
     *  1.23881771E-05, 1.26856194E-05, 1.29910333E-05, 1.33046501E-05,
     *  1.36267064E-05, 1.39574445E-05, 1.42971120E-05, 1.46459628E-05,
     *  1.50042566E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 19, 27) /
     *  1.24406961E-05, 1.27366811E-05, 1.30406202E-05, 1.33527426E-05,
     *  1.36732827E-05, 1.40024807E-05, 1.43405822E-05, 1.46878391E-05,
     *  1.50445092E-05,
     *  1.24926541E-05, 1.27872030E-05, 1.30896887E-05, 1.34003382E-05,
     *  1.37193838E-05, 1.40470636E-05, 1.43836212E-05, 1.47293065E-05,
     *  1.50843753E-05,
     *  1.25440652E-05, 1.28371982E-05, 1.31382509E-05, 1.34474483E-05,
     *  1.37650205E-05, 1.40912032E-05, 1.44262384E-05, 1.47703735E-05,
     *  1.51238628E-05,
     *  1.25949428E-05, 1.28866794E-05, 1.31863191E-05, 1.34940844E-05,
     *  1.38102033E-05, 1.41349096E-05, 1.44684429E-05, 1.48110489E-05,
     *  1.51629796E-05,
     *  1.26453001E-05, 1.29356592E-05, 1.32339049E-05, 1.35402574E-05,
     *  1.38549427E-05, 1.41781923E-05, 1.45102438E-05, 1.48513408E-05,
     *  1.52017333E-05,
     *  1.26951497E-05, 1.29841495E-05, 1.32810196E-05, 1.35859781E-05,
     *  1.38992487E-05, 1.42210607E-05, 1.45516497E-05, 1.48912573E-05,
     *  1.52401315E-05,
     *  1.27445040E-05, 1.30321620E-05, 1.33276744E-05, 1.36312568E-05,
     *  1.39431309E-05, 1.42635239E-05, 1.45926693E-05, 1.49308064E-05,
     *  1.52781814E-05,
     *  1.27933751E-05, 1.30797082E-05, 1.33738799E-05, 1.36761037E-05,
     *  1.39865990E-05, 1.43055909E-05, 1.46333106E-05, 1.49699958E-05,
     *  1.53158902E-05,
     *  1.28417744E-05, 1.31267990E-05, 1.34196465E-05, 1.37205285E-05,
     *  1.40296621E-05, 1.43472702E-05, 1.46735819E-05, 1.50088328E-05,
     *  1.53532647E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 28, 36) /
     *  1.28897133E-05, 1.31734451E-05, 1.34649846E-05, 1.37645409E-05,
     *  1.40723292E-05, 1.43885703E-05, 1.47134911E-05, 1.50473250E-05,
     *  1.53903118E-05,
     *  1.29372028E-05, 1.32196570E-05, 1.35099037E-05, 1.38081502E-05,
     *  1.41146092E-05, 1.44294994E-05, 1.47530457E-05, 1.50854794E-05,
     *  1.54270382E-05,
     *  1.29842535E-05, 1.32654447E-05, 1.35544137E-05, 1.38513654E-05,
     *  1.41565105E-05, 1.44700655E-05, 1.47922532E-05, 1.51233029E-05,
     *  1.54634501E-05,
     *  1.30308759E-05, 1.33108182E-05, 1.35985238E-05, 1.38941954E-05,
     *  1.41980414E-05, 1.45102764E-05, 1.48311210E-05, 1.51608024E-05,
     *  1.54995540E-05,
     *  1.30770800E-05, 1.33557871E-05, 1.36422431E-05, 1.39366486E-05,
     *  1.42392100E-05, 1.45501397E-05, 1.48696562E-05, 1.51979845E-05,
     *  1.55353561E-05,
     *  1.31228756E-05, 1.34003607E-05, 1.36855805E-05, 1.39787337E-05,
     *  1.42800243E-05, 1.45896629E-05, 1.49078657E-05, 1.52348556E-05,
     *  1.55708622E-05,
     *  1.31682725E-05, 1.34445481E-05, 1.37285447E-05, 1.40204585E-05,
     *  1.43204920E-05, 1.46288531E-05, 1.49457562E-05, 1.52714222E-05,
     *  1.56060783E-05,
     *  1.32132799E-05, 1.34883582E-05, 1.37711439E-05, 1.40618313E-05,
     *  1.43606204E-05, 1.46677174E-05, 1.49833344E-05, 1.53076902E-05,
     *  1.56410101E-05,
     *  1.32579070E-05, 1.35317998E-05, 1.38133866E-05, 1.41028597E-05,
     *  1.44004170E-05, 1.47062627E-05, 1.50206067E-05, 1.53436659E-05,
     *  1.56756632E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 37, 45) /
     *  1.33021627E-05, 1.35748812E-05, 1.38552806E-05, 1.41435513E-05,
     *  1.44398890E-05, 1.47444957E-05, 1.50575795E-05, 1.53793550E-05,
     *  1.57100431E-05,
     *  1.33460557E-05, 1.36176108E-05, 1.38968340E-05, 1.41839135E-05,
     *  1.44790432E-05, 1.47824230E-05, 1.50942589E-05, 1.54147633E-05,
     *  1.57441552E-05,
     *  1.33895946E-05, 1.36599966E-05, 1.39380542E-05, 1.42239536E-05,
     *  1.45178866E-05, 1.48200510E-05, 1.51306509E-05, 1.54498964E-05,
     *  1.57780046E-05,
     *  1.34327876E-05, 1.37020465E-05, 1.39789488E-05, 1.42636786E-05,
     *  1.45564258E-05, 1.48573861E-05, 1.51667614E-05, 1.54847599E-05,
     *  1.58115965E-05,
     *  1.34756430E-05, 1.37437683E-05, 1.40195251E-05, 1.43030955E-05,
     *  1.45946673E-05, 1.48944342E-05, 1.52025961E-05, 1.55193591E-05,
     *  1.58449360E-05,
     *  1.35181686E-05, 1.37851695E-05, 1.40597903E-05, 1.43422110E-05,
     *  1.46326175E-05, 1.49312015E-05, 1.52381607E-05, 1.55536993E-05,
     *  1.58780278E-05,
     *  1.35603722E-05, 1.38262575E-05, 1.40997513E-05, 1.43810318E-05,
     *  1.46702827E-05, 1.49676938E-05, 1.52734607E-05, 1.55877856E-05,
     *  1.59108769E-05,
     *  1.36022615E-05, 1.38670394E-05, 1.41394149E-05, 1.44195642E-05,
     *  1.47076690E-05, 1.50039168E-05, 1.53085015E-05, 1.56216230E-05,
     *  1.59434879E-05,
     *  1.36438437E-05, 1.39075224E-05, 1.41787879E-05, 1.44578146E-05,
     *  1.47447822E-05, 1.50398762E-05, 1.53432884E-05, 1.56552166E-05,
     *  1.59758653E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 46, 54) /
     *  1.36851261E-05, 1.39477132E-05, 1.42178768E-05, 1.44957892E-05,
     *  1.47816282E-05, 1.50755774E-05, 1.53778264E-05, 1.56885711E-05,
     *  1.60080138E-05,
     *  1.37261157E-05, 1.39876186E-05, 1.42566879E-05, 1.45334940E-05,
     *  1.48182128E-05, 1.51110259E-05, 1.54121208E-05, 1.57216913E-05,
     *  1.60399377E-05,
     *  1.37668195E-05, 1.40272451E-05, 1.42952274E-05, 1.45709349E-05,
     *  1.48545415E-05, 1.51462268E-05, 1.54461762E-05, 1.57545817E-05,
     *  1.60716414E-05,
     *  1.38072442E-05, 1.40665991E-05, 1.43335014E-05, 1.46081177E-05,
     *  1.48906198E-05, 1.51811853E-05, 1.54799978E-05, 1.57872469E-05,
     *  1.61031290E-05,
     *  1.38473962E-05, 1.41056868E-05, 1.43715159E-05, 1.46450479E-05,
     *  1.49264529E-05, 1.52159064E-05, 1.55135900E-05, 1.58196914E-05,
     *  1.61344047E-05,
     *  1.38872820E-05, 1.41445144E-05, 1.44092766E-05, 1.46817311E-05,
     *  1.49620461E-05, 1.52503951E-05, 1.55469577E-05, 1.58519195E-05,
     *  1.61654725E-05,
     *  1.39269077E-05, 1.41830878E-05, 1.44467892E-05, 1.47181727E-05,
     *  1.49974045E-05, 1.52846561E-05, 1.55801053E-05, 1.58839354E-05,
     *  1.61963365E-05,
     *  1.39662793E-05, 1.42214126E-05, 1.44840592E-05, 1.47543779E-05,
     *  1.50325330E-05, 1.53186942E-05, 1.56130372E-05, 1.59157433E-05,
     *  1.62270006E-05,
     *  1.40054028E-05, 1.42594946E-05, 1.45210919E-05, 1.47903518E-05,
     *  1.50674365E-05, 1.53525140E-05, 1.56457577E-05, 1.59473473E-05,
     *  1.62574684E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 55, 63) /
     *  1.40442839E-05, 1.42973392E-05, 1.45578926E-05, 1.48260993E-05,
     *  1.51021198E-05, 1.53861199E-05, 1.56782712E-05, 1.59787513E-05,
     *  1.62877439E-05,
     *  1.40829280E-05, 1.43349518E-05, 1.45944665E-05, 1.48616255E-05,
     *  1.51365875E-05, 1.54195163E-05, 1.57105817E-05, 1.60099592E-05,
     *  1.63178306E-05,
     *  1.41213407E-05, 1.43723375E-05, 1.46308184E-05, 1.48969350E-05,
     *  1.51708440E-05, 1.54527076E-05, 1.57426934E-05, 1.60409750E-05,
     *  1.63477320E-05,
     *  1.41595270E-05, 1.44095014E-05, 1.46669532E-05, 1.49320324E-05,
     *  1.52048939E-05, 1.54856979E-05, 1.57746101E-05, 1.60718022E-05,
     *  1.63774518E-05,
     *  1.41974922E-05, 1.44464484E-05, 1.47028757E-05, 1.49669223E-05,
     *  1.52387414E-05, 1.55184913E-05, 1.58063358E-05, 1.61024446E-05,
     *  1.64069934E-05,
     *  1.42352412E-05, 1.44831833E-05, 1.47385904E-05, 1.50016091E-05,
     *  1.52723907E-05, 1.55510918E-05, 1.58378742E-05, 1.61329058E-05,
     *  1.64363600E-05,
     *  1.42727788E-05, 1.45197107E-05, 1.47741019E-05, 1.50360971E-05,
     *  1.53058460E-05, 1.55835033E-05, 1.58692291E-05, 1.61631891E-05,
     *  1.64655550E-05,
     *  1.43101095E-05, 1.45560351E-05, 1.48094143E-05, 1.50703904E-05,
     *  1.53391112E-05, 1.56157297E-05, 1.59004041E-05, 1.61932982E-05,
     *  1.64945817E-05,
     *  1.43472381E-05, 1.45921610E-05, 1.48445321E-05, 1.51044931E-05,
     *  1.53721902E-05, 1.56477746E-05, 1.59314026E-05, 1.62232362E-05,
     *  1.65234431E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 64, 72) /
     *  1.43841688E-05, 1.46280925E-05, 1.48794593E-05, 1.51384092E-05,
     *  1.54050868E-05, 1.56796417E-05, 1.59622282E-05, 1.62530065E-05,
     *  1.65521424E-05,
     *  1.44209059E-05, 1.46638338E-05, 1.49141998E-05, 1.51721425E-05,
     *  1.54378048E-05, 1.57113345E-05, 1.59928843E-05, 1.62826123E-05,
     *  1.65806825E-05,
     *  1.44574536E-05, 1.46993890E-05, 1.49487578E-05, 1.52056969E-05,
     *  1.54703478E-05, 1.57428565E-05, 1.60233741E-05, 1.63120567E-05,
     *  1.66090665E-05,
     *  1.44938159E-05, 1.47347619E-05, 1.49831368E-05, 1.52390759E-05,
     *  1.55027193E-05, 1.57742111E-05, 1.60537008E-05, 1.63413428E-05,
     *  1.66372972E-05,
     *  1.45299966E-05, 1.47699565E-05, 1.50173406E-05, 1.52722832E-05,
     *  1.55349226E-05, 1.58054016E-05, 1.60838677E-05, 1.63704735E-05,
     *  1.66653774E-05,
     *  1.45659997E-05, 1.48049762E-05, 1.50513728E-05, 1.53053222E-05,
     *  1.55669613E-05, 1.58364311E-05, 1.61138777E-05, 1.63994518E-05,
     *  1.66933099E-05,
     *  1.46018288E-05, 1.48398249E-05, 1.50852370E-05, 1.53381964E-05,
     *  1.55988385E-05, 1.58673029E-05, 1.61437339E-05, 1.64282806E-05,
     *  1.67210975E-05,
     *  1.46374874E-05, 1.48745059E-05, 1.51189364E-05, 1.53709089E-05,
     *  1.56305574E-05, 1.58980199E-05, 1.61734392E-05, 1.64569625E-05,
     *  1.67487427E-05,
     *  1.46729790E-05, 1.49090226E-05, 1.51524744E-05, 1.54034630E-05,
     *  1.56621211E-05, 1.59285853E-05, 1.62029964E-05, 1.64855005E-05,
     *  1.67762482E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 73, 81) /
     *  1.47083071E-05, 1.49433785E-05, 1.51858542E-05, 1.54358619E-05,
     *  1.56935327E-05, 1.59590017E-05, 1.62324085E-05, 1.65138970E-05,
     *  1.68036165E-05,
     *  1.47434749E-05, 1.49775766E-05, 1.52190790E-05, 1.54681086E-05,
     *  1.57247951E-05, 1.59892723E-05, 1.62616780E-05, 1.65421548E-05,
     *  1.68308500E-05,
     *  1.47784857E-05, 1.50116201E-05, 1.52521519E-05, 1.55002060E-05,
     *  1.57559112E-05, 1.60193996E-05, 1.62908077E-05, 1.65702763E-05,
     *  1.68579512E-05,
     *  1.48133426E-05, 1.50455122E-05, 1.52850757E-05, 1.55321571E-05,
     *  1.57868837E-05, 1.60493864E-05, 1.63198001E-05, 1.65982641E-05,
     *  1.68849225E-05,
     *  1.48480485E-05, 1.50792556E-05, 1.53178534E-05, 1.55639647E-05,
     *  1.58177155E-05, 1.60792353E-05, 1.63486578E-05, 1.66261206E-05,
     *  1.69117661E-05,
     *  1.48826066E-05, 1.51128535E-05, 1.53504879E-05, 1.55956315E-05,
     *  1.58484091E-05, 1.61089490E-05, 1.63773833E-05, 1.66538482E-05,
     *  1.69384844E-05,
     *  1.49170196E-05, 1.51463085E-05, 1.53829819E-05, 1.56271602E-05,
     *  1.58789672E-05, 1.61385299E-05, 1.64059790E-05, 1.66814492E-05,
     *  1.69650795E-05,
     *  1.49512904E-05, 1.51796235E-05, 1.54153380E-05, 1.56585534E-05,
     *  1.59093924E-05, 1.61679806E-05, 1.64344473E-05, 1.67089259E-05,
     *  1.69915537E-05,
     *  1.49854218E-05, 1.52128010E-05, 1.54475589E-05, 1.56898138E-05,
     *  1.59396870E-05, 1.61973033E-05, 1.64627905E-05, 1.67362804E-05,
     *  1.70179090E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 82, 90) /
     *  1.50194164E-05, 1.52458439E-05, 1.54796471E-05, 1.57209436E-05,
     *  1.59698536E-05, 1.62265004E-05, 1.64910108E-05, 1.67635150E-05,
     *  1.70441476E-05,
     *  1.50532769E-05, 1.52787545E-05, 1.55116053E-05, 1.57519455E-05,
     *  1.59998945E-05, 1.62555743E-05, 1.65191104E-05, 1.67906318E-05,
     *  1.70702714E-05,
     *  1.50870058E-05, 1.53115355E-05, 1.55434357E-05, 1.57828218E-05,
     *  1.60298119E-05, 1.62845271E-05, 1.65470915E-05, 1.68176328E-05,
     *  1.70962825E-05,
     *  1.51206057E-05, 1.53441892E-05, 1.55751408E-05, 1.58135748E-05,
     *  1.60596082E-05, 1.63133611E-05, 1.65749563E-05, 1.68445202E-05,
     *  1.71221827E-05,
     *  1.51540789E-05, 1.53767181E-05, 1.56067229E-05, 1.58442067E-05,
     *  1.60892856E-05, 1.63420784E-05, 1.66027068E-05, 1.68712958E-05,
     *  1.71479740E-05,
     *  1.51874280E-05, 1.54091245E-05, 1.56381843E-05, 1.58747198E-05,
     *  1.61188462E-05, 1.63706810E-05, 1.66303449E-05, 1.68979616E-05,
     *  1.71736583E-05,
     *  1.52206552E-05, 1.54414106E-05, 1.56695272E-05, 1.59051163E-05,
     *  1.61482920E-05, 1.63991711E-05, 1.66578727E-05, 1.69245196E-05,
     *  1.71992374E-05,
     *  1.52537628E-05, 1.54735788E-05, 1.57007538E-05, 1.59353982E-05,
     *  1.61776253E-05, 1.64275505E-05, 1.66852922E-05, 1.69509715E-05,
     *  1.72247130E-05,
     *  1.52867531E-05, 1.55056312E-05, 1.57318662E-05, 1.59655678E-05,
     *  1.62068479E-05, 1.64558213E-05, 1.67126051E-05, 1.69773192E-05,
     *  1.72500869E-05/
        DATA ((VISCV (J,K),J= 91, 99),K= 91, 99) /
     *  1.53196284E-05, 1.55375700E-05, 1.57628666E-05, 1.59956268E-05,
     *  1.62359620E-05, 1.64839854E-05, 1.67398133E-05, 1.70035645E-05,
     *  1.72753608E-05,
     *  1.53523907E-05, 1.55693972E-05, 1.57937569E-05, 1.60255775E-05,
     *  1.62649693E-05, 1.65120447E-05, 1.67669187E-05, 1.70297091E-05,
     *  1.73005365E-05,
     *  1.53850421E-05, 1.56011150E-05, 1.58245392E-05, 1.60554217E-05,
     *  1.62938717E-05, 1.65400009E-05, 1.67939231E-05, 1.70557548E-05,
     *  1.73256154E-05,
     *  1.54175849E-05, 1.56327253E-05, 1.58552154E-05, 1.60851613E-05,
     *  1.63226713E-05, 1.65678559E-05, 1.68208280E-05, 1.70817032E-05,
     *  1.73505993E-05,
     *  1.54500209E-05, 1.56642301E-05, 1.58857875E-05, 1.61147982E-05,
     *  1.63513696E-05, 1.65956114E-05, 1.68476354E-05, 1.71075559E-05,
     *  1.73754897E-05,
     *  1.54823523E-05, 1.56956314E-05, 1.59162573E-05, 1.61443342E-05,
     *  1.63799686E-05, 1.66232692E-05, 1.68743467E-05, 1.71333145E-05,
     *  1.74002882E-05,
     *  1.55145809E-05, 1.57269311E-05, 1.59466267E-05, 1.61737712E-05,
     *  1.64084700E-05, 1.66508309E-05, 1.69009638E-05, 1.71589807E-05,
     *  1.74249962E-05,
     *  1.55467087E-05, 1.57581310E-05, 1.59768976E-05, 1.62031108E-05,
     *  1.64368755E-05, 1.66782982E-05, 1.69274880E-05, 1.71845559E-05,
     *  1.74496153E-05,
     *  1.55787375E-05, 1.57892330E-05, 1.60070716E-05, 1.62323549E-05,
     *  1.64651867E-05, 1.67056728E-05, 1.69539211E-05, 1.72100417E-05,
     *  1.74741469E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=100,108) /
     *  1.56106694E-05, 1.58202389E-05, 1.60371506E-05, 1.62615051E-05,
     *  1.64934053E-05, 1.67329561E-05, 1.69802646E-05, 1.72354396E-05,
     *  1.74985924E-05,
     *  1.56425059E-05, 1.58511505E-05, 1.60671362E-05, 1.62905630E-05,
     *  1.65215329E-05, 1.67601498E-05, 1.70065199E-05, 1.72607510E-05,
     *  1.75229532E-05,
     *  1.56742490E-05, 1.58819694E-05, 1.60970302E-05, 1.63195304E-05,
     *  1.65495711E-05, 1.67872555E-05, 1.70326885E-05, 1.72859773E-05,
     *  1.75472308E-05,
     *  1.57059004E-05, 1.59126974E-05, 1.61268342E-05, 1.63484088E-05,
     *  1.65775215E-05, 1.68142745E-05, 1.70587720E-05, 1.73111200E-05,
     *  1.75714264E-05,
     *  1.57374619E-05, 1.59433362E-05, 1.61565498E-05, 1.63771998E-05,
     *  1.66053855E-05, 1.68412084E-05, 1.70847717E-05, 1.73361804E-05,
     *  1.75955414E-05,
     *  1.57689350E-05, 1.59738874E-05, 1.61861786E-05, 1.64059049E-05,
     *  1.66331647E-05, 1.68680587E-05, 1.71106890E-05, 1.73611599E-05,
     *  1.76195770E-05,
     *  1.58003215E-05, 1.60043526E-05, 1.62157222E-05, 1.64345256E-05,
     *  1.66608605E-05, 1.68948267E-05, 1.71365254E-05, 1.73860597E-05,
     *  1.76435346E-05,
     *  1.58316230E-05, 1.60347335E-05, 1.62451821E-05, 1.64630635E-05,
     *  1.66884745E-05, 1.69215138E-05, 1.71622820E-05, 1.74108813E-05,
     *  1.76674153E-05,
     *  1.58628411E-05, 1.60650314E-05, 1.62745599E-05, 1.64915200E-05,
     *  1.67160079E-05, 1.69481215E-05, 1.71879604E-05, 1.74356258E-05,
     *  1.76912205E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=109,117) /
     *  1.58939774E-05, 1.60952481E-05, 1.63038569E-05, 1.65198966E-05,
     *  1.67434623E-05, 1.69746511E-05, 1.72135617E-05, 1.74602946E-05,
     *  1.77149514E-05,
     *  1.59250334E-05, 1.61253850E-05, 1.63330748E-05, 1.65481946E-05,
     *  1.67708389E-05, 1.70011038E-05, 1.72390873E-05, 1.74848888E-05,
     *  1.77386090E-05,
     *  1.59560106E-05, 1.61554435E-05, 1.63622148E-05, 1.65764155E-05,
     *  1.67981391E-05, 1.70274811E-05, 1.72645384E-05, 1.75094096E-05,
     *  1.77621946E-05,
     *  1.59869105E-05, 1.61854252E-05, 1.63912785E-05, 1.66045606E-05,
     *  1.68253643E-05, 1.70537842E-05, 1.72899163E-05, 1.75338584E-05,
     *  1.77857093E-05,
     *  1.60177346E-05, 1.62153314E-05, 1.64202671E-05, 1.66326313E-05,
     *  1.68525158E-05, 1.70800143E-05, 1.73152221E-05, 1.75582362E-05,
     *  1.78091543E-05,
     *  1.60484843E-05, 1.62451635E-05, 1.64491822E-05, 1.66606289E-05,
     *  1.68795947E-05, 1.71061726E-05, 1.73404571E-05, 1.75825441E-05,
     *  1.78325306E-05,
     *  1.60791611E-05, 1.62749230E-05, 1.64780249E-05, 1.66885546E-05,
     *  1.69066024E-05, 1.71322605E-05, 1.73656225E-05, 1.76067834E-05,
     *  1.78558394E-05,
     *  1.61097662E-05, 1.63046111E-05, 1.65067966E-05, 1.67164098E-05,
     *  1.69335402E-05, 1.71582791E-05, 1.73907193E-05, 1.76309551E-05,
     *  1.78790816E-05,
     *  1.61403011E-05, 1.63342291E-05, 1.65354986E-05, 1.67441957E-05,
     *  1.69604092E-05, 1.71842295E-05, 1.74157488E-05, 1.76550603E-05,
     *  1.79022585E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=118,126) /
     *  1.61707670E-05, 1.63637785E-05, 1.65641322E-05, 1.67719136E-05,
     *  1.69872106E-05, 1.72101129E-05, 1.74407120E-05, 1.76791001E-05,
     *  1.79253709E-05,
     *  1.62011653E-05, 1.63932604E-05, 1.65926986E-05, 1.67995646E-05,
     *  1.70139456E-05, 1.72359306E-05, 1.74656100E-05, 1.77030756E-05,
     *  1.79484199E-05,
     *  1.62314972E-05, 1.64226761E-05, 1.66211990E-05, 1.68271500E-05,
     *  1.70406154E-05, 1.72616834E-05, 1.74904440E-05, 1.77269878E-05,
     *  1.79714066E-05,
     *  1.62617641E-05, 1.64520268E-05, 1.66496346E-05, 1.68546708E-05,
     *  1.70672210E-05, 1.72873727E-05, 1.75152149E-05, 1.77508377E-05,
     *  1.79943318E-05,
     *  1.62919671E-05, 1.64813138E-05, 1.66780067E-05, 1.68821284E-05,
     *  1.70937637E-05, 1.73129995E-05, 1.75399239E-05, 1.77746263E-05,
     *  1.80171966E-05,
     *  1.63221074E-05, 1.65105381E-05, 1.67063163E-05, 1.69095237E-05,
     *  1.71202444E-05, 1.73385647E-05, 1.75645720E-05, 1.77983546E-05,
     *  1.80400020E-05,
     *  1.63521862E-05, 1.65397011E-05, 1.67345646E-05, 1.69368579E-05,
     *  1.71466644E-05, 1.73640696E-05, 1.75891601E-05, 1.78220237E-05,
     *  1.80627487E-05,
     *  1.63822047E-05, 1.65688038E-05, 1.67627528E-05, 1.69641321E-05,
     *  1.71730246E-05, 1.73895150E-05, 1.76136893E-05, 1.78456344E-05,
     *  1.80854379E-05,
     *  1.64121640E-05, 1.65978473E-05, 1.67908818E-05, 1.69913473E-05,
     *  1.71993261E-05, 1.74149020E-05, 1.76381605E-05, 1.78691877E-05,
     *  1.81080704E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=127,135) /
     *  1.64420653E-05, 1.66268327E-05, 1.68189528E-05, 1.70185047E-05,
     *  1.72255699E-05, 1.74402317E-05, 1.76625748E-05, 1.78926845E-05,
     *  1.81306470E-05,
     *  1.64719095E-05, 1.66557612E-05, 1.68469669E-05, 1.70456053E-05,
     *  1.72517570E-05, 1.74655050E-05, 1.76869330E-05, 1.79161258E-05,
     *  1.81531688E-05,
     *  1.65016978E-05, 1.66846337E-05, 1.68749251E-05, 1.70726499E-05,
     *  1.72778885E-05, 1.74907228E-05, 1.77112361E-05, 1.79395125E-05,
     *  1.81756364E-05,
     *  1.65314312E-05, 1.67134513E-05, 1.69028284E-05, 1.70996398E-05,
     *  1.73039652E-05, 1.75158861E-05, 1.77354850E-05, 1.79628454E-05,
     *  1.81980509E-05,
     *  1.65611108E-05, 1.67422150E-05, 1.69306777E-05, 1.71265758E-05,
     *  1.73299882E-05, 1.75409958E-05, 1.77596807E-05, 1.79861254E-05,
     *  1.82204129E-05,
     *  1.65907375E-05, 1.67709258E-05, 1.69584742E-05, 1.71534589E-05,
     *  1.73559584E-05, 1.75660530E-05, 1.77838239E-05, 1.80093533E-05,
     *  1.82427235E-05,
     *  1.66203123E-05, 1.67995847E-05, 1.69862187E-05, 1.71802901E-05,
     *  1.73818767E-05, 1.75910583E-05, 1.78079157E-05, 1.80325301E-05,
     *  1.82649833E-05,
     *  1.66498362E-05, 1.68281926E-05, 1.70139122E-05, 1.72070702E-05,
     *  1.74077440E-05, 1.76160128E-05, 1.78319567E-05, 1.80556566E-05,
     *  1.82871932E-05,
     *  1.66793102E-05, 1.68567505E-05, 1.70415556E-05, 1.72338002E-05,
     *  1.74335613E-05, 1.76409173E-05, 1.78559480E-05, 1.80787335E-05,
     *  1.83093540E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=136,144) /
     *  1.67087350E-05, 1.68852593E-05, 1.70691499E-05, 1.72604811E-05,
     *  1.74593293E-05, 1.76657727E-05, 1.78798903E-05, 1.81017617E-05,
     *  1.83314664E-05,
     *  1.67381118E-05, 1.69137199E-05, 1.70966959E-05, 1.72871136E-05,
     *  1.74850490E-05, 1.76905798E-05, 1.79037845E-05, 1.81247420E-05,
     *  1.83535312E-05,
     *  1.67674413E-05, 1.69421331E-05, 1.71241944E-05, 1.73136986E-05,
     *  1.75107212E-05, 1.77153395E-05, 1.79276313E-05, 1.81476751E-05,
     *  1.83755492E-05,
     *  1.67967244E-05, 1.69704999E-05, 1.71516464E-05, 1.73402370E-05,
     *  1.75363468E-05, 1.77400525E-05, 1.79514315E-05, 1.81705618E-05,
     *  1.83975211E-05,
     *  1.68259619E-05, 1.69988210E-05, 1.71790527E-05, 1.73667296E-05,
     *  1.75619265E-05, 1.77647196E-05, 1.79751860E-05, 1.81934030E-05,
     *  1.84194476E-05,
     *  1.68551547E-05, 1.70270974E-05, 1.72064141E-05, 1.73931773E-05,
     *  1.75874612E-05, 1.77893417E-05, 1.79988955E-05, 1.82161993E-05,
     *  1.84413296E-05,
     *  1.68843037E-05, 1.70553298E-05, 1.72337315E-05, 1.74195807E-05,
     *  1.76129516E-05, 1.78139196E-05, 1.80225607E-05, 1.82389514E-05,
     *  1.84631676E-05,
     *  1.69134094E-05, 1.70835190E-05, 1.72610056E-05, 1.74459408E-05,
     *  1.76383986E-05, 1.78384539E-05, 1.80461825E-05, 1.82616601E-05,
     *  1.84849623E-05,
     *  1.69424729E-05, 1.71116658E-05, 1.72882371E-05, 1.74722583E-05,
     *  1.76638029E-05, 1.78629455E-05, 1.80697614E-05, 1.82843262E-05,
     *  1.85067146E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=145,153) /
     *  1.69714947E-05, 1.71397709E-05, 1.73154269E-05, 1.74985340E-05,
     *  1.76891652E-05, 1.78873950E-05, 1.80932983E-05, 1.83069502E-05,
     *  1.85284249E-05,
     *  1.70004757E-05, 1.71678352E-05, 1.73425758E-05, 1.75247685E-05,
     *  1.77144862E-05, 1.79118032E-05, 1.81167939E-05, 1.83295329E-05,
     *  1.85500941E-05,
     *  1.70294166E-05, 1.71958592E-05, 1.73696843E-05, 1.75509626E-05,
     *  1.77397668E-05, 1.79361708E-05, 1.81402488E-05, 1.83520750E-05,
     *  1.85717228E-05,
     *  1.70583180E-05, 1.72238439E-05, 1.73967533E-05, 1.75771171E-05,
     *  1.77650076E-05, 1.79604985E-05, 1.81636638E-05, 1.83745771E-05,
     *  1.85933116E-05,
     *  1.70871808E-05, 1.72517897E-05, 1.74237835E-05, 1.76032326E-05,
     *  1.77902093E-05, 1.79847870E-05, 1.81870395E-05, 1.83970399E-05,
     *  1.86148611E-05,
     *  1.71160055E-05, 1.72796975E-05, 1.74507755E-05, 1.76293098E-05,
     *  1.78153726E-05, 1.80090370E-05, 1.82103765E-05, 1.84194641E-05,
     *  1.86363720E-05,
     *  1.71447928E-05, 1.73075679E-05, 1.74777301E-05, 1.76553494E-05,
     *  1.78404981E-05, 1.80332491E-05, 1.82336756E-05, 1.84418502E-05,
     *  1.86578449E-05,
     *  1.71735434E-05, 1.73354016E-05, 1.75046478E-05, 1.76813521E-05,
     *  1.78655866E-05, 1.80574240E-05, 1.82569373E-05, 1.84641990E-05,
     *  1.86792804E-05,
     *  1.72022579E-05, 1.73631992E-05, 1.75315293E-05, 1.77073185E-05,
     *  1.78906386E-05, 1.80815623E-05, 1.82801623E-05, 1.84865109E-05,
     *  1.87006791E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=154,162) /
     *  1.72309369E-05, 1.73909613E-05, 1.75583754E-05, 1.77332493E-05,
     *  1.79156548E-05, 1.81056646E-05, 1.83033512E-05, 1.85087867E-05,
     *  1.87220416E-05,
     *  1.72595810E-05, 1.74186885E-05, 1.75851865E-05, 1.77591449E-05,
     *  1.79406358E-05, 1.81297316E-05, 1.83265047E-05, 1.85310269E-05,
     *  1.87433685E-05,
     *  1.72881908E-05, 1.74463815E-05, 1.76119632E-05, 1.77850062E-05,
     *  1.79655823E-05, 1.81537638E-05, 1.83496232E-05, 1.85532320E-05,
     *  1.87646604E-05,
     *  1.73167670E-05, 1.74740408E-05, 1.76387063E-05, 1.78108337E-05,
     *  1.79904947E-05, 1.81777619E-05, 1.83727075E-05, 1.85754028E-05,
     *  1.87859177E-05,
     *  1.73453100E-05, 1.75016671E-05, 1.76654163E-05, 1.78366279E-05,
     *  1.80153738E-05, 1.82017265E-05, 1.83957581E-05, 1.85975397E-05,
     *  1.88071411E-05,
     *  1.73738204E-05, 1.75292608E-05, 1.76920937E-05, 1.78623895E-05,
     *  1.80402201E-05, 1.82256581E-05, 1.84187754E-05, 1.86196433E-05,
     *  1.88283312E-05,
     *  1.74022988E-05, 1.75568225E-05, 1.77187391E-05, 1.78881189E-05,
     *  1.80650341E-05, 1.82495572E-05, 1.84417602E-05, 1.86417142E-05,
     *  1.88494883E-05,
     *  1.74307456E-05, 1.75843529E-05, 1.77453530E-05, 1.79138168E-05,
     *  1.80898165E-05, 1.82734245E-05, 1.84647130E-05, 1.86637529E-05,
     *  1.88706132E-05,
     *  1.74591614E-05, 1.76118523E-05, 1.77719361E-05, 1.79394838E-05,
     *  1.81145677E-05, 1.82972605E-05, 1.84876342E-05, 1.86857599E-05,
     *  1.88917062E-05/
        DATA ((VISCV (J,K),J=100,108),K=  1,  9) /
     *  1.52390748E-05, 1.56229406E-05, 1.60171870E-05, 1.64221060E-05,
     *  1.68379967E-05, 1.72651656E-05, 1.77039266E-05, 1.81546016E-05,
     *  1.86175203E-05,
     *  1.52390764E-05, 1.56229423E-05, 1.60171886E-05, 1.64221075E-05,
     *  1.68379981E-05, 1.72651669E-05, 1.77039278E-05, 1.81546027E-05,
     *  1.86175213E-05,
     *  1.52390798E-05, 1.56229455E-05, 1.60171916E-05, 1.64221104E-05,
     *  1.68380008E-05, 1.72651695E-05, 1.77039303E-05, 1.81546050E-05,
     *  1.86175234E-05,
     *  1.52390866E-05, 1.56229519E-05, 1.60171978E-05, 1.64221162E-05,
     *  1.68380064E-05, 1.72651747E-05, 1.77039351E-05, 1.81546095E-05,
     *  1.86175276E-05,
     *  1.52391001E-05, 1.56229648E-05, 1.60172101E-05, 1.64221279E-05,
     *  1.68380174E-05, 1.72651850E-05, 1.77039448E-05, 1.81546185E-05,
     *  1.86175359E-05,
     *  1.52391270E-05, 1.56229906E-05, 1.60172346E-05, 1.64221512E-05,
     *  1.68380394E-05, 1.72652057E-05, 1.77039642E-05, 1.81546365E-05,
     *  1.86175525E-05,
     *  1.52391810E-05, 1.56230421E-05, 1.60172837E-05, 1.64221978E-05,
     *  1.68380835E-05, 1.72652472E-05, 1.77040030E-05, 1.81546726E-05,
     *  1.86175858E-05,
     *  1.52392889E-05, 1.56231452E-05, 1.60173819E-05, 1.64222910E-05,
     *  1.68381716E-05, 1.72653301E-05, 1.77040806E-05, 1.81547448E-05,
     *  1.86176524E-05,
     *  1.52395046E-05, 1.56233514E-05, 1.60175783E-05, 1.64224774E-05,
     *  1.68383478E-05, 1.72654959E-05, 1.77042357E-05, 1.81548890E-05,
     *  1.86177856E-05/
        DATA ((VISCV (J,K),J=100,108),K= 10, 18) /
     *  1.52399362E-05, 1.56237637E-05, 1.60179711E-05, 1.64228502E-05,
     *  1.68387002E-05, 1.72658275E-05, 1.77045461E-05, 1.81551776E-05,
     *  1.86180519E-05,
     *  1.52407991E-05, 1.56245883E-05, 1.60187565E-05, 1.64235956E-05,
     *  1.68394049E-05, 1.72664906E-05, 1.77051666E-05, 1.81557547E-05,
     *  1.86185845E-05,
     *  1.52425244E-05, 1.56262368E-05, 1.60203268E-05, 1.64250861E-05,
     *  1.68408139E-05, 1.72678163E-05, 1.77064073E-05, 1.81569085E-05,
     *  1.86196495E-05,
     *  1.52459727E-05, 1.56295319E-05, 1.60234655E-05, 1.64280653E-05,
     *  1.68436302E-05, 1.72704663E-05, 1.77088874E-05, 1.81592148E-05,
     *  1.86217783E-05,
     *  1.52528605E-05, 1.56361137E-05, 1.60297352E-05, 1.64340166E-05,
     *  1.68492563E-05, 1.72757603E-05, 1.77138421E-05, 1.81638227E-05,
     *  1.86260315E-05,
     *  1.52666010E-05, 1.56492444E-05, 1.60422440E-05, 1.64458906E-05,
     *  1.68604823E-05, 1.72863244E-05, 1.77237297E-05, 1.81730188E-05,
     *  1.86345205E-05,
     *  1.52939423E-05, 1.56753751E-05, 1.60671397E-05, 1.64695258E-05,
     *  1.68828303E-05, 1.73073573E-05, 1.77434185E-05, 1.81913334E-05,
     *  1.86514296E-05,
     *  1.53332906E-05, 1.57129874E-05, 1.61029807E-05, 1.65035583E-05,
     *  1.69150155E-05, 1.73376548E-05, 1.77717861E-05, 1.82177273E-05,
     *  1.86758042E-05,
     *  1.53722596E-05, 1.57502443E-05, 1.61384901E-05, 1.65372832E-05,
     *  1.69469170E-05, 1.73676924E-05, 1.77999175E-05, 1.82439086E-05,
     *  1.86999899E-05/
        DATA ((VISCV (J,K),J=100,108),K= 19, 27) /
     *  1.54108569E-05, 1.57871527E-05, 1.61736743E-05, 1.65707062E-05,
     *  1.69785399E-05, 1.73974746E-05, 1.78278168E-05, 1.82698810E-05,
     *  1.87239896E-05,
     *  1.54490900E-05, 1.58237196E-05, 1.62085397E-05, 1.66038330E-05,
     *  1.70098893E-05, 1.74270060E-05, 1.78554879E-05, 1.82956477E-05,
     *  1.87478063E-05,
     *  1.54869665E-05, 1.58599517E-05, 1.62430923E-05, 1.66366690E-05,
     *  1.70409701E-05, 1.74562909E-05, 1.78829347E-05, 1.83212124E-05,
     *  1.87714429E-05,
     *  1.55244935E-05, 1.58958556E-05, 1.62773381E-05, 1.66692198E-05,
     *  1.70717872E-05, 1.74853338E-05, 1.79101610E-05, 1.83465781E-05,
     *  1.87949023E-05,
     *  1.55616779E-05, 1.59314378E-05, 1.63112829E-05, 1.67014906E-05,
     *  1.71023452E-05, 1.75141387E-05, 1.79371706E-05, 1.83717482E-05,
     *  1.88181873E-05,
     *  1.55985268E-05, 1.59667044E-05, 1.63449326E-05, 1.67334866E-05,
     *  1.71326490E-05, 1.75427099E-05, 1.79639670E-05, 1.83967260E-05,
     *  1.88413005E-05,
     *  1.56350467E-05, 1.60016617E-05, 1.63782926E-05, 1.67652128E-05,
     *  1.71627030E-05, 1.75710514E-05, 1.79905539E-05, 1.84215144E-05,
     *  1.88642447E-05,
     *  1.56712444E-05, 1.60363157E-05, 1.64113685E-05, 1.67966742E-05,
     *  1.71925116E-05, 1.75991671E-05, 1.80169348E-05, 1.84461166E-05,
     *  1.88870225E-05,
     *  1.57071261E-05, 1.60706722E-05, 1.64441656E-05, 1.68278756E-05,
     *  1.72220793E-05, 1.76270611E-05, 1.80431131E-05, 1.84705355E-05,
     *  1.89096366E-05/
        DATA ((VISCV (J,K),J=100,108),K= 28, 36) /
     *  1.57426981E-05, 1.61047370E-05, 1.64766891E-05, 1.68588219E-05,
     *  1.72514103E-05, 1.76547370E-05, 1.80690922E-05, 1.84947742E-05,
     *  1.89320894E-05,
     *  1.57779665E-05, 1.61385157E-05, 1.65089442E-05, 1.68895175E-05,
     *  1.72805088E-05, 1.76821986E-05, 1.80948754E-05, 1.85188355E-05,
     *  1.89543834E-05,
     *  1.58129373E-05, 1.61720137E-05, 1.65409358E-05, 1.69199672E-05,
     *  1.73093789E-05, 1.77094497E-05, 1.81204660E-05, 1.85427223E-05,
     *  1.89765212E-05,
     *  1.58476163E-05, 1.62052365E-05, 1.65726689E-05, 1.69501752E-05,
     *  1.73380245E-05, 1.77364936E-05, 1.81458670E-05, 1.85664373E-05,
     *  1.89985050E-05,
     *  1.58820092E-05, 1.62381891E-05, 1.66041482E-05, 1.69801460E-05,
     *  1.73664497E-05, 1.77633341E-05, 1.81710817E-05, 1.85899832E-05,
     *  1.90203373E-05,
     *  1.59161215E-05, 1.62708768E-05, 1.66353783E-05, 1.70098838E-05,
     *  1.73946582E-05, 1.77899745E-05, 1.81961131E-05, 1.86133628E-05,
     *  1.90420204E-05,
     *  1.59499587E-05, 1.63033045E-05, 1.66663640E-05, 1.70393927E-05,
     *  1.74226538E-05, 1.78164181E-05, 1.82209642E-05, 1.86365787E-05,
     *  1.90635565E-05,
     *  1.59835260E-05, 1.63354771E-05, 1.66971096E-05, 1.70686769E-05,
     *  1.74504402E-05, 1.78426683E-05, 1.82456378E-05, 1.86596333E-05,
     *  1.90849478E-05,
     *  1.60168287E-05, 1.63673995E-05, 1.67276195E-05, 1.70977403E-05,
     *  1.74780210E-05, 1.78687283E-05, 1.82701369E-05, 1.86825294E-05,
     *  1.91061966E-05/
        DATA ((VISCV (J,K),J=100,108),K= 37, 45) /
     *  1.60498719E-05, 1.63990761E-05, 1.67578980E-05, 1.71265869E-05,
     *  1.75053997E-05, 1.78946014E-05, 1.82944643E-05, 1.87052692E-05,
     *  1.91273050E-05,
     *  1.60826604E-05, 1.64305118E-05, 1.67879493E-05, 1.71552203E-05,
     *  1.75325798E-05, 1.79202905E-05, 1.83186228E-05, 1.87278553E-05,
     *  1.91482751E-05,
     *  1.61151992E-05, 1.64617108E-05, 1.68177775E-05, 1.71836445E-05,
     *  1.75595647E-05, 1.79457987E-05, 1.83426150E-05, 1.87502901E-05,
     *  1.91691089E-05,
     *  1.61474929E-05, 1.64926777E-05, 1.68473867E-05, 1.72118631E-05,
     *  1.75863577E-05, 1.79711291E-05, 1.83664436E-05, 1.87725758E-05,
     *  1.91898085E-05,
     *  1.61795463E-05, 1.65234166E-05, 1.68767807E-05, 1.72398796E-05,
     *  1.76129620E-05, 1.79962845E-05, 1.83901113E-05, 1.87947148E-05,
     *  1.92103759E-05,
     *  1.62113639E-05, 1.65539318E-05, 1.69059634E-05, 1.72676975E-05,
     *  1.76393809E-05, 1.80212678E-05, 1.84136205E-05, 1.88167094E-05,
     *  1.92308130E-05,
     *  1.62429501E-05, 1.65842275E-05, 1.69349386E-05, 1.72953205E-05,
     *  1.76656175E-05, 1.80460819E-05, 1.84369739E-05, 1.88385617E-05,
     *  1.92511218E-05,
     *  1.62743093E-05, 1.66143075E-05, 1.69637101E-05, 1.73227517E-05,
     *  1.76916748E-05, 1.80707294E-05, 1.84601738E-05, 1.88602739E-05,
     *  1.92713042E-05,
     *  1.63054457E-05, 1.66441760E-05, 1.69922813E-05, 1.73499945E-05,
     *  1.77175558E-05, 1.80952132E-05, 1.84832226E-05, 1.88818481E-05,
     *  1.92913619E-05/
        DATA ((VISCV (J,K),J=100,108),K= 46, 54) /
     *  1.63363636E-05, 1.66738366E-05, 1.70206560E-05, 1.73770523E-05,
     *  1.77432636E-05, 1.81195359E-05, 1.85061229E-05, 1.89032865E-05,
     *  1.93112969E-05,
     *  1.63670671E-05, 1.67032933E-05, 1.70488375E-05, 1.74039281E-05,
     *  1.77688010E-05, 1.81437000E-05, 1.85288768E-05, 1.89245911E-05,
     *  1.93311109E-05,
     *  1.63975601E-05, 1.67325498E-05, 1.70768293E-05, 1.74306251E-05,
     *  1.77941708E-05, 1.81677082E-05, 1.85514867E-05, 1.89457639E-05,
     *  1.93508056E-05,
     *  1.64278466E-05, 1.67616096E-05, 1.71046348E-05, 1.74571463E-05,
     *  1.78193759E-05, 1.81915630E-05, 1.85739548E-05, 1.89668069E-05,
     *  1.93703829E-05,
     *  1.64579305E-05, 1.67904764E-05, 1.71322572E-05, 1.74834949E-05,
     *  1.78444190E-05, 1.82152667E-05, 1.85962833E-05, 1.89877220E-05,
     *  1.93898443E-05,
     *  1.64878154E-05, 1.68191536E-05, 1.71596998E-05, 1.75096737E-05,
     *  1.78693027E-05, 1.82388220E-05, 1.86184745E-05, 1.90085113E-05,
     *  1.94091917E-05,
     *  1.65175052E-05, 1.68476448E-05, 1.71869656E-05, 1.75356856E-05,
     *  1.78940297E-05, 1.82622310E-05, 1.86405303E-05, 1.90291764E-05,
     *  1.94284265E-05,
     *  1.65470034E-05, 1.68759531E-05, 1.72140579E-05, 1.75615334E-05,
     *  1.79186026E-05, 1.82854963E-05, 1.86624530E-05, 1.90497194E-05,
     *  1.94475505E-05,
     *  1.65763136E-05, 1.69040820E-05, 1.72409797E-05, 1.75872200E-05,
     *  1.79430240E-05, 1.83086200E-05, 1.86842445E-05, 1.90701420E-05,
     *  1.94665652E-05/
        DATA ((VISCV (J,K),J=100,108),K= 55, 63) /
     *  1.66054393E-05, 1.69320346E-05, 1.72677338E-05, 1.76127481E-05,
     *  1.79672962E-05, 1.83316044E-05, 1.87059070E-05, 1.90904460E-05,
     *  1.94854721E-05,
     *  1.66343839E-05, 1.69598142E-05, 1.72943234E-05, 1.76381204E-05,
     *  1.79914218E-05, 1.83544518E-05, 1.87274422E-05, 1.91106332E-05,
     *  1.95042729E-05,
     *  1.66631507E-05, 1.69874238E-05, 1.73207511E-05, 1.76633395E-05,
     *  1.80154032E-05, 1.83771643E-05, 1.87488524E-05, 1.91307053E-05,
     *  1.95229690E-05,
     *  1.66917430E-05, 1.70148665E-05, 1.73470199E-05, 1.76884080E-05,
     *  1.80392427E-05, 1.83997440E-05, 1.87701392E-05, 1.91506639E-05,
     *  1.95415618E-05,
     *  1.67201641E-05, 1.70421453E-05, 1.73731325E-05, 1.77133284E-05,
     *  1.80629427E-05, 1.84221931E-05, 1.87913047E-05, 1.91705108E-05,
     *  1.95600530E-05,
     *  1.67484169E-05, 1.70692630E-05, 1.73990917E-05, 1.77381032E-05,
     *  1.80865054E-05, 1.84445135E-05, 1.88123506E-05, 1.91902477E-05,
     *  1.95784438E-05,
     *  1.67765047E-05, 1.70962226E-05, 1.74248999E-05, 1.77627349E-05,
     *  1.81099331E-05, 1.84667074E-05, 1.88332788E-05, 1.92098760E-05,
     *  1.95967358E-05,
     *  1.68044305E-05, 1.71230269E-05, 1.74505600E-05, 1.77872259E-05,
     *  1.81332279E-05, 1.84887768E-05, 1.88540911E-05, 1.92293974E-05,
     *  1.96149303E-05,
     *  1.68321971E-05, 1.71496786E-05, 1.74760744E-05, 1.78115785E-05,
     *  1.81563920E-05, 1.85107235E-05, 1.88747893E-05, 1.92488135E-05,
     *  1.96330286E-05/
        DATA ((VISCV (J,K),J=100,108),K= 64, 72) /
     *  1.68598076E-05, 1.71761804E-05, 1.75014456E-05, 1.78357950E-05,
     *  1.81794275E-05, 1.85325494E-05, 1.88953749E-05, 1.92681259E-05,
     *  1.96510322E-05,
     *  1.68872647E-05, 1.72025350E-05, 1.75266761E-05, 1.78598777E-05,
     *  1.82023365E-05, 1.85542566E-05, 1.89158499E-05, 1.92873359E-05,
     *  1.96689423E-05,
     *  1.69145712E-05, 1.72287449E-05, 1.75517683E-05, 1.78838288E-05,
     *  1.82251210E-05, 1.85758468E-05, 1.89362157E-05, 1.93064451E-05,
     *  1.96867602E-05,
     *  1.69417298E-05, 1.72548127E-05, 1.75767245E-05, 1.79076505E-05,
     *  1.82477831E-05, 1.85973219E-05, 1.89564741E-05, 1.93254549E-05,
     *  1.97044873E-05,
     *  1.69687432E-05, 1.72807410E-05, 1.76015472E-05, 1.79313450E-05,
     *  1.82703246E-05, 1.86186836E-05, 1.89766267E-05, 1.93443669E-05,
     *  1.97221247E-05,
     *  1.69956140E-05, 1.73065320E-05, 1.76262384E-05, 1.79549143E-05,
     *  1.82927476E-05, 1.86399336E-05, 1.89966751E-05, 1.93631823E-05,
     *  1.97396738E-05,
     *  1.70223447E-05, 1.73321883E-05, 1.76508006E-05, 1.79783605E-05,
     *  1.83150539E-05, 1.86610739E-05, 1.90166207E-05, 1.93819027E-05,
     *  1.97571358E-05,
     *  1.70489379E-05, 1.73577122E-05, 1.76752358E-05, 1.80016857E-05,
     *  1.83372454E-05, 1.86821059E-05, 1.90364652E-05, 1.94005293E-05,
     *  1.97745117E-05,
     *  1.70753959E-05, 1.73831059E-05, 1.76995462E-05, 1.80248917E-05,
     *  1.83593239E-05, 1.87030314E-05, 1.90562101E-05, 1.94190634E-05,
     *  1.97918029E-05/
        DATA ((VISCV (J,K),J=100,108),K= 73, 81) /
     *  1.71017213E-05, 1.74083717E-05, 1.77237339E-05, 1.80479807E-05,
     *  1.83812912E-05, 1.87238520E-05, 1.90758567E-05, 1.94375066E-05,
     *  1.98090106E-05,
     *  1.71279162E-05, 1.74335118E-05, 1.77478010E-05, 1.80709544E-05,
     *  1.84031491E-05, 1.87445694E-05, 1.90954067E-05, 1.94558599E-05,
     *  1.98261357E-05,
     *  1.71539831E-05, 1.74585284E-05, 1.77717495E-05, 1.80938147E-05,
     *  1.84248992E-05, 1.87651851E-05, 1.91148613E-05, 1.94741247E-05,
     *  1.98431795E-05,
     *  1.71799241E-05, 1.74834236E-05, 1.77955813E-05, 1.81165635E-05,
     *  1.84465434E-05, 1.87857006E-05, 1.91342221E-05, 1.94923023E-05,
     *  1.98601431E-05,
     *  1.72057415E-05, 1.75081995E-05, 1.78192984E-05, 1.81392026E-05,
     *  1.84680831E-05, 1.88061175E-05, 1.91534904E-05, 1.95103938E-05,
     *  1.98770276E-05,
     *  1.72314374E-05, 1.75328580E-05, 1.78429027E-05, 1.81617338E-05,
     *  1.84895202E-05, 1.88264373E-05, 1.91726675E-05, 1.95284006E-05,
     *  1.98938340E-05,
     *  1.72570139E-05, 1.75574012E-05, 1.78663960E-05, 1.81841588E-05,
     *  1.85108561E-05, 1.88466614E-05, 1.91917548E-05, 1.95463238E-05,
     *  1.99105634E-05,
     *  1.72824730E-05, 1.75818310E-05, 1.78897803E-05, 1.82064792E-05,
     *  1.85320925E-05, 1.88667913E-05, 1.92107535E-05, 1.95641645E-05,
     *  1.99272168E-05,
     *  1.73078169E-05, 1.76061493E-05, 1.79130572E-05, 1.82286968E-05,
     *  1.85532309E-05, 1.88868284E-05, 1.92296651E-05, 1.95819240E-05,
     *  1.99437953E-05/
        DATA ((VISCV (J,K),J=100,108),K= 82, 90) /
     *  1.73330474E-05, 1.76303581E-05, 1.79362285E-05, 1.82508133E-05,
     *  1.85742728E-05, 1.89067741E-05, 1.92484907E-05, 1.95996033E-05,
     *  1.99602999E-05,
     *  1.73581665E-05, 1.76544590E-05, 1.79592960E-05, 1.82728301E-05,
     *  1.85952198E-05, 1.89266298E-05, 1.92672316E-05, 1.96172036E-05,
     *  1.99767315E-05,
     *  1.73831761E-05, 1.76784539E-05, 1.79822613E-05, 1.82947489E-05,
     *  1.86160732E-05, 1.89463968E-05, 1.92858890E-05, 1.96347260E-05,
     *  1.99930912E-05,
     *  1.74080780E-05, 1.77023446E-05, 1.80051261E-05, 1.83165712E-05,
     *  1.86368345E-05, 1.89660764E-05, 1.93044642E-05, 1.96521716E-05,
     *  2.00093799E-05,
     *  1.74328741E-05, 1.77261328E-05, 1.80278921E-05, 1.83382986E-05,
     *  1.86575051E-05, 1.89856700E-05, 1.93229582E-05, 1.96695414E-05,
     *  2.00255984E-05,
     *  1.74575661E-05, 1.77498202E-05, 1.80505607E-05, 1.83599325E-05,
     *  1.86780864E-05, 1.90051787E-05, 1.93413723E-05, 1.96868365E-05,
     *  2.00417479E-05,
     *  1.74821557E-05, 1.77734084E-05, 1.80731335E-05, 1.83814745E-05,
     *  1.86985798E-05, 1.90246039E-05, 1.93597075E-05, 1.97040579E-05,
     *  2.00578291E-05,
     *  1.75066448E-05, 1.77968990E-05, 1.80956122E-05, 1.84029258E-05,
     *  1.87189865E-05, 1.90439468E-05, 1.93779651E-05, 1.97212066E-05,
     *  2.00738430E-05,
     *  1.75310349E-05, 1.78202936E-05, 1.81179981E-05, 1.84242880E-05,
     *  1.87393080E-05, 1.90632086E-05, 1.93961462E-05, 1.97382836E-05,
     *  2.00897905E-05/
        DATA ((VISCV (J,K),J=100,108),K= 91, 99) /
     *  1.75553276E-05, 1.78435938E-05, 1.81402928E-05, 1.84455623E-05,
     *  1.87595454E-05, 1.90823904E-05, 1.94142517E-05, 1.97552899E-05,
     *  2.01056724E-05,
     *  1.75795246E-05, 1.78668011E-05, 1.81624977E-05, 1.84667503E-05,
     *  1.87797000E-05, 1.91014935E-05, 1.94322828E-05, 1.97722265E-05,
     *  2.01214896E-05,
     *  1.76036275E-05, 1.78899171E-05, 1.81846141E-05, 1.84878531E-05,
     *  1.87997732E-05, 1.91205189E-05, 1.94502405E-05, 1.97890942E-05,
     *  2.01372430E-05,
     *  1.76276377E-05, 1.79129430E-05, 1.82066436E-05, 1.85088721E-05,
     *  1.88197660E-05, 1.91394678E-05, 1.94681258E-05, 1.98058941E-05,
     *  2.01529333E-05,
     *  1.76515569E-05, 1.79358804E-05, 1.82285873E-05, 1.85298085E-05,
     *  1.88396797E-05, 1.91583414E-05, 1.94859398E-05, 1.98226270E-05,
     *  2.01685614E-05,
     *  1.76753864E-05, 1.79587308E-05, 1.82504468E-05, 1.85506637E-05,
     *  1.88595154E-05, 1.91771406E-05, 1.95036835E-05, 1.98392939E-05,
     *  2.01841280E-05,
     *  1.76991277E-05, 1.79814954E-05, 1.82722232E-05, 1.85714389E-05,
     *  1.88792744E-05, 1.91958666E-05, 1.95213577E-05, 1.98558956E-05,
     *  2.01996341E-05,
     *  1.77227822E-05, 1.80041756E-05, 1.82939179E-05, 1.85921351E-05,
     *  1.88989576E-05, 1.92145204E-05, 1.95389636E-05, 1.98724330E-05,
     *  2.02150803E-05,
     *  1.77463514E-05, 1.80267728E-05, 1.83155321E-05, 1.86127538E-05,
     *  1.89185663E-05, 1.92331030E-05, 1.95565020E-05, 1.98889069E-05,
     *  2.02304674E-05/
        DATA ((VISCV (J,K),J=100,108),K=100,108) /
     *  1.77698365E-05, 1.80492883E-05, 1.83370671E-05, 1.86332959E-05,
     *  1.89381016E-05, 1.92516155E-05, 1.95739738E-05, 1.99053182E-05,
     *  2.02457962E-05,
     *  1.77932390E-05, 1.80717233E-05, 1.83585241E-05, 1.86537627E-05,
     *  1.89575644E-05, 1.92700587E-05, 1.95913800E-05, 1.99216678E-05,
     *  2.02610674E-05,
     *  1.78165601E-05, 1.80940791E-05, 1.83799042E-05, 1.86741552E-05,
     *  1.89769559E-05, 1.92884338E-05, 1.96087215E-05, 1.99379564E-05,
     *  2.02762818E-05,
     *  1.78398012E-05, 1.81163569E-05, 1.84012086E-05, 1.86944747E-05,
     *  1.89962770E-05, 1.93067417E-05, 1.96259991E-05, 1.99541849E-05,
     *  2.02914400E-05,
     *  1.78629635E-05, 1.81385579E-05, 1.84224385E-05, 1.87147220E-05,
     *  1.90155289E-05, 1.93249832E-05, 1.96432138E-05, 1.99703540E-05,
     *  2.03065428E-05,
     *  1.78860482E-05, 1.81606833E-05, 1.84435950E-05, 1.87348984E-05,
     *  1.90347124E-05, 1.93431594E-05, 1.96603663E-05, 1.99864645E-05,
     *  2.03215909E-05,
     *  1.79090565E-05, 1.81827344E-05, 1.84646792E-05, 1.87550049E-05,
     *  1.90538286E-05, 1.93612712E-05, 1.96774575E-05, 2.00025172E-05,
     *  2.03365850E-05,
     *  1.79319898E-05, 1.82047121E-05, 1.84856922E-05, 1.87750424E-05,
     *  1.90728785E-05, 1.93793193E-05, 1.96944882E-05, 2.00185128E-05,
     *  2.03515256E-05,
     *  1.79548491E-05, 1.82266177E-05, 1.85066350E-05, 1.87950121E-05,
     *  1.90918629E-05, 1.93973048E-05, 1.97114593E-05, 2.00344520E-05,
     *  2.03664136E-05/
        DATA ((VISCV (J,K),J=100,108),K=109,117) /
     *  1.79776355E-05, 1.82484523E-05, 1.85275088E-05, 1.88149148E-05,
     *  1.91107828E-05, 1.94152285E-05, 1.97283715E-05, 2.00503357E-05,
     *  2.03812495E-05,
     *  1.80003503E-05, 1.82702168E-05, 1.85483145E-05, 1.88347516E-05,
     *  1.91296391E-05, 1.94330912E-05, 1.97452257E-05, 2.00661644E-05,
     *  2.03960340E-05,
     *  1.80229946E-05, 1.82919125E-05, 1.85690531E-05, 1.88545234E-05,
     *  1.91484328E-05, 1.94508938E-05, 1.97620225E-05, 2.00819390E-05,
     *  2.04107678E-05,
     *  1.80455694E-05, 1.83135403E-05, 1.85897257E-05, 1.88742311E-05,
     *  1.91671646E-05, 1.94686371E-05, 1.97787628E-05, 2.00976601E-05,
     *  2.04254514E-05,
     *  1.80680758E-05, 1.83351013E-05, 1.86103332E-05, 1.88938758E-05,
     *  1.91858355E-05, 1.94863219E-05, 1.97954474E-05, 2.01133283E-05,
     *  2.04400854E-05,
     *  1.80905149E-05, 1.83565965E-05, 1.86308766E-05, 1.89134582E-05,
     *  1.92044464E-05, 1.95039490E-05, 1.98120768E-05, 2.01289445E-05,
     *  2.04546706E-05,
     *  1.81128877E-05, 1.83780269E-05, 1.86513569E-05, 1.89329793E-05,
     *  1.92229980E-05, 1.95215191E-05, 1.98286519E-05, 2.01445091E-05,
     *  2.04692074E-05,
     *  1.81351952E-05, 1.83993934E-05, 1.86717749E-05, 1.89524400E-05,
     *  1.92414912E-05, 1.95390332E-05, 1.98451734E-05, 2.01600229E-05,
     *  2.04836964E-05,
     *  1.81574386E-05, 1.84206970E-05, 1.86921315E-05, 1.89718411E-05,
     *  1.92599268E-05, 1.95564918E-05, 1.98616420E-05, 2.01754865E-05,
     *  2.04981383E-05/
        DATA ((VISCV (J,K),J=100,108),K=118,126) /
     *  1.81796186E-05, 1.84419388E-05, 1.87124278E-05, 1.89911835E-05,
     *  1.92783056E-05, 1.95738958E-05, 1.98780583E-05, 2.01909006E-05,
     *  2.05125336E-05,
     *  1.82017364E-05, 1.84631195E-05, 1.87326645E-05, 1.90104680E-05,
     *  1.92966284E-05, 1.95912459E-05, 1.98944231E-05, 2.02062657E-05,
     *  2.05268829E-05,
     *  1.82237929E-05, 1.84842401E-05, 1.87528425E-05, 1.90296955E-05,
     *  1.93148960E-05, 1.96085428E-05, 1.99107370E-05, 2.02215826E-05,
     *  2.05411867E-05,
     *  1.82457890E-05, 1.85053016E-05, 1.87729627E-05, 1.90488667E-05,
     *  1.93331091E-05, 1.96257873E-05, 1.99270007E-05, 2.02368517E-05,
     *  2.05554455E-05,
     *  1.82677256E-05, 1.85263047E-05, 1.87930260E-05, 1.90679824E-05,
     *  1.93512685E-05, 1.96429799E-05, 1.99432148E-05, 2.02520736E-05,
     *  2.05696599E-05,
     *  1.82896038E-05, 1.85472504E-05, 1.88130331E-05, 1.90870435E-05,
     *  1.93693748E-05, 1.96601215E-05, 1.99593800E-05, 2.02672491E-05,
     *  2.05838305E-05,
     *  1.83114242E-05, 1.85681396E-05, 1.88329849E-05, 1.91060507E-05,
     *  1.93874290E-05, 1.96772127E-05, 1.99754969E-05, 2.02823785E-05,
     *  2.05979577E-05,
     *  1.83331880E-05, 1.85889731E-05, 1.88528821E-05, 1.91250048E-05,
     *  1.94054316E-05, 1.96942542E-05, 1.99915660E-05, 2.02974626E-05,
     *  2.06120421E-05,
     *  1.83548958E-05, 1.86097516E-05, 1.88727257E-05, 1.91439065E-05,
     *  1.94233833E-05, 1.97112466E-05, 2.00075881E-05, 2.03125019E-05,
     *  2.06260842E-05/
        DATA ((VISCV (J,K),J=100,108),K=127,135) /
     *  1.83765487E-05, 1.86304761E-05, 1.88925163E-05, 1.91627566E-05,
     *  1.94412850E-05, 1.97281906E-05, 2.00235637E-05, 2.03274968E-05,
     *  2.06400844E-05,
     *  1.83981474E-05, 1.86511474E-05, 1.89122547E-05, 1.91815557E-05,
     *  1.94591371E-05, 1.97450868E-05, 2.00394935E-05, 2.03424480E-05,
     *  2.06540433E-05,
     *  1.84196927E-05, 1.86717661E-05, 1.89319417E-05, 1.92003046E-05,
     *  1.94769405E-05, 1.97619358E-05, 2.00553779E-05, 2.03573560E-05,
     *  2.06679613E-05,
     *  1.84411855E-05, 1.86923332E-05, 1.89515780E-05, 1.92190041E-05,
     *  1.94946958E-05, 1.97787383E-05, 2.00712176E-05, 2.03722214E-05,
     *  2.06818390E-05,
     *  1.84626266E-05, 1.87128494E-05, 1.89711644E-05, 1.92376547E-05,
     *  1.95124036E-05, 1.97954949E-05, 2.00870132E-05, 2.03870445E-05,
     *  2.06956767E-05,
     *  1.84840168E-05, 1.87333154E-05, 1.89907016E-05, 1.92562573E-05,
     *  1.95300646E-05, 1.98122061E-05, 2.01027651E-05, 2.04018261E-05,
     *  2.07094750E-05,
     *  1.85053568E-05, 1.87537321E-05, 1.90101903E-05, 1.92748124E-05,
     *  1.95476794E-05, 1.98288727E-05, 2.01184741E-05, 2.04165664E-05,
     *  2.07232343E-05,
     *  1.85266475E-05, 1.87741001E-05, 1.90296311E-05, 1.92933207E-05,
     *  1.95652487E-05, 1.98454951E-05, 2.01341405E-05, 2.04312662E-05,
     *  2.07369551E-05,
     *  1.85478896E-05, 1.87944201E-05, 1.90490249E-05, 1.93117829E-05,
     *  1.95827730E-05, 1.98620739E-05, 2.01497649E-05, 2.04459258E-05,
     *  2.07506378E-05/
        DATA ((VISCV (J,K),J=100,108),K=136,144) /
     *  1.85690838E-05, 1.88146929E-05, 1.90683722E-05, 1.93301997E-05,
     *  1.96002530E-05, 1.98786098E-05, 2.01653479E-05, 2.04605457E-05,
     *  2.07642829E-05,
     *  1.85902309E-05, 1.88349192E-05, 1.90876737E-05, 1.93485716E-05,
     *  1.96176893E-05, 1.98951032E-05, 2.01808899E-05, 2.04751264E-05,
     *  2.07778907E-05,
     *  1.86113316E-05, 1.88550997E-05, 1.91069302E-05, 1.93668993E-05,
     *  1.96350824E-05, 1.99115548E-05, 2.01963916E-05, 2.04896685E-05,
     *  2.07914617E-05,
     *  1.86323866E-05, 1.88752350E-05, 1.91261422E-05, 1.93851834E-05,
     *  1.96524329E-05, 1.99279650E-05, 2.02118534E-05, 2.05041722E-05,
     *  2.08049964E-05,
     *  1.86533966E-05, 1.88953259E-05, 1.91453104E-05, 1.94034245E-05,
     *  1.96697415E-05, 1.99443344E-05, 2.02272757E-05, 2.05186382E-05,
     *  2.08184952E-05,
     *  1.86743624E-05, 1.89153729E-05, 1.91644355E-05, 1.94216232E-05,
     *  1.96870087E-05, 1.99606635E-05, 2.02426592E-05, 2.05330669E-05,
     *  2.08319584E-05,
     *  1.86952846E-05, 1.89353769E-05, 1.91835179E-05, 1.94397802E-05,
     *  1.97042350E-05, 1.99769529E-05, 2.02580042E-05, 2.05474586E-05,
     *  2.08453865E-05,
     *  1.87161638E-05, 1.89553383E-05, 1.92025585E-05, 1.94578959E-05,
     *  1.97214210E-05, 1.99932031E-05, 2.02733113E-05, 2.05618139E-05,
     *  2.08587798E-05,
     *  1.87370008E-05, 1.89752579E-05, 1.92215578E-05, 1.94759710E-05,
     *  1.97385672E-05, 2.00094146E-05, 2.02885809E-05, 2.05761332E-05,
     *  2.08721388E-05/
        DATA ((VISCV (J,K),J=100,108),K=145,153) /
     *  1.87577961E-05, 1.89951362E-05, 1.92405163E-05, 1.94940061E-05,
     *  1.97556742E-05, 2.00255878E-05, 2.03038134E-05, 2.05904169E-05,
     *  2.08854639E-05,
     *  1.87785505E-05, 1.90149739E-05, 1.92594347E-05, 1.95120017E-05,
     *  1.97727425E-05, 2.00417234E-05, 2.03190095E-05, 2.06046654E-05,
     *  2.08987554E-05,
     *  1.87992646E-05, 1.90347716E-05, 1.92783135E-05, 1.95299583E-05,
     *  1.97897726E-05, 2.00578217E-05, 2.03341694E-05, 2.06188792E-05,
     *  2.09120137E-05,
     *  1.88199390E-05, 1.90545299E-05, 1.92971534E-05, 1.95478765E-05,
     *  1.98067651E-05, 2.00738832E-05, 2.03492938E-05, 2.06330586E-05,
     *  2.09252392E-05,
     *  1.88405743E-05, 1.90742494E-05, 1.93159548E-05, 1.95657569E-05,
     *  1.98237204E-05, 2.00899085E-05, 2.03643829E-05, 2.06472042E-05,
     *  2.09384323E-05,
     *  1.88611711E-05, 1.90939307E-05, 1.93347184E-05, 1.95835999E-05,
     *  1.98406390E-05, 2.01058979E-05, 2.03794372E-05, 2.06613161E-05,
     *  2.09515933E-05,
     *  1.88817300E-05, 1.91135743E-05, 1.93534447E-05, 1.96014061E-05,
     *  1.98575215E-05, 2.01218521E-05, 2.03944572E-05, 2.06753950E-05,
     *  2.09647226E-05,
     *  1.89022516E-05, 1.91331808E-05, 1.93721342E-05, 1.96191760E-05,
     *  1.98743683E-05, 2.01377713E-05, 2.04094433E-05, 2.06894411E-05,
     *  2.09778205E-05,
     *  1.89227365E-05, 1.91527507E-05, 1.93907875E-05, 1.96369101E-05,
     *  1.98911799E-05, 2.01536561E-05, 2.04243959E-05, 2.07034549E-05,
     *  2.09908875E-05/
        DATA ((VISCV (J,K),J=100,108),K=154,162) /
     *  1.89431853E-05, 1.91722847E-05, 1.94094050E-05, 1.96546089E-05,
     *  1.99079568E-05, 2.01695069E-05, 2.04393154E-05, 2.07174367E-05,
     *  2.10039238E-05,
     *  1.89635985E-05, 1.91917833E-05, 1.94279874E-05, 1.96722730E-05,
     *  1.99246995E-05, 2.01853242E-05, 2.04542023E-05, 2.07313869E-05,
     *  2.10169297E-05,
     *  1.89839766E-05, 1.92112469E-05, 1.94465352E-05, 1.96899027E-05,
     *  1.99414083E-05, 2.02011084E-05, 2.04690569E-05, 2.07453059E-05,
     *  2.10299057E-05,
     *  1.90043203E-05, 1.92306762E-05, 1.94650487E-05, 1.97074986E-05,
     *  1.99580838E-05, 2.02168598E-05, 2.04838796E-05, 2.07591940E-05,
     *  2.10428521E-05,
     *  1.90246300E-05, 1.92500716E-05, 1.94835286E-05, 1.97250612E-05,
     *  1.99747265E-05, 2.02325790E-05, 2.04986709E-05, 2.07730517E-05,
     *  2.10557692E-05,
     *  1.90449063E-05, 1.92694336E-05, 1.95019753E-05, 1.97425908E-05,
     *  1.99913366E-05, 2.02482664E-05, 2.05134310E-05, 2.07868792E-05,
     *  2.10686572E-05,
     *  1.90651497E-05, 1.92887628E-05, 1.95203893E-05, 1.97600881E-05,
     *  2.00079148E-05, 2.02639223E-05, 2.05281605E-05, 2.08006769E-05,
     *  2.10815167E-05,
     *  1.90853607E-05, 1.93080597E-05, 1.95387711E-05, 1.97775534E-05,
     *  2.00244614E-05, 2.02795472E-05, 2.05428597E-05, 2.08144452E-05,
     *  2.10943478E-05,
     *  1.91055399E-05, 1.93273246E-05, 1.95571212E-05, 1.97949872E-05,
     *  2.00409769E-05, 2.02951414E-05, 2.05575289E-05, 2.08281844E-05,
     *  2.11071508E-05/
        DATA ((VISCV (J,K),J=109,117),K=  1,  9) /
     *  1.90930208E-05, 1.95814499E-05, 2.00831629E-05, 2.05985245E-05,
     *  2.11279085E-05, 2.16716984E-05, 2.22302877E-05, 2.28040800E-05,
     *  2.33934896E-05,
     *  1.90930218E-05, 1.95814507E-05, 2.00831637E-05, 2.05985253E-05,
     *  2.11279092E-05, 2.16716991E-05, 2.22302884E-05, 2.28040807E-05,
     *  2.33934902E-05,
     *  1.90930237E-05, 1.95814525E-05, 2.00831653E-05, 2.05985268E-05,
     *  2.11279107E-05, 2.16717005E-05, 2.22302897E-05, 2.28040820E-05,
     *  2.33934915E-05,
     *  1.90930275E-05, 1.95814559E-05, 2.00831684E-05, 2.05985298E-05,
     *  2.11279136E-05, 2.16717033E-05, 2.22302925E-05, 2.28040846E-05,
     *  2.33934940E-05,
     *  1.90930351E-05, 1.95814628E-05, 2.00831747E-05, 2.05985359E-05,
     *  2.11279195E-05, 2.16717090E-05, 2.22302979E-05, 2.28040899E-05,
     *  2.33934991E-05,
     *  1.90930503E-05, 1.95814766E-05, 2.00831873E-05, 2.05985480E-05,
     *  2.11279312E-05, 2.16717203E-05, 2.22303088E-05, 2.28041003E-05,
     *  2.33935092E-05,
     *  1.90930808E-05, 1.95815041E-05, 2.00832125E-05, 2.05985723E-05,
     *  2.11279546E-05, 2.16717428E-05, 2.22303305E-05, 2.28041213E-05,
     *  2.33935294E-05,
     *  1.90931417E-05, 1.95815592E-05, 2.00832630E-05, 2.05986209E-05,
     *  2.11280014E-05, 2.16717879E-05, 2.22303740E-05, 2.28041632E-05,
     *  2.33935697E-05,
     *  1.90932635E-05, 1.95816694E-05, 2.00833638E-05, 2.05987181E-05,
     *  2.11280950E-05, 2.16718782E-05, 2.22304610E-05, 2.28042470E-05,
     *  2.33936505E-05/
        DATA ((VISCV (J,K),J=109,117),K= 10, 18) /
     *  1.90935071E-05, 1.95818897E-05, 2.00835655E-05, 2.05989124E-05,
     *  2.11282823E-05, 2.16720587E-05, 2.22306349E-05, 2.28044146E-05,
     *  2.33938121E-05,
     *  1.90939943E-05, 1.95823304E-05, 2.00839687E-05, 2.05993011E-05,
     *  2.11286569E-05, 2.16724196E-05, 2.22309827E-05, 2.28047499E-05,
     *  2.33941351E-05,
     *  1.90949683E-05, 1.95832114E-05, 2.00847751E-05, 2.06000782E-05,
     *  2.11294058E-05, 2.16731414E-05, 2.22316783E-05, 2.28054202E-05,
     *  2.33947811E-05,
     *  1.90969155E-05, 1.95849728E-05, 2.00863871E-05, 2.06016318E-05,
     *  2.11309030E-05, 2.16745843E-05, 2.22330689E-05, 2.28067604E-05,
     *  2.33960727E-05,
     *  1.91008059E-05, 1.95884922E-05, 2.00896084E-05, 2.06047363E-05,
     *  2.11338951E-05, 2.16774679E-05, 2.22358480E-05, 2.28094388E-05,
     *  2.33986540E-05,
     *  1.91085717E-05, 1.95955179E-05, 2.00960396E-05, 2.06109349E-05,
     *  2.11398695E-05, 2.16832262E-05, 2.22413980E-05, 2.28147879E-05,
     *  2.34038095E-05,
     *  1.91240429E-05, 1.96095175E-05, 2.01088571E-05, 2.06232905E-05,
     *  2.11517797E-05, 2.16947071E-05, 2.22524648E-05, 2.28254555E-05,
     *  2.34140923E-05,
     *  1.91463511E-05, 1.96297105E-05, 2.01273509E-05, 2.06411218E-05,
     *  2.11689720E-05, 2.17112829E-05, 2.22684461E-05, 2.28408633E-05,
     *  2.34289469E-05,
     *  1.91684937E-05, 1.96497612E-05, 2.01457213E-05, 2.06588388E-05,
     *  2.11860583E-05, 2.17277606E-05, 2.22843364E-05, 2.28561868E-05,
     *  2.34437235E-05/
        DATA ((VISCV (J,K),J=109,117),K= 19, 27) /
     *  1.91904734E-05, 1.96696717E-05, 2.01639702E-05, 2.06764431E-05,
     *  2.12030401E-05, 2.17441413E-05, 2.23001368E-05, 2.28714270E-05,
     *  2.34584229E-05,
     *  1.92122926E-05, 1.96894442E-05, 2.01820992E-05, 2.06939360E-05,
     *  2.12199186E-05, 2.17604263E-05, 2.23158485E-05, 2.28865849E-05,
     *  2.34730459E-05,
     *  1.92339537E-05, 1.97090806E-05, 2.02001099E-05, 2.07113192E-05,
     *  2.12366952E-05, 2.17766167E-05, 2.23314724E-05, 2.29016614E-05,
     *  2.34875936E-05,
     *  1.92554592E-05, 1.97285828E-05, 2.02180041E-05, 2.07285941E-05,
     *  2.12533713E-05, 2.17927138E-05, 2.23470096E-05, 2.29166575E-05,
     *  2.35020666E-05,
     *  1.92768114E-05, 1.97479529E-05, 2.02357833E-05, 2.07457622E-05,
     *  2.12699481E-05, 2.18087186E-05, 2.23624613E-05, 2.29315741E-05,
     *  2.35164658E-05,
     *  1.92980126E-05, 1.97671928E-05, 2.02534491E-05, 2.07628248E-05,
     *  2.12864270E-05, 2.18246324E-05, 2.23778283E-05, 2.29464121E-05,
     *  2.35307920E-05,
     *  1.93190651E-05, 1.97863042E-05, 2.02710031E-05, 2.07797834E-05,
     *  2.13028090E-05, 2.18404563E-05, 2.23931118E-05, 2.29611725E-05,
     *  2.35450461E-05,
     *  1.93399711E-05, 1.98052891E-05, 2.02884467E-05, 2.07966394E-05,
     *  2.13190956E-05, 2.18561913E-05, 2.24083126E-05, 2.29758560E-05,
     *  2.35592288E-05,
     *  1.93607328E-05, 1.98241493E-05, 2.03057816E-05, 2.08133940E-05,
     *  2.13352879E-05, 2.18718386E-05, 2.24234318E-05, 2.29904637E-05,
     *  2.35733410E-05/
        DATA ((VISCV (J,K),J=109,117),K= 28, 36) /
     *  1.93813524E-05, 1.98428865E-05, 2.03230091E-05, 2.08300487E-05,
     *  2.13513870E-05, 2.18873992E-05, 2.24384704E-05, 2.30049963E-05,
     *  2.35873834E-05,
     *  1.94018320E-05, 1.98615025E-05, 2.03401308E-05, 2.08466048E-05,
     *  2.13673943E-05, 2.19028742E-05, 2.24534293E-05, 2.30194548E-05,
     *  2.36013567E-05,
     *  1.94221736E-05, 1.98799990E-05, 2.03571481E-05, 2.08630634E-05,
     *  2.13833108E-05, 2.19182646E-05, 2.24683093E-05, 2.30338398E-05,
     *  2.36152618E-05,
     *  1.94423793E-05, 1.98983777E-05, 2.03740623E-05, 2.08794260E-05,
     *  2.13991377E-05, 2.19335715E-05, 2.24831116E-05, 2.30481524E-05,
     *  2.36290993E-05,
     *  1.94624511E-05, 1.99166402E-05, 2.03908749E-05, 2.08956936E-05,
     *  2.14148761E-05, 2.19487959E-05, 2.24978369E-05, 2.30623933E-05,
     *  2.36428701E-05,
     *  1.94823909E-05, 1.99347882E-05, 2.04075872E-05, 2.09118677E-05,
     *  2.14305271E-05, 2.19639388E-05, 2.25124862E-05, 2.30765633E-05,
     *  2.36565747E-05,
     *  1.95022008E-05, 1.99528233E-05, 2.04242006E-05, 2.09279493E-05,
     *  2.14460918E-05, 2.19790010E-05, 2.25270603E-05, 2.30906632E-05,
     *  2.36702140E-05,
     *  1.95218825E-05, 1.99707470E-05, 2.04407163E-05, 2.09439397E-05,
     *  2.14615713E-05, 2.19939837E-05, 2.25415601E-05, 2.31046937E-05,
     *  2.36837887E-05,
     *  1.95414379E-05, 1.99885609E-05, 2.04571357E-05, 2.09598400E-05,
     *  2.14769666E-05, 2.20088878E-05, 2.25559865E-05, 2.31186558E-05,
     *  2.36972995E-05/
        DATA ((VISCV (J,K),J=109,117),K= 37, 45) /
     *  1.95608688E-05, 2.00062665E-05, 2.04734600E-05, 2.09756514E-05,
     *  2.14922787E-05, 2.20237142E-05, 2.25703403E-05, 2.31325500E-05,
     *  2.37107469E-05,
     *  1.95801771E-05, 2.00238653E-05, 2.04896905E-05, 2.09913750E-05,
     *  2.15075087E-05, 2.20384638E-05, 2.25846224E-05, 2.31463773E-05,
     *  2.37241318E-05,
     *  1.95993645E-05, 2.00413588E-05, 2.05058283E-05, 2.10070119E-05,
     *  2.15226576E-05, 2.20531375E-05, 2.25988335E-05, 2.31601382E-05,
     *  2.37374547E-05,
     *  1.96184328E-05, 2.00587483E-05, 2.05218748E-05, 2.10225632E-05,
     *  2.15377264E-05, 2.20677362E-05, 2.26129745E-05, 2.31738336E-05,
     *  2.37507164E-05,
     *  1.96373835E-05, 2.00760353E-05, 2.05378311E-05, 2.10380300E-05,
     *  2.15527160E-05, 2.20822609E-05, 2.26270462E-05, 2.31874642E-05,
     *  2.37639175E-05,
     *  1.96562185E-05, 2.00932213E-05, 2.05536983E-05, 2.10534133E-05,
     *  2.15676275E-05, 2.20967123E-05, 2.26410494E-05, 2.32010306E-05,
     *  2.37770586E-05,
     *  1.96749393E-05, 2.01103074E-05, 2.05694776E-05, 2.10687142E-05,
     *  2.15824616E-05, 2.21110914E-05, 2.26549847E-05, 2.32145336E-05,
     *  2.37901404E-05,
     *  1.96935475E-05, 2.01272952E-05, 2.05851702E-05, 2.10839337E-05,
     *  2.15972195E-05, 2.21253989E-05, 2.26688531E-05, 2.32279739E-05,
     *  2.38031635E-05,
     *  1.97120448E-05, 2.01441859E-05, 2.06007771E-05, 2.10990728E-05,
     *  2.16119019E-05, 2.21396357E-05, 2.26826552E-05, 2.32413521E-05,
     *  2.38161285E-05/
        DATA ((VISCV (J,K),J=109,117),K= 46, 54) /
     *  1.97304326E-05, 2.01609808E-05, 2.06162994E-05, 2.11141325E-05,
     *  2.16265099E-05, 2.21538026E-05, 2.26963918E-05, 2.32546689E-05,
     *  2.38290360E-05,
     *  1.97487126E-05, 2.01776813E-05, 2.06317383E-05, 2.11291137E-05,
     *  2.16410442E-05, 2.21679005E-05, 2.27100637E-05, 2.32679250E-05,
     *  2.38418866E-05,
     *  1.97668862E-05, 2.01942884E-05, 2.06470947E-05, 2.11440176E-05,
     *  2.16555058E-05, 2.21819301E-05, 2.27236714E-05, 2.32811211E-05,
     *  2.38546809E-05,
     *  1.97849549E-05, 2.02108036E-05, 2.06623697E-05, 2.11588449E-05,
     *  2.16698955E-05, 2.21958922E-05, 2.27372159E-05, 2.32942577E-05,
     *  2.38674195E-05,
     *  1.98029202E-05, 2.02272280E-05, 2.06775644E-05, 2.11735966E-05,
     *  2.16842141E-05, 2.22097876E-05, 2.27506977E-05, 2.33073355E-05,
     *  2.38801030E-05,
     *  1.98207834E-05, 2.02435627E-05, 2.06926797E-05, 2.11882737E-05,
     *  2.16984626E-05, 2.22236170E-05, 2.27641175E-05, 2.33203552E-05,
     *  2.38927319E-05,
     *  1.98385460E-05, 2.02598091E-05, 2.07077166E-05, 2.12028771E-05,
     *  2.17126417E-05, 2.22373811E-05, 2.27774760E-05, 2.33333174E-05,
     *  2.39053068E-05,
     *  1.98562094E-05, 2.02759682E-05, 2.07226762E-05, 2.12174075E-05,
     *  2.17267522E-05, 2.22510808E-05, 2.27907740E-05, 2.33462226E-05,
     *  2.39178282E-05,
     *  1.98737750E-05, 2.02920411E-05, 2.07375593E-05, 2.12318660E-05,
     *  2.17407950E-05, 2.22647168E-05, 2.28040120E-05, 2.33590715E-05,
     *  2.39302968E-05/
        DATA ((VISCV (J,K),J=109,117),K= 55, 63) /
     *  1.98912440E-05, 2.03080291E-05, 2.07523670E-05, 2.12462534E-05,
     *  2.17547708E-05, 2.22782897E-05, 2.28171907E-05, 2.33718646E-05,
     *  2.39427129E-05,
     *  1.99086178E-05, 2.03239332E-05, 2.07671001E-05, 2.12605705E-05,
     *  2.17686804E-05, 2.22918003E-05, 2.28303108E-05, 2.33846026E-05,
     *  2.39550773E-05,
     *  1.99258977E-05, 2.03397544E-05, 2.07817596E-05, 2.12748182E-05,
     *  2.17825246E-05, 2.23052493E-05, 2.28433728E-05, 2.33972861E-05,
     *  2.39673904E-05,
     *  1.99430850E-05, 2.03554940E-05, 2.07963464E-05, 2.12889973E-05,
     *  2.17963041E-05, 2.23186373E-05, 2.28563775E-05, 2.34099155E-05,
     *  2.39796526E-05,
     *  1.99601809E-05, 2.03711528E-05, 2.08108614E-05, 2.13031086E-05,
     *  2.18100197E-05, 2.23319651E-05, 2.28693255E-05, 2.34224915E-05,
     *  2.39918647E-05,
     *  1.99771866E-05, 2.03867320E-05, 2.08253054E-05, 2.13171529E-05,
     *  2.18236720E-05, 2.23452333E-05, 2.28822173E-05, 2.34350147E-05,
     *  2.40040269E-05,
     *  1.99941034E-05, 2.04022326E-05, 2.08396793E-05, 2.13311310E-05,
     *  2.18372619E-05, 2.23584426E-05, 2.28950535E-05, 2.34474855E-05,
     *  2.40161399E-05,
     *  2.00109325E-05, 2.04176555E-05, 2.08539841E-05, 2.13450438E-05,
     *  2.18507901E-05, 2.23715936E-05, 2.29078348E-05, 2.34599045E-05,
     *  2.40282041E-05,
     *  2.00276750E-05, 2.04330018E-05, 2.08682204E-05, 2.13588918E-05,
     *  2.18642572E-05, 2.23846869E-05, 2.29205617E-05, 2.34722723E-05,
     *  2.40402201E-05/
        DATA ((VISCV (J,K),J=109,117),K= 64, 72) /
     *  2.00443321E-05, 2.04482725E-05, 2.08823892E-05, 2.13726760E-05,
     *  2.18776639E-05, 2.23977233E-05, 2.29332349E-05, 2.34845894E-05,
     *  2.40521883E-05,
     *  2.00609050E-05, 2.04634684E-05, 2.08964912E-05, 2.13863971E-05,
     *  2.18910109E-05, 2.24107033E-05, 2.29458548E-05, 2.34968563E-05,
     *  2.40641091E-05,
     *  2.00773947E-05, 2.04785906E-05, 2.09105273E-05, 2.14000558E-05,
     *  2.19042990E-05, 2.24236276E-05, 2.29584221E-05, 2.35090735E-05,
     *  2.40759831E-05,
     *  2.00938024E-05, 2.04936400E-05, 2.09244982E-05, 2.14136528E-05,
     *  2.19175287E-05, 2.24364966E-05, 2.29709373E-05, 2.35212415E-05,
     *  2.40878107E-05,
     *  2.01101292E-05, 2.05086175E-05, 2.09384048E-05, 2.14271888E-05,
     *  2.19307007E-05, 2.24493112E-05, 2.29834010E-05, 2.35333609E-05,
     *  2.40995924E-05,
     *  2.01263761E-05, 2.05235240E-05, 2.09522478E-05, 2.14406646E-05,
     *  2.19438157E-05, 2.24620718E-05, 2.29958136E-05, 2.35454321E-05,
     *  2.41113286E-05,
     *  2.01425442E-05, 2.05383604E-05, 2.09660280E-05, 2.14540809E-05,
     *  2.19568743E-05, 2.24747790E-05, 2.30081758E-05, 2.35574556E-05,
     *  2.41230198E-05,
     *  2.01586345E-05, 2.05531276E-05, 2.09797460E-05, 2.14674383E-05,
     *  2.19698771E-05, 2.24874335E-05, 2.30204881E-05, 2.35694319E-05,
     *  2.41346664E-05,
     *  2.01746480E-05, 2.05678264E-05, 2.09934027E-05, 2.14807374E-05,
     *  2.19828248E-05, 2.25000357E-05, 2.30327510E-05, 2.35813615E-05,
     *  2.41462689E-05/
        DATA ((VISCV (J,K),J=109,117),K= 73, 81) /
     *  2.01905858E-05, 2.05824577E-05, 2.10069988E-05, 2.14939791E-05,
     *  2.19957180E-05, 2.25125863E-05, 2.30449649E-05, 2.35932449E-05,
     *  2.41578276E-05,
     *  2.02064489E-05, 2.05970223E-05, 2.10205350E-05, 2.15071639E-05,
     *  2.20085572E-05, 2.25250858E-05, 2.30571305E-05, 2.36050824E-05,
     *  2.41693431E-05,
     *  2.02222381E-05, 2.06115210E-05, 2.10340119E-05, 2.15202925E-05,
     *  2.20213431E-05, 2.25375347E-05, 2.30692482E-05, 2.36168747E-05,
     *  2.41808157E-05,
     *  2.02379546E-05, 2.06259548E-05, 2.10474304E-05, 2.15333655E-05,
     *  2.20340763E-05, 2.25499336E-05, 2.30813185E-05, 2.36286221E-05,
     *  2.41922459E-05,
     *  2.02535992E-05, 2.06403243E-05, 2.10607910E-05, 2.15463836E-05,
     *  2.20467573E-05, 2.25622831E-05, 2.30933419E-05, 2.36403250E-05,
     *  2.42036341E-05,
     *  2.02691728E-05, 2.06546304E-05, 2.10740945E-05, 2.15593474E-05,
     *  2.20593867E-05, 2.25745836E-05, 2.31053189E-05, 2.36519840E-05,
     *  2.42149806E-05,
     *  2.02846765E-05, 2.06688738E-05, 2.10873414E-05, 2.15722574E-05,
     *  2.20719651E-05, 2.25868356E-05, 2.31172500E-05, 2.36635995E-05,
     *  2.42262859E-05,
     *  2.03001110E-05, 2.06830553E-05, 2.11005326E-05, 2.15851144E-05,
     *  2.20844930E-05, 2.25990398E-05, 2.31291356E-05, 2.36751719E-05,
     *  2.42375504E-05,
     *  2.03154773E-05, 2.06971757E-05, 2.11136686E-05, 2.15979188E-05,
     *  2.20969711E-05, 2.26111965E-05, 2.31409762E-05, 2.36867016E-05,
     *  2.42487744E-05/
        DATA ((VISCV (J,K),J=109,117),K= 82, 90) /
     *  2.03307762E-05, 2.07112357E-05, 2.11267500E-05, 2.16106714E-05,
     *  2.21093997E-05, 2.26233063E-05, 2.31527723E-05, 2.36981891E-05,
     *  2.42599584E-05,
     *  2.03460086E-05, 2.07252360E-05, 2.11397776E-05, 2.16233726E-05,
     *  2.21217796E-05, 2.26353697E-05, 2.31645243E-05, 2.37096347E-05,
     *  2.42711027E-05,
     *  2.03611754E-05, 2.07391774E-05, 2.11527518E-05, 2.16360231E-05,
     *  2.21341111E-05, 2.26473872E-05, 2.31762327E-05, 2.37210389E-05,
     *  2.42822078E-05,
     *  2.03762774E-05, 2.07530605E-05, 2.11656734E-05, 2.16486233E-05,
     *  2.21463948E-05, 2.26593593E-05, 2.31878979E-05, 2.37324021E-05,
     *  2.42932740E-05,
     *  2.03913154E-05, 2.07668862E-05, 2.11785428E-05, 2.16611739E-05,
     *  2.21586313E-05, 2.26712863E-05, 2.31995203E-05, 2.37437247E-05,
     *  2.43043016E-05,
     *  2.04062902E-05, 2.07806550E-05, 2.11913608E-05, 2.16736755E-05,
     *  2.21708210E-05, 2.26831689E-05, 2.32111004E-05, 2.37550071E-05,
     *  2.43152910E-05,
     *  2.04212027E-05, 2.07943676E-05, 2.12041279E-05, 2.16861285E-05,
     *  2.21829645E-05, 2.26950074E-05, 2.32226387E-05, 2.37662497E-05,
     *  2.43262427E-05,
     *  2.04360536E-05, 2.08080248E-05, 2.12168447E-05, 2.16985335E-05,
     *  2.21950622E-05, 2.27068024E-05, 2.32341354E-05, 2.37774529E-05,
     *  2.43371569E-05,
     *  2.04508436E-05, 2.08216271E-05, 2.12295118E-05, 2.17108910E-05,
     *  2.22071146E-05, 2.27185542E-05, 2.32455911E-05, 2.37886170E-05,
     *  2.43480340E-05/
        DATA ((VISCV (J,K),J=109,117),K= 91, 99) /
     *  2.04655736E-05, 2.08351753E-05, 2.12421296E-05, 2.17232015E-05,
     *  2.22191223E-05, 2.27302633E-05, 2.32570062E-05, 2.37997425E-05,
     *  2.43588744E-05,
     *  2.04802443E-05, 2.08486700E-05, 2.12546988E-05, 2.17354656E-05,
     *  2.22310856E-05, 2.27419302E-05, 2.32683810E-05, 2.38108297E-05,
     *  2.43696784E-05,
     *  2.04948565E-05, 2.08621117E-05, 2.12672199E-05, 2.17476838E-05,
     *  2.22430051E-05, 2.27535553E-05, 2.32797161E-05, 2.38218790E-05,
     *  2.43804463E-05,
     *  2.05094108E-05, 2.08755012E-05, 2.12796935E-05, 2.17598565E-05,
     *  2.22548812E-05, 2.27651390E-05, 2.32910116E-05, 2.38328907E-05,
     *  2.43911785E-05,
     *  2.05239080E-05, 2.08888390E-05, 2.12921200E-05, 2.17719843E-05,
     *  2.22667144E-05, 2.27766818E-05, 2.33022682E-05, 2.38438653E-05,
     *  2.44018754E-05,
     *  2.05383487E-05, 2.09021258E-05, 2.13045001E-05, 2.17840676E-05,
     *  2.22785051E-05, 2.27881840E-05, 2.33134861E-05, 2.38548030E-05,
     *  2.44125371E-05,
     *  2.05527338E-05, 2.09153621E-05, 2.13168341E-05, 2.17961070E-05,
     *  2.22902537E-05, 2.27996461E-05, 2.33246657E-05, 2.38657043E-05,
     *  2.44231642E-05,
     *  2.05670638E-05, 2.09285486E-05, 2.13291227E-05, 2.18081028E-05,
     *  2.23019608E-05, 2.28110685E-05, 2.33358074E-05, 2.38765694E-05,
     *  2.44337568E-05,
     *  2.05813394E-05, 2.09416857E-05, 2.13413663E-05, 2.18200556E-05,
     *  2.23136268E-05, 2.28224516E-05, 2.33469116E-05, 2.38873988E-05,
     *  2.44443154E-05/
        DATA ((VISCV (J,K),J=109,117),K=100,108) /
     *  2.05955614E-05, 2.09547741E-05, 2.13535655E-05, 2.18319658E-05,
     *  2.23252520E-05, 2.28337957E-05, 2.33579787E-05, 2.38981927E-05,
     *  2.44548402E-05,
     *  2.06097303E-05, 2.09678144E-05, 2.13657206E-05, 2.18438339E-05,
     *  2.23368369E-05, 2.28451014E-05, 2.33690090E-05, 2.39089515E-05,
     *  2.44653316E-05,
     *  2.06238468E-05, 2.09808071E-05, 2.13778323E-05, 2.18556603E-05,
     *  2.23483819E-05, 2.28563689E-05, 2.33800028E-05, 2.39196756E-05,
     *  2.44757898E-05,
     *  2.06379115E-05, 2.09937527E-05, 2.13899008E-05, 2.18674455E-05,
     *  2.23598875E-05, 2.28675986E-05, 2.33909606E-05, 2.39303653E-05,
     *  2.44862151E-05,
     *  2.06519251E-05, 2.10066518E-05, 2.14019269E-05, 2.18791899E-05,
     *  2.23713540E-05, 2.28787910E-05, 2.34018826E-05, 2.39410208E-05,
     *  2.44966080E-05,
     *  2.06658881E-05, 2.10195049E-05, 2.14139108E-05, 2.18908939E-05,
     *  2.23827818E-05, 2.28899464E-05, 2.34127693E-05, 2.39516425E-05,
     *  2.45069685E-05,
     *  2.06798013E-05, 2.10323125E-05, 2.14258530E-05, 2.19025579E-05,
     *  2.23941714E-05, 2.29010651E-05, 2.34236210E-05, 2.39622308E-05,
     *  2.45172972E-05,
     *  2.06936651E-05, 2.10450751E-05, 2.14377541E-05, 2.19141825E-05,
     *  2.24055230E-05, 2.29121476E-05, 2.34344379E-05, 2.39727859E-05,
     *  2.45275942E-05,
     *  2.07074801E-05, 2.10577933E-05, 2.14496143E-05, 2.19257679E-05,
     *  2.24168372E-05, 2.29231942E-05, 2.34452205E-05, 2.39833082E-05,
     *  2.45378598E-05/
        DATA ((VISCV (J,K),J=109,117),K=109,117) /
     *  2.07212470E-05, 2.10704676E-05, 2.14614343E-05, 2.19373146E-05,
     *  2.24281143E-05, 2.29342052E-05, 2.34559691E-05, 2.39937980E-05,
     *  2.45480943E-05,
     *  2.07349662E-05, 2.10830984E-05, 2.14732143E-05, 2.19488230E-05,
     *  2.24393546E-05, 2.29451810E-05, 2.34666840E-05, 2.40042555E-05,
     *  2.45582981E-05,
     *  2.07486385E-05, 2.10956862E-05, 2.14849549E-05, 2.19602935E-05,
     *  2.24505586E-05, 2.29561220E-05, 2.34773655E-05, 2.40146810E-05,
     *  2.45684713E-05,
     *  2.07622642E-05, 2.11082315E-05, 2.14966564E-05, 2.19717264E-05,
     *  2.24617265E-05, 2.29670284E-05, 2.34880139E-05, 2.40250750E-05,
     *  2.45786143E-05,
     *  2.07758440E-05, 2.11207348E-05, 2.15083192E-05, 2.19831223E-05,
     *  2.24728588E-05, 2.29779007E-05, 2.34986296E-05, 2.40354376E-05,
     *  2.45887273E-05,
     *  2.07893784E-05, 2.11331965E-05, 2.15199438E-05, 2.19944814E-05,
     *  2.24839559E-05, 2.29887391E-05, 2.35092128E-05, 2.40457691E-05,
     *  2.45988106E-05,
     *  2.08028680E-05, 2.11456172E-05, 2.15315305E-05, 2.20058041E-05,
     *  2.24950180E-05, 2.29995440E-05, 2.35197640E-05, 2.40560699E-05,
     *  2.46088645E-05,
     *  2.08163131E-05, 2.11579972E-05, 2.15430798E-05, 2.20170908E-05,
     *  2.25060455E-05, 2.30103157E-05, 2.35302833E-05, 2.40663402E-05,
     *  2.46188892E-05,
     *  2.08297145E-05, 2.11703369E-05, 2.15545921E-05, 2.20283418E-05,
     *  2.25170387E-05, 2.30210546E-05, 2.35407711E-05, 2.40765803E-05,
     *  2.46288849E-05/
        DATA ((VISCV (J,K),J=109,117),K=118,126) /
     *  2.08430725E-05, 2.11826369E-05, 2.15660676E-05, 2.20395576E-05,
     *  2.25279981E-05, 2.30317608E-05, 2.35512276E-05, 2.40867905E-05,
     *  2.46388521E-05,
     *  2.08563876E-05, 2.11948976E-05, 2.15775069E-05, 2.20507385E-05,
     *  2.25389239E-05, 2.30424349E-05, 2.35616532E-05, 2.40969710E-05,
     *  2.46487908E-05,
     *  2.08696604E-05, 2.12071194E-05, 2.15889102E-05, 2.20618848E-05,
     *  2.25498164E-05, 2.30530770E-05, 2.35720482E-05, 2.41071221E-05,
     *  2.46587014E-05,
     *  2.08828914E-05, 2.12193027E-05, 2.16002780E-05, 2.20729968E-05,
     *  2.25606761E-05, 2.30636875E-05, 2.35824128E-05, 2.41172442E-05,
     *  2.46685840E-05,
     *  2.08960809E-05, 2.12314479E-05, 2.16116106E-05, 2.20840750E-05,
     *  2.25715031E-05, 2.30742667E-05, 2.35927474E-05, 2.41273373E-05,
     *  2.46784391E-05,
     *  2.09092296E-05, 2.12435554E-05, 2.16229083E-05, 2.20951196E-05,
     *  2.25822979E-05, 2.30848148E-05, 2.36030521E-05, 2.41374019E-05,
     *  2.46882667E-05,
     *  2.09223377E-05, 2.12556257E-05, 2.16341716E-05, 2.21061311E-05,
     *  2.25930607E-05, 2.30953322E-05, 2.36133273E-05, 2.41474381E-05,
     *  2.46980671E-05,
     *  2.09354059E-05, 2.12676591E-05, 2.16454007E-05, 2.21171096E-05,
     *  2.26037919E-05, 2.31058192E-05, 2.36235733E-05, 2.41574463E-05,
     *  2.47078406E-05,
     *  2.09484346E-05, 2.12796561E-05, 2.16565961E-05, 2.21280556E-05,
     *  2.26144917E-05, 2.31162760E-05, 2.36337903E-05, 2.41674266E-05,
     *  2.47175875E-05/
        DATA ((VISCV (J,K),J=109,117),K=127,135) /
     *  2.09614241E-05, 2.12916169E-05, 2.16677580E-05, 2.21389693E-05,
     *  2.26251604E-05, 2.31267029E-05, 2.36439786E-05, 2.41773793E-05,
     *  2.47273078E-05,
     *  2.09743750E-05, 2.13035421E-05, 2.16788867E-05, 2.21498511E-05,
     *  2.26357984E-05, 2.31371003E-05, 2.36541384E-05, 2.41873047E-05,
     *  2.47370019E-05,
     *  2.09872876E-05, 2.13154319E-05, 2.16899828E-05, 2.21607014E-05,
     *  2.26464060E-05, 2.31474683E-05, 2.36642700E-05, 2.41972031E-05,
     *  2.47466701E-05,
     *  2.10001624E-05, 2.13272868E-05, 2.17010463E-05, 2.21715203E-05,
     *  2.26569834E-05, 2.31578073E-05, 2.36743737E-05, 2.42070745E-05,
     *  2.47563124E-05,
     *  2.10129999E-05, 2.13391071E-05, 2.17120777E-05, 2.21823082E-05,
     *  2.26675309E-05, 2.31681175E-05, 2.36844497E-05, 2.42169194E-05,
     *  2.47659292E-05,
     *  2.10258003E-05, 2.13508932E-05, 2.17230774E-05, 2.21930654E-05,
     *  2.26780488E-05, 2.31783992E-05, 2.36944983E-05, 2.42267379E-05,
     *  2.47755206E-05,
     *  2.10385642E-05, 2.13626454E-05, 2.17340455E-05, 2.22037922E-05,
     *  2.26885374E-05, 2.31886527E-05, 2.37045196E-05, 2.42365302E-05,
     *  2.47850869E-05,
     *  2.10512920E-05, 2.13743640E-05, 2.17449824E-05, 2.22144889E-05,
     *  2.26989970E-05, 2.31988782E-05, 2.37145141E-05, 2.42462967E-05,
     *  2.47946284E-05,
     *  2.10639839E-05, 2.13860496E-05, 2.17558884E-05, 2.22251558E-05,
     *  2.27094278E-05, 2.32090759E-05, 2.37244818E-05, 2.42560374E-05,
     *  2.48041451E-05/
        DATA ((VISCV (J,K),J=109,117),K=136,144) /
     *  2.10766406E-05, 2.13977022E-05, 2.17667639E-05, 2.22357932E-05,
     *  2.27198301E-05, 2.32192462E-05, 2.37344231E-05, 2.42657527E-05,
     *  2.48136373E-05,
     *  2.10892622E-05, 2.14093224E-05, 2.17776091E-05, 2.22464013E-05,
     *  2.27302042E-05, 2.32293893E-05, 2.37443382E-05, 2.42754427E-05,
     *  2.48231053E-05,
     *  2.11018492E-05, 2.14209105E-05, 2.17884243E-05, 2.22569805E-05,
     *  2.27405503E-05, 2.32395054E-05, 2.37542273E-05, 2.42851077E-05,
     *  2.48325492E-05,
     *  2.11144020E-05, 2.14324667E-05, 2.17992098E-05, 2.22675309E-05,
     *  2.27508687E-05, 2.32495948E-05, 2.37640906E-05, 2.42947479E-05,
     *  2.48419693E-05,
     *  2.11269209E-05, 2.14439914E-05, 2.18099659E-05, 2.22780529E-05,
     *  2.27611597E-05, 2.32596577E-05, 2.37739284E-05, 2.43043636E-05,
     *  2.48513657E-05,
     *  2.11394064E-05, 2.14554850E-05, 2.18206929E-05, 2.22885468E-05,
     *  2.27714235E-05, 2.32696944E-05, 2.37837409E-05, 2.43139548E-05,
     *  2.48607386E-05,
     *  2.11518587E-05, 2.14669477E-05, 2.18313910E-05, 2.22990128E-05,
     *  2.27816603E-05, 2.32797050E-05, 2.37935283E-05, 2.43235219E-05,
     *  2.48700883E-05,
     *  2.11642783E-05, 2.14783798E-05, 2.18420606E-05, 2.23094512E-05,
     *  2.27918705E-05, 2.32896899E-05, 2.38032908E-05, 2.43330650E-05,
     *  2.48794149E-05,
     *  2.11766654E-05, 2.14897817E-05, 2.18527019E-05, 2.23198621E-05,
     *  2.28020541E-05, 2.32996492E-05, 2.38130287E-05, 2.43425844E-05,
     *  2.48887186E-05/
        DATA ((VISCV (J,K),J=109,117),K=145,153) /
     *  2.11890205E-05, 2.15011537E-05, 2.18633152E-05, 2.23302460E-05,
     *  2.28122116E-05, 2.33095832E-05, 2.38227422E-05, 2.43520802E-05,
     *  2.48979997E-05,
     *  2.12013438E-05, 2.15124960E-05, 2.18739007E-05, 2.23406030E-05,
     *  2.28223431E-05, 2.33194921E-05, 2.38324315E-05, 2.43615527E-05,
     *  2.49072582E-05,
     *  2.12136358E-05, 2.15238090E-05, 2.18844587E-05, 2.23509334E-05,
     *  2.28324489E-05, 2.33293762E-05, 2.38420967E-05, 2.43710020E-05,
     *  2.49164944E-05,
     *  2.12258968E-05, 2.15350930E-05, 2.18949895E-05, 2.23612375E-05,
     *  2.28425292E-05, 2.33392356E-05, 2.38517382E-05, 2.43804284E-05,
     *  2.49257086E-05,
     *  2.12381270E-05, 2.15463482E-05, 2.19054933E-05, 2.23715154E-05,
     *  2.28525842E-05, 2.33490706E-05, 2.38613560E-05, 2.43898320E-05,
     *  2.49349007E-05,
     *  2.12503268E-05, 2.15575750E-05, 2.19159704E-05, 2.23817675E-05,
     *  2.28626141E-05, 2.33588814E-05, 2.38709505E-05, 2.43992131E-05,
     *  2.49440712E-05,
     *  2.12624966E-05, 2.15687736E-05, 2.19264210E-05, 2.23919939E-05,
     *  2.28726193E-05, 2.33686682E-05, 2.38805219E-05, 2.44085717E-05,
     *  2.49532200E-05,
     *  2.12746366E-05, 2.15799443E-05, 2.19368454E-05, 2.24021949E-05,
     *  2.28825998E-05, 2.33784312E-05, 2.38900702E-05, 2.44179082E-05,
     *  2.49623475E-05,
     *  2.12867472E-05, 2.15910874E-05, 2.19472439E-05, 2.24123707E-05,
     *  2.28925560E-05, 2.33881706E-05, 2.38995957E-05, 2.44272227E-05,
     *  2.49714537E-05/
        DATA ((VISCV (J,K),J=109,117),K=154,162) /
     *  2.12988287E-05, 2.16022032E-05, 2.19576166E-05, 2.24225216E-05,
     *  2.29024880E-05, 2.33978867E-05, 2.39090987E-05, 2.44365154E-05,
     *  2.49805388E-05,
     *  2.13108814E-05, 2.16132918E-05, 2.19679638E-05, 2.24326478E-05,
     *  2.29123961E-05, 2.34075796E-05, 2.39185792E-05, 2.44457864E-05,
     *  2.49896031E-05,
     *  2.13229056E-05, 2.16243537E-05, 2.19782858E-05, 2.24427495E-05,
     *  2.29222805E-05, 2.34172495E-05, 2.39280376E-05, 2.44550359E-05,
     *  2.49986467E-05,
     *  2.13349015E-05, 2.16353890E-05, 2.19885827E-05, 2.24528270E-05,
     *  2.29321413E-05, 2.34268967E-05, 2.39374739E-05, 2.44642642E-05,
     *  2.50076697E-05,
     *  2.13468696E-05, 2.16463981E-05, 2.19988549E-05, 2.24628803E-05,
     *  2.29419789E-05, 2.34365213E-05, 2.39468884E-05, 2.44734714E-05,
     *  2.50166724E-05,
     *  2.13588100E-05, 2.16573811E-05, 2.20091025E-05, 2.24729099E-05,
     *  2.29517933E-05, 2.34461235E-05, 2.39562812E-05, 2.44826577E-05,
     *  2.50256548E-05,
     *  2.13707232E-05, 2.16683384E-05, 2.20193258E-05, 2.24829159E-05,
     *  2.29615849E-05, 2.34557036E-05, 2.39656526E-05, 2.44918232E-05,
     *  2.50346172E-05,
     *  2.13826092E-05, 2.16792701E-05, 2.20295250E-05, 2.24928984E-05,
     *  2.29713538E-05, 2.34652616E-05, 2.39750027E-05, 2.45009681E-05,
     *  2.50435597E-05,
     *  2.13944686E-05, 2.16901766E-05, 2.20397003E-05, 2.25028578E-05,
     *  2.29811001E-05, 2.34747979E-05, 2.39843317E-05, 2.45100926E-05,
     *  2.50524825E-05/
        DATA ((VISCV (J,K),J=118,126),K=  1,  9) /
     *  2.39989413E-05, 2.46208714E-05, 2.52597273E-05, 2.59159683E-05,
     *  2.65900659E-05, 2.72825040E-05, 2.79937793E-05, 2.87244014E-05,
     *  2.94748939E-05,
     *  2.39989419E-05, 2.46208720E-05, 2.52597278E-05, 2.59159688E-05,
     *  2.65900665E-05, 2.72825045E-05, 2.79937797E-05, 2.87244019E-05,
     *  2.94748944E-05,
     *  2.39989432E-05, 2.46208731E-05, 2.52597290E-05, 2.59159699E-05,
     *  2.65900675E-05, 2.72825056E-05, 2.79937807E-05, 2.87244028E-05,
     *  2.94748953E-05,
     *  2.39989456E-05, 2.46208755E-05, 2.52597312E-05, 2.59159721E-05,
     *  2.65900696E-05, 2.72825076E-05, 2.79937827E-05, 2.87244047E-05,
     *  2.94748971E-05,
     *  2.39989505E-05, 2.46208802E-05, 2.52597357E-05, 2.59159765E-05,
     *  2.65900738E-05, 2.72825116E-05, 2.79937866E-05, 2.87244085E-05,
     *  2.94749007E-05,
     *  2.39989602E-05, 2.46208895E-05, 2.52597448E-05, 2.59159852E-05,
     *  2.65900822E-05, 2.72825197E-05, 2.79937944E-05, 2.87244160E-05,
     *  2.94749080E-05,
     *  2.39989797E-05, 2.46209083E-05, 2.52597628E-05, 2.59160026E-05,
     *  2.65900990E-05, 2.72825359E-05, 2.79938100E-05, 2.87244310E-05,
     *  2.94749224E-05,
     *  2.39990186E-05, 2.46209458E-05, 2.52597990E-05, 2.59160374E-05,
     *  2.65901326E-05, 2.72825682E-05, 2.79938411E-05, 2.87244611E-05,
     *  2.94749514E-05,
     *  2.39990964E-05, 2.46210208E-05, 2.52598713E-05, 2.59161071E-05,
     *  2.65901997E-05, 2.72826329E-05, 2.79939035E-05, 2.87245212E-05,
     *  2.94750093E-05/
        DATA ((VISCV (J,K),J=118,126),K= 10, 18) /
     *  2.39992521E-05, 2.46211709E-05, 2.52600159E-05, 2.59162464E-05,
     *  2.65903340E-05, 2.72827623E-05, 2.79940282E-05, 2.87246413E-05,
     *  2.94751251E-05,
     *  2.39995634E-05, 2.46214709E-05, 2.52603050E-05, 2.59165251E-05,
     *  2.65906025E-05, 2.72830211E-05, 2.79942776E-05, 2.87248817E-05,
     *  2.94753567E-05,
     *  2.40001860E-05, 2.46220709E-05, 2.52608832E-05, 2.59170823E-05,
     *  2.65911395E-05, 2.72835386E-05, 2.79947763E-05, 2.87253623E-05,
     *  2.94758199E-05,
     *  2.40014307E-05, 2.46232704E-05, 2.52620393E-05, 2.59181964E-05,
     *  2.65922132E-05, 2.72845734E-05, 2.79957735E-05, 2.87263233E-05,
     *  2.94767461E-05,
     *  2.40039185E-05, 2.46256680E-05, 2.52643499E-05, 2.59204233E-05,
     *  2.65943594E-05, 2.72866418E-05, 2.79977669E-05, 2.87282445E-05,
     *  2.94785975E-05,
     *  2.40088874E-05, 2.46304571E-05, 2.52689657E-05, 2.59248720E-05,
     *  2.65986469E-05, 2.72907741E-05, 2.80017496E-05, 2.87320829E-05,
     *  2.94822969E-05,
     *  2.40187991E-05, 2.46400111E-05, 2.52781747E-05, 2.59337485E-05,
     *  2.66072029E-05, 2.72990209E-05, 2.80096984E-05, 2.87397445E-05,
     *  2.94896817E-05,
     *  2.40331202E-05, 2.46538176E-05, 2.52914850E-05, 2.59465802E-05,
     *  2.66195730E-05, 2.73109460E-05, 2.80211943E-05, 2.87508264E-05,
     *  2.95003644E-05,
     *  2.40473690E-05, 2.46675572E-05, 2.53047333E-05, 2.59593545E-05,
     *  2.66318901E-05, 2.73228219E-05, 2.80326446E-05, 2.87618663E-05,
     *  2.95110083E-05/
        DATA ((VISCV (J,K),J=118,126),K= 19, 27) /
     *  2.40615464E-05, 2.46812306E-05, 2.53179203E-05, 2.59720721E-05,
     *  2.66441546E-05, 2.73346491E-05, 2.80440500E-05, 2.87728644E-05,
     *  2.95216136E-05,
     *  2.40756529E-05, 2.46948385E-05, 2.53310466E-05, 2.59847333E-05,
     *  2.66563669E-05, 2.73464281E-05, 2.80554106E-05, 2.87838213E-05,
     *  2.95321806E-05,
     *  2.40896896E-05, 2.47083814E-05, 2.53441127E-05, 2.59973389E-05,
     *  2.66685277E-05, 2.73581593E-05, 2.80667270E-05, 2.87947371E-05,
     *  2.95427097E-05,
     *  2.41036570E-05, 2.47218603E-05, 2.53571194E-05, 2.60098894E-05,
     *  2.66806373E-05, 2.73698431E-05, 2.80779994E-05, 2.88056122E-05,
     *  2.95532011E-05,
     *  2.41175559E-05, 2.47352755E-05, 2.53700671E-05, 2.60223851E-05,
     *  2.66926963E-05, 2.73814800E-05, 2.80892283E-05, 2.88164470E-05,
     *  2.95636551E-05,
     *  2.41313871E-05, 2.47486279E-05, 2.53829565E-05, 2.60348268E-05,
     *  2.67047051E-05, 2.73930703E-05, 2.81004141E-05, 2.88272418E-05,
     *  2.95740720E-05,
     *  2.41451513E-05, 2.47619181E-05, 2.53957881E-05, 2.60472148E-05,
     *  2.67166641E-05, 2.74046144E-05, 2.81115571E-05, 2.88379969E-05,
     *  2.95844522E-05,
     *  2.41588492E-05, 2.47751467E-05, 2.54085626E-05, 2.60595498E-05,
     *  2.67285739E-05, 2.74161128E-05, 2.81226577E-05, 2.88487126E-05,
     *  2.95947958E-05,
     *  2.41724815E-05, 2.47883144E-05, 2.54212804E-05, 2.60718322E-05,
     *  2.67404348E-05, 2.74275659E-05, 2.81337161E-05, 2.88593894E-05,
     *  2.96051033E-05/
        DATA ((VISCV (J,K),J=118,126),K= 28, 36) /
     *  2.41860489E-05, 2.48014217E-05, 2.54339421E-05, 2.60840625E-05,
     *  2.67522474E-05, 2.74389741E-05, 2.81447329E-05, 2.88700274E-05,
     *  2.96153748E-05,
     *  2.41995521E-05, 2.48144693E-05, 2.54465484E-05, 2.60962412E-05,
     *  2.67640120E-05, 2.74503378E-05, 2.81557084E-05, 2.88806271E-05,
     *  2.96256107E-05,
     *  2.42129918E-05, 2.48274579E-05, 2.54590996E-05, 2.61083688E-05,
     *  2.67757291E-05, 2.74616573E-05, 2.81666428E-05, 2.88911886E-05,
     *  2.96358113E-05,
     *  2.42263686E-05, 2.48403879E-05, 2.54715965E-05, 2.61204457E-05,
     *  2.67873992E-05, 2.74729331E-05, 2.81775366E-05, 2.89017124E-05,
     *  2.96459768E-05,
     *  2.42396832E-05, 2.48532600E-05, 2.54840394E-05, 2.61324726E-05,
     *  2.67990226E-05, 2.74841655E-05, 2.81883901E-05, 2.89121987E-05,
     *  2.96561074E-05,
     *  2.42529362E-05, 2.48660748E-05, 2.54964290E-05, 2.61444497E-05,
     *  2.68105998E-05, 2.74953549E-05, 2.81992036E-05, 2.89226479E-05,
     *  2.96662036E-05,
     *  2.42661283E-05, 2.48788328E-05, 2.55087658E-05, 2.61563777E-05,
     *  2.68221312E-05, 2.75065017E-05, 2.82099775E-05, 2.89330602E-05,
     *  2.96762655E-05,
     *  2.42792602E-05, 2.48915346E-05, 2.55210502E-05, 2.61682569E-05,
     *  2.68336172E-05, 2.75176062E-05, 2.82207120E-05, 2.89434360E-05,
     *  2.96862934E-05,
     *  2.42923324E-05, 2.49041809E-05, 2.55332827E-05, 2.61800878E-05,
     *  2.68450583E-05, 2.75286689E-05, 2.82314076E-05, 2.89537755E-05,
     *  2.96962875E-05/
        DATA ((VISCV (J,K),J=118,126),K= 37, 45) /
     *  2.43053456E-05, 2.49167721E-05, 2.55454640E-05, 2.61918709E-05,
     *  2.68564547E-05, 2.75396901E-05, 2.82420646E-05, 2.89640790E-05,
     *  2.97062482E-05,
     *  2.43183004E-05, 2.49293088E-05, 2.55575944E-05, 2.62036066E-05,
     *  2.68678070E-05, 2.75506701E-05, 2.82526832E-05, 2.89743469E-05,
     *  2.97161757E-05,
     *  2.43311973E-05, 2.49417915E-05, 2.55696744E-05, 2.62152953E-05,
     *  2.68791156E-05, 2.75616094E-05, 2.82632638E-05, 2.89845794E-05,
     *  2.97260702E-05,
     *  2.43440371E-05, 2.49542208E-05, 2.55817046E-05, 2.62269375E-05,
     *  2.68903807E-05, 2.75725081E-05, 2.82738067E-05, 2.89947767E-05,
     *  2.97359321E-05,
     *  2.43568201E-05, 2.49665972E-05, 2.55936854E-05, 2.62385336E-05,
     *  2.69016029E-05, 2.75833668E-05, 2.82843123E-05, 2.90049392E-05,
     *  2.97457615E-05,
     *  2.43695472E-05, 2.49789212E-05, 2.56056173E-05, 2.62500841E-05,
     *  2.69127824E-05, 2.75941858E-05, 2.82947807E-05, 2.90150672E-05,
     *  2.97555587E-05,
     *  2.43822187E-05, 2.49911934E-05, 2.56175007E-05, 2.62615893E-05,
     *  2.69239197E-05, 2.76049653E-05, 2.83052125E-05, 2.90251609E-05,
     *  2.97653239E-05,
     *  2.43948354E-05, 2.50034142E-05, 2.56293362E-05, 2.62730496E-05,
     *  2.69350151E-05, 2.76157057E-05, 2.83156077E-05, 2.90352205E-05,
     *  2.97750575E-05,
     *  2.44073977E-05, 2.50155841E-05, 2.56411241E-05, 2.62844656E-05,
     *  2.69460690E-05, 2.76264074E-05, 2.83259668E-05, 2.90452465E-05,
     *  2.97847596E-05/
        DATA ((VISCV (J,K),J=118,126),K= 46, 54) /
     *  2.44199061E-05, 2.50277038E-05, 2.56528649E-05, 2.62958375E-05,
     *  2.69570818E-05, 2.76370707E-05, 2.83362900E-05, 2.90552390E-05,
     *  2.97944304E-05,
     *  2.44323613E-05, 2.50397735E-05, 2.56645591E-05, 2.63071658E-05,
     *  2.69680539E-05, 2.76476959E-05, 2.83465777E-05, 2.90651983E-05,
     *  2.98040703E-05,
     *  2.44447638E-05, 2.50517939E-05, 2.56762070E-05, 2.63184509E-05,
     *  2.69789855E-05, 2.76582833E-05, 2.83568301E-05, 2.90751246E-05,
     *  2.98136795E-05,
     *  2.44571140E-05, 2.50637654E-05, 2.56878092E-05, 2.63296932E-05,
     *  2.69898770E-05, 2.76688333E-05, 2.83670475E-05, 2.90850182E-05,
     *  2.98232581E-05,
     *  2.44694126E-05, 2.50756885E-05, 2.56993661E-05, 2.63408930E-05,
     *  2.70007289E-05, 2.76793462E-05, 2.83772302E-05, 2.90948795E-05,
     *  2.98328065E-05,
     *  2.44816600E-05, 2.50875636E-05, 2.57108780E-05, 2.63520507E-05,
     *  2.70115414E-05, 2.76898222E-05, 2.83873784E-05, 2.91047085E-05,
     *  2.98423248E-05,
     *  2.44938568E-05, 2.50993912E-05, 2.57223454E-05, 2.63631668E-05,
     *  2.70223149E-05, 2.77002617E-05, 2.83974925E-05, 2.91145057E-05,
     *  2.98518132E-05,
     *  2.45060034E-05, 2.51111718E-05, 2.57337688E-05, 2.63742416E-05,
     *  2.70330497E-05, 2.77106651E-05, 2.84075728E-05, 2.91242711E-05,
     *  2.98612721E-05,
     *  2.45181003E-05, 2.51229058E-05, 2.57451484E-05, 2.63852754E-05,
     *  2.70437461E-05, 2.77210325E-05, 2.84176194E-05, 2.91340052E-05,
     *  2.98707016E-05/
        DATA ((VISCV (J,K),J=118,126),K= 55, 63) /
     *  2.45301481E-05, 2.51345936E-05, 2.57564848E-05, 2.63962687E-05,
     *  2.70544045E-05, 2.77313643E-05, 2.84276328E-05, 2.91437080E-05,
     *  2.98801020E-05,
     *  2.45421472E-05, 2.51462358E-05, 2.57677783E-05, 2.64072217E-05,
     *  2.70650253E-05, 2.77416608E-05, 2.84376130E-05, 2.91533800E-05,
     *  2.98894734E-05,
     *  2.45540981E-05, 2.51578327E-05, 2.57790293E-05, 2.64181349E-05,
     *  2.70756087E-05, 2.77519223E-05, 2.84475605E-05, 2.91630212E-05,
     *  2.98988160E-05,
     *  2.45660012E-05, 2.51693847E-05, 2.57902382E-05, 2.64290086E-05,
     *  2.70861550E-05, 2.77621491E-05, 2.84574755E-05, 2.91726320E-05,
     *  2.99081302E-05,
     *  2.45778571E-05, 2.51808924E-05, 2.58014054E-05, 2.64398432E-05,
     *  2.70966646E-05, 2.77723414E-05, 2.84673581E-05, 2.91822125E-05,
     *  2.99174161E-05,
     *  2.45896662E-05, 2.51923560E-05, 2.58125313E-05, 2.64506389E-05,
     *  2.71071378E-05, 2.77824996E-05, 2.84772088E-05, 2.91917631E-05,
     *  2.99266739E-05,
     *  2.46014290E-05, 2.52037761E-05, 2.58236162E-05, 2.64613962E-05,
     *  2.71175749E-05, 2.77926239E-05, 2.84870277E-05, 2.92012839E-05,
     *  2.99359038E-05,
     *  2.46131458E-05, 2.52151530E-05, 2.58346606E-05, 2.64721153E-05,
     *  2.71279762E-05, 2.78027147E-05, 2.84968151E-05, 2.92107752E-05,
     *  2.99451061E-05,
     *  2.46248172E-05, 2.52264871E-05, 2.58456647E-05, 2.64827967E-05,
     *  2.71383420E-05, 2.78127721E-05, 2.85065713E-05, 2.92202371E-05,
     *  2.99542809E-05/
        DATA ((VISCV (J,K),J=118,126),K= 64, 72) /
     *  2.46364436E-05, 2.52377789E-05, 2.58566290E-05, 2.64934406E-05,
     *  2.71486726E-05, 2.78227965E-05, 2.85162964E-05, 2.92296700E-05,
     *  2.99634284E-05,
     *  2.46480254E-05, 2.52490287E-05, 2.58675538E-05, 2.65040474E-05,
     *  2.71589683E-05, 2.78327881E-05, 2.85259908E-05, 2.92390740E-05,
     *  2.99725489E-05,
     *  2.46595631E-05, 2.52602369E-05, 2.58784395E-05, 2.65146173E-05,
     *  2.71692295E-05, 2.78427472E-05, 2.85356547E-05, 2.92484494E-05,
     *  2.99816425E-05,
     *  2.46710570E-05, 2.52714040E-05, 2.58892863E-05, 2.65251508E-05,
     *  2.71794563E-05, 2.78526740E-05, 2.85452882E-05, 2.92577964E-05,
     *  2.99907095E-05,
     *  2.46825077E-05, 2.52825302E-05, 2.59000948E-05, 2.65356481E-05,
     *  2.71896491E-05, 2.78625689E-05, 2.85548918E-05, 2.92671151E-05,
     *  2.99997499E-05,
     *  2.46939154E-05, 2.52936160E-05, 2.59108652E-05, 2.65461096E-05,
     *  2.71998081E-05, 2.78724320E-05, 2.85644655E-05, 2.92764059E-05,
     *  3.00087641E-05,
     *  2.47052807E-05, 2.53046617E-05, 2.59215978E-05, 2.65565355E-05,
     *  2.72099337E-05, 2.78822637E-05, 2.85740097E-05, 2.92856689E-05,
     *  3.00177523E-05,
     *  2.47166039E-05, 2.53156678E-05, 2.59322930E-05, 2.65669262E-05,
     *  2.72200262E-05, 2.78920642E-05, 2.85835245E-05, 2.92949043E-05,
     *  3.00267145E-05,
     *  2.47278854E-05, 2.53266345E-05, 2.59429511E-05, 2.65772819E-05,
     *  2.72300857E-05, 2.79018337E-05, 2.85930102E-05, 2.93041123E-05,
     *  3.00356510E-05/
        DATA ((VISCV (J,K),J=118,126),K= 73, 81) /
     *  2.47391256E-05, 2.53375623E-05, 2.59535725E-05, 2.65876030E-05,
     *  2.72401126E-05, 2.79115726E-05, 2.86024670E-05, 2.93132932E-05,
     *  3.00445621E-05,
     *  2.47503250E-05, 2.53484514E-05, 2.59641575E-05, 2.65978898E-05,
     *  2.72501071E-05, 2.79212809E-05, 2.86118951E-05, 2.93224471E-05,
     *  3.00534477E-05,
     *  2.47614838E-05, 2.53593023E-05, 2.59747063E-05, 2.66081425E-05,
     *  2.72600696E-05, 2.79309590E-05, 2.86212949E-05, 2.93315743E-05,
     *  3.00623083E-05,
     *  2.47726025E-05, 2.53701153E-05, 2.59852194E-05, 2.66183614E-05,
     *  2.72700003E-05, 2.79406072E-05, 2.86306663E-05, 2.93406750E-05,
     *  3.00711439E-05,
     *  2.47836814E-05, 2.53808908E-05, 2.59956970E-05, 2.66285469E-05,
     *  2.72798994E-05, 2.79502256E-05, 2.86400098E-05, 2.93497492E-05,
     *  3.00799547E-05,
     *  2.47947210E-05, 2.53916290E-05, 2.60061395E-05, 2.66386992E-05,
     *  2.72897672E-05, 2.79598146E-05, 2.86493255E-05, 2.93587974E-05,
     *  3.00887409E-05,
     *  2.48057216E-05, 2.54023303E-05, 2.60165471E-05, 2.66488186E-05,
     *  2.72996039E-05, 2.79693742E-05, 2.86586137E-05, 2.93678195E-05,
     *  3.00975026E-05,
     *  2.48166835E-05, 2.54129951E-05, 2.60269201E-05, 2.66589054E-05,
     *  2.73094099E-05, 2.79789048E-05, 2.86678744E-05, 2.93768159E-05,
     *  3.01062401E-05,
     *  2.48276072E-05, 2.54236237E-05, 2.60372590E-05, 2.66689599E-05,
     *  2.73191853E-05, 2.79884067E-05, 2.86771080E-05, 2.93857867E-05,
     *  3.01149535E-05/
        DATA ((VISCV (J,K),J=118,126),K= 82, 90) /
     *  2.48384929E-05, 2.54342164E-05, 2.60475639E-05, 2.66789823E-05,
     *  2.73289305E-05, 2.79978799E-05, 2.86863147E-05, 2.93947322E-05,
     *  3.01236431E-05,
     *  2.48493411E-05, 2.54447735E-05, 2.60578351E-05, 2.66889728E-05,
     *  2.73386456E-05, 2.80073248E-05, 2.86954946E-05, 2.94036524E-05,
     *  3.01323089E-05,
     *  2.48601520E-05, 2.54552954E-05, 2.60680730E-05, 2.66989319E-05,
     *  2.73483309E-05, 2.80167416E-05, 2.87046481E-05, 2.94125476E-05,
     *  3.01409511E-05,
     *  2.48709261E-05, 2.54657823E-05, 2.60782779E-05, 2.67088597E-05,
     *  2.73579867E-05, 2.80261305E-05, 2.87137751E-05, 2.94214180E-05,
     *  3.01495699E-05,
     *  2.48816636E-05, 2.54762346E-05, 2.60884499E-05, 2.67187564E-05,
     *  2.73676132E-05, 2.80354917E-05, 2.87228761E-05, 2.94302637E-05,
     *  3.01581655E-05,
     *  2.48923649E-05, 2.54866527E-05, 2.60985895E-05, 2.67286225E-05,
     *  2.73772106E-05, 2.80448254E-05, 2.87319511E-05, 2.94390850E-05,
     *  3.01667380E-05,
     *  2.49030304E-05, 2.54970367E-05, 2.61086969E-05, 2.67384580E-05,
     *  2.73867792E-05, 2.80541319E-05, 2.87410004E-05, 2.94478820E-05,
     *  3.01752876E-05,
     *  2.49136603E-05, 2.55073870E-05, 2.61187723E-05, 2.67482633E-05,
     *  2.73963191E-05, 2.80634113E-05, 2.87500241E-05, 2.94566549E-05,
     *  3.01838145E-05,
     *  2.49242550E-05, 2.55177039E-05, 2.61288161E-05, 2.67580386E-05,
     *  2.74058307E-05, 2.80726639E-05, 2.87590225E-05, 2.94654038E-05,
     *  3.01923188E-05/
        DATA ((VISCV (J,K),J=118,126),K= 91, 99) /
     *  2.49348148E-05, 2.55279877E-05, 2.61388284E-05, 2.67677842E-05,
     *  2.74153142E-05, 2.80818899E-05, 2.87679957E-05, 2.94741290E-05,
     *  3.02008007E-05,
     *  2.49453400E-05, 2.55382387E-05, 2.61488097E-05, 2.67775003E-05,
     *  2.74247697E-05, 2.80910895E-05, 2.87769440E-05, 2.94828306E-05,
     *  3.02092604E-05,
     *  2.49558310E-05, 2.55484571E-05, 2.61587601E-05, 2.67871872E-05,
     *  2.74341976E-05, 2.81002629E-05, 2.87858675E-05, 2.94915088E-05,
     *  3.02176979E-05,
     *  2.49662880E-05, 2.55586433E-05, 2.61686799E-05, 2.67968451E-05,
     *  2.74435979E-05, 2.81094102E-05, 2.87947664E-05, 2.95001638E-05,
     *  3.02261134E-05,
     *  2.49767114E-05, 2.55687976E-05, 2.61785694E-05, 2.68064742E-05,
     *  2.74529711E-05, 2.81185318E-05, 2.88036408E-05, 2.95087956E-05,
     *  3.02345072E-05,
     *  2.49871015E-05, 2.55789202E-05, 2.61884289E-05, 2.68160748E-05,
     *  2.74623172E-05, 2.81276278E-05, 2.88124911E-05, 2.95174046E-05,
     *  3.02428794E-05,
     *  2.49974585E-05, 2.55890114E-05, 2.61982585E-05, 2.68256471E-05,
     *  2.74716364E-05, 2.81366984E-05, 2.88213173E-05, 2.95259909E-05,
     *  3.02512300E-05,
     *  2.50077828E-05, 2.55990715E-05, 2.62080586E-05, 2.68351913E-05,
     *  2.74809291E-05, 2.81457437E-05, 2.88301197E-05, 2.95345545E-05,
     *  3.02595593E-05,
     *  2.50180746E-05, 2.56091007E-05, 2.62178293E-05, 2.68447077E-05,
     *  2.74901954E-05, 2.81547641E-05, 2.88388983E-05, 2.95430958E-05,
     *  3.02678674E-05/
        DATA ((VISCV (J,K),J=118,126),K=100,108) /
     *  2.50283343E-05, 2.56190994E-05, 2.62275710E-05, 2.68541965E-05,
     *  2.74994355E-05, 2.81637596E-05, 2.88476535E-05, 2.95516148E-05,
     *  3.02761545E-05,
     *  2.50385622E-05, 2.56290677E-05, 2.62372838E-05, 2.68636580E-05,
     *  2.75086496E-05, 2.81727305E-05, 2.88563853E-05, 2.95601117E-05,
     *  3.02844207E-05,
     *  2.50487585E-05, 2.56390060E-05, 2.62469681E-05, 2.68730923E-05,
     *  2.75178379E-05, 2.81816770E-05, 2.88650940E-05, 2.95685866E-05,
     *  3.02926661E-05,
     *  2.50589234E-05, 2.56489145E-05, 2.62566241E-05, 2.68824997E-05,
     *  2.75270007E-05, 2.81905992E-05, 2.88737796E-05, 2.95770398E-05,
     *  3.03008909E-05,
     *  2.50690574E-05, 2.56587935E-05, 2.62662520E-05, 2.68918803E-05,
     *  2.75361381E-05, 2.81994973E-05, 2.88824425E-05, 2.95854714E-05,
     *  3.03090953E-05,
     *  2.50791606E-05, 2.56686432E-05, 2.62758519E-05, 2.69012345E-05,
     *  2.75452504E-05, 2.82083715E-05, 2.88910827E-05, 2.95938815E-05,
     *  3.03172793E-05,
     *  2.50892334E-05, 2.56784638E-05, 2.62854243E-05, 2.69105624E-05,
     *  2.75543377E-05, 2.82172221E-05, 2.88997004E-05, 2.96022703E-05,
     *  3.03254432E-05,
     *  2.50992760E-05, 2.56882557E-05, 2.62949693E-05, 2.69198642E-05,
     *  2.75634002E-05, 2.82260491E-05, 2.89082958E-05, 2.96106380E-05,
     *  3.03335870E-05,
     *  2.51092886E-05, 2.56980191E-05, 2.63044871E-05, 2.69291402E-05,
     *  2.75724381E-05, 2.82348528E-05, 2.89168690E-05, 2.96189846E-05,
     *  3.03417109E-05/
        DATA ((VISCV (J,K),J=118,126),K=109,117) /
     *  2.51192716E-05, 2.57077542E-05, 2.63139779E-05, 2.69383906E-05,
     *  2.75814516E-05, 2.82436333E-05, 2.89254202E-05, 2.96273104E-05,
     *  3.03498150E-05,
     *  2.51292252E-05, 2.57174612E-05, 2.63234421E-05, 2.69476154E-05,
     *  2.75904410E-05, 2.82523908E-05, 2.89339496E-05, 2.96356154E-05,
     *  3.03578995E-05,
     *  2.51391496E-05, 2.57271404E-05, 2.63328797E-05, 2.69568151E-05,
     *  2.75994063E-05, 2.82611255E-05, 2.89424574E-05, 2.96438999E-05,
     *  3.03659645E-05,
     *  2.51490451E-05, 2.57367921E-05, 2.63422911E-05, 2.69659897E-05,
     *  2.76083479E-05, 2.82698375E-05, 2.89509436E-05, 2.96521640E-05,
     *  3.03740102E-05,
     *  2.51589121E-05, 2.57464164E-05, 2.63516764E-05, 2.69751395E-05,
     *  2.76172657E-05, 2.82785271E-05, 2.89594085E-05, 2.96604078E-05,
     *  3.03820366E-05,
     *  2.51687506E-05, 2.57560137E-05, 2.63610358E-05, 2.69842647E-05,
     *  2.76261602E-05, 2.82871944E-05, 2.89678521E-05, 2.96686315E-05,
     *  3.03900439E-05,
     *  2.51785610E-05, 2.57655840E-05, 2.63703696E-05, 2.69933655E-05,
     *  2.76350313E-05, 2.82958395E-05, 2.89762748E-05, 2.96768352E-05,
     *  3.03980323E-05,
     *  2.51883435E-05, 2.57751278E-05, 2.63796780E-05, 2.70024419E-05,
     *  2.76438794E-05, 2.83044626E-05, 2.89846765E-05, 2.96850190E-05,
     *  3.04060018E-05,
     *  2.51980983E-05, 2.57846451E-05, 2.63889612E-05, 2.70114944E-05,
     *  2.76527046E-05, 2.83130639E-05, 2.89930575E-05, 2.96931832E-05,
     *  3.04139526E-05/
        DATA ((VISCV (J,K),J=118,126),K=118,126) /
     *  2.52078258E-05, 2.57941362E-05, 2.63982193E-05, 2.70205230E-05,
     *  2.76615070E-05, 2.83216436E-05, 2.90014179E-05, 2.97013277E-05,
     *  3.04218848E-05,
     *  2.52175260E-05, 2.58036013E-05, 2.64074527E-05, 2.70295279E-05,
     *  2.76702869E-05, 2.83302018E-05, 2.90097578E-05, 2.97094529E-05,
     *  3.04297986E-05,
     *  2.52271993E-05, 2.58130407E-05, 2.64166614E-05, 2.70385093E-05,
     *  2.76790443E-05, 2.83387387E-05, 2.90180775E-05, 2.97175587E-05,
     *  3.04376940E-05,
     *  2.52368460E-05, 2.58224545E-05, 2.64258457E-05, 2.70474675E-05,
     *  2.76877796E-05, 2.83472544E-05, 2.90263770E-05, 2.97256454E-05,
     *  3.04455712E-05,
     *  2.52464661E-05, 2.58318430E-05, 2.64350059E-05, 2.70564025E-05,
     *  2.76964928E-05, 2.83557491E-05, 2.90346565E-05, 2.97337130E-05,
     *  3.04534304E-05,
     *  2.52560600E-05, 2.58412064E-05, 2.64441420E-05, 2.70653146E-05,
     *  2.77051842E-05, 2.83642230E-05, 2.90429161E-05, 2.97417617E-05,
     *  3.04612715E-05,
     *  2.52656278E-05, 2.58505449E-05, 2.64532543E-05, 2.70742040E-05,
     *  2.77138538E-05, 2.83726761E-05, 2.90511560E-05, 2.97497917E-05,
     *  3.04690949E-05,
     *  2.52751699E-05, 2.58598587E-05, 2.64623430E-05, 2.70830707E-05,
     *  2.77225019E-05, 2.83811087E-05, 2.90593764E-05, 2.97578031E-05,
     *  3.04769005E-05,
     *  2.52846864E-05, 2.58691479E-05, 2.64714082E-05, 2.70919151E-05,
     *  2.77311286E-05, 2.83895209E-05, 2.90675773E-05, 2.97657959E-05,
     *  3.04846885E-05/
        DATA ((VISCV (J,K),J=118,126),K=127,135) /
     *  2.52941775E-05, 2.58784129E-05, 2.64804502E-05, 2.71007373E-05,
     *  2.77397340E-05, 2.83979129E-05, 2.90757589E-05, 2.97737704E-05,
     *  3.04924590E-05,
     *  2.53036434E-05, 2.58876538E-05, 2.64894692E-05, 2.71095374E-05,
     *  2.77483184E-05, 2.84062847E-05, 2.90839213E-05, 2.97817266E-05,
     *  3.05002122E-05,
     *  2.53130844E-05, 2.58968708E-05, 2.64984652E-05, 2.71183156E-05,
     *  2.77568820E-05, 2.84146366E-05, 2.90920648E-05, 2.97896647E-05,
     *  3.05079481E-05,
     *  2.53225007E-05, 2.59060641E-05, 2.65074386E-05, 2.71270722E-05,
     *  2.77654247E-05, 2.84229687E-05, 2.91001893E-05, 2.97975848E-05,
     *  3.05156669E-05,
     *  2.53318925E-05, 2.59152339E-05, 2.65163895E-05, 2.71358072E-05,
     *  2.77739469E-05, 2.84312812E-05, 2.91082951E-05, 2.98054870E-05,
     *  3.05233686E-05,
     *  2.53412599E-05, 2.59243803E-05, 2.65253180E-05, 2.71445208E-05,
     *  2.77824487E-05, 2.84395741E-05, 2.91163823E-05, 2.98133715E-05,
     *  3.05310535E-05,
     *  2.53506032E-05, 2.59335037E-05, 2.65342244E-05, 2.71532132E-05,
     *  2.77909302E-05, 2.84478477E-05, 2.91244510E-05, 2.98212383E-05,
     *  3.05387215E-05,
     *  2.53599227E-05, 2.59426041E-05, 2.65431088E-05, 2.71618846E-05,
     *  2.77993915E-05, 2.84561020E-05, 2.91325013E-05, 2.98290877E-05,
     *  3.05463729E-05,
     *  2.53692184E-05, 2.59516818E-05, 2.65519714E-05, 2.71705351E-05,
     *  2.78078329E-05, 2.84643373E-05, 2.91405334E-05, 2.98369196E-05,
     *  3.05540077E-05/
        DATA ((VISCV (J,K),J=118,126),K=136,144) /
     *  2.53784906E-05, 2.59607369E-05, 2.65608124E-05, 2.71791649E-05,
     *  2.78162545E-05, 2.84725536E-05, 2.91485474E-05, 2.98447343E-05,
     *  3.05616261E-05,
     *  2.53877394E-05, 2.59697696E-05, 2.65696319E-05, 2.71877741E-05,
     *  2.78246564E-05, 2.84807510E-05, 2.91565434E-05, 2.98525318E-05,
     *  3.05692281E-05,
     *  2.53969652E-05, 2.59787801E-05, 2.65784301E-05, 2.71963629E-05,
     *  2.78330387E-05, 2.84889298E-05, 2.91645216E-05, 2.98603123E-05,
     *  3.05768138E-05,
     *  2.54061680E-05, 2.59877686E-05, 2.65872071E-05, 2.72049315E-05,
     *  2.78414017E-05, 2.84970901E-05, 2.91724820E-05, 2.98680759E-05,
     *  3.05843834E-05,
     *  2.54153481E-05, 2.59967352E-05, 2.65959633E-05, 2.72134800E-05,
     *  2.78497454E-05, 2.85052319E-05, 2.91804249E-05, 2.98758226E-05,
     *  3.05919370E-05,
     *  2.54245056E-05, 2.60056802E-05, 2.66046986E-05, 2.72220085E-05,
     *  2.78580700E-05, 2.85133555E-05, 2.91883503E-05, 2.98835527E-05,
     *  3.05994747E-05,
     *  2.54336407E-05, 2.60146037E-05, 2.66134133E-05, 2.72305173E-05,
     *  2.78663757E-05, 2.85214609E-05, 2.91962583E-05, 2.98912662E-05,
     *  3.06069965E-05,
     *  2.54427537E-05, 2.60235059E-05, 2.66221075E-05, 2.72390064E-05,
     *  2.78746625E-05, 2.85295483E-05, 2.92041491E-05, 2.98989633E-05,
     *  3.06145027E-05,
     *  2.54518446E-05, 2.60323869E-05, 2.66307814E-05, 2.72474760E-05,
     *  2.78829307E-05, 2.85376179E-05, 2.92120228E-05, 2.99066440E-05,
     *  3.06219932E-05/
        DATA ((VISCV (J,K),J=118,126),K=145,153) /
     *  2.54609137E-05, 2.60412469E-05, 2.66394351E-05, 2.72559263E-05,
     *  2.78911803E-05, 2.85456696E-05, 2.92198795E-05, 2.99143084E-05,
     *  3.06294682E-05,
     *  2.54699612E-05, 2.60500861E-05, 2.66480689E-05, 2.72643573E-05,
     *  2.78994115E-05, 2.85537038E-05, 2.92277194E-05, 2.99219568E-05,
     *  3.06369278E-05,
     *  2.54789872E-05, 2.60589046E-05, 2.66566827E-05, 2.72727694E-05,
     *  2.79076244E-05, 2.85617204E-05, 2.92355424E-05, 2.99295891E-05,
     *  3.06443721E-05,
     *  2.54879919E-05, 2.60677027E-05, 2.66652769E-05, 2.72811625E-05,
     *  2.79158192E-05, 2.85697196E-05, 2.92433489E-05, 2.99372054E-05,
     *  3.06518012E-05,
     *  2.54969754E-05, 2.60764804E-05, 2.66738516E-05, 2.72895368E-05,
     *  2.79239960E-05, 2.85777016E-05, 2.92511388E-05, 2.99448060E-05,
     *  3.06592152E-05,
     *  2.55059380E-05, 2.60852379E-05, 2.66824069E-05, 2.72978926E-05,
     *  2.79321549E-05, 2.85856664E-05, 2.92589123E-05, 2.99523909E-05,
     *  3.06666141E-05,
     *  2.55148798E-05, 2.60939755E-05, 2.66909429E-05, 2.73062298E-05,
     *  2.79402961E-05, 2.85936143E-05, 2.92666695E-05, 2.99599602E-05,
     *  3.06739982E-05,
     *  2.55238010E-05, 2.61026931E-05, 2.66994598E-05, 2.73145487E-05,
     *  2.79484197E-05, 2.86015452E-05, 2.92744105E-05, 2.99675139E-05,
     *  3.06813675E-05,
     *  2.55327017E-05, 2.61113911E-05, 2.67079578E-05, 2.73228493E-05,
     *  2.79565257E-05, 2.86094594E-05, 2.92821354E-05, 2.99750523E-05,
     *  3.06887220E-05/
        DATA ((VISCV (J,K),J=118,126),K=154,162) /
     *  2.55415821E-05, 2.61200696E-05, 2.67164369E-05, 2.73311319E-05,
     *  2.79646145E-05, 2.86173569E-05, 2.92898444E-05, 2.99825754E-05,
     *  3.06960619E-05,
     *  2.55504424E-05, 2.61287286E-05, 2.67248974E-05, 2.73393966E-05,
     *  2.79726859E-05, 2.86252378E-05, 2.92975375E-05, 2.99900833E-05,
     *  3.07033873E-05,
     *  2.55592828E-05, 2.61373684E-05, 2.67333394E-05, 2.73476434E-05,
     *  2.79807403E-05, 2.86331024E-05, 2.93052149E-05, 2.99975762E-05,
     *  3.07106982E-05,
     *  2.55681033E-05, 2.61459891E-05, 2.67417630E-05, 2.73558726E-05,
     *  2.79887776E-05, 2.86409506E-05, 2.93128766E-05, 3.00050540E-05,
     *  3.07179948E-05,
     *  2.55769041E-05, 2.61545909E-05, 2.67501683E-05, 2.73640842E-05,
     *  2.79967981E-05, 2.86487826E-05, 2.93205228E-05, 3.00125170E-05,
     *  3.07252771E-05,
     *  2.55856855E-05, 2.61631738E-05, 2.67585556E-05, 2.73722783E-05,
     *  2.80048019E-05, 2.86565986E-05, 2.93281535E-05, 3.00199652E-05,
     *  3.07325453E-05,
     *  2.55944475E-05, 2.61717381E-05, 2.67669248E-05, 2.73804552E-05,
     *  2.80127890E-05, 2.86643986E-05, 2.93357690E-05, 3.00273986E-05,
     *  3.07397994E-05,
     *  2.56031903E-05, 2.61802839E-05, 2.67752763E-05, 2.73886149E-05,
     *  2.80207596E-05, 2.86721827E-05, 2.93433692E-05, 3.00348175E-05,
     *  3.07470396E-05,
     *  2.56119140E-05, 2.61888113E-05, 2.67836100E-05, 2.73967576E-05,
     *  2.80287139E-05, 2.86799511E-05, 2.93509543E-05, 3.00422219E-05,
     *  3.07542658E-05/
        DATA ((VISCV (J,K),J=127,135),K=  1,  9) /
     *  3.02457940E-05, 3.10376531E-05, 3.18510376E-05, 3.26865287E-05,
     *  3.35447233E-05, 3.44262342E-05, 3.53316904E-05, 3.62617380E-05,
     *  3.72170402E-05,
     *  3.02457944E-05, 3.10376535E-05, 3.18510380E-05, 3.26865291E-05,
     *  3.35447237E-05, 3.44262346E-05, 3.53316908E-05, 3.62617384E-05,
     *  3.72170405E-05,
     *  3.02457953E-05, 3.10376544E-05, 3.18510388E-05, 3.26865299E-05,
     *  3.35447245E-05, 3.44262353E-05, 3.53316915E-05, 3.62617390E-05,
     *  3.72170412E-05,
     *  3.02457970E-05, 3.10376561E-05, 3.18510404E-05, 3.26865315E-05,
     *  3.35447260E-05, 3.44262367E-05, 3.53316929E-05, 3.62617404E-05,
     *  3.72170425E-05,
     *  3.02458005E-05, 3.10376594E-05, 3.18510437E-05, 3.26865346E-05,
     *  3.35447290E-05, 3.44262396E-05, 3.53316957E-05, 3.62617431E-05,
     *  3.72170451E-05,
     *  3.02458075E-05, 3.10376662E-05, 3.18510502E-05, 3.26865408E-05,
     *  3.35447350E-05, 3.44262454E-05, 3.53317013E-05, 3.62617484E-05,
     *  3.72170503E-05,
     *  3.02458214E-05, 3.10376796E-05, 3.18510631E-05, 3.26865533E-05,
     *  3.35447470E-05, 3.44262570E-05, 3.53317124E-05, 3.62617592E-05,
     *  3.72170606E-05,
     *  3.02458494E-05, 3.10377065E-05, 3.18510890E-05, 3.26865783E-05,
     *  3.35447711E-05, 3.44262802E-05, 3.53317348E-05, 3.62617808E-05,
     *  3.72170814E-05,
     *  3.02459052E-05, 3.10377603E-05, 3.18511409E-05, 3.26866282E-05,
     *  3.35448192E-05, 3.44263266E-05, 3.53317795E-05, 3.62618238E-05,
     *  3.72171229E-05/
        DATA ((VISCV (J,K),J=127,135),K= 10, 18) /
     *  3.02460168E-05, 3.10378678E-05, 3.18512445E-05, 3.26867281E-05,
     *  3.35449155E-05, 3.44264194E-05, 3.53318689E-05, 3.62619100E-05,
     *  3.72172059E-05,
     *  3.02462400E-05, 3.10380830E-05, 3.18514518E-05, 3.26869279E-05,
     *  3.35451080E-05, 3.44266049E-05, 3.53320477E-05, 3.62620823E-05,
     *  3.72173720E-05,
     *  3.02466864E-05, 3.10385131E-05, 3.18518664E-05, 3.26873275E-05,
     *  3.35454931E-05, 3.44269760E-05, 3.53324053E-05, 3.62624269E-05,
     *  3.72177041E-05,
     *  3.02475789E-05, 3.10393733E-05, 3.18526954E-05, 3.26881264E-05,
     *  3.35462630E-05, 3.44277180E-05, 3.53331204E-05, 3.62631161E-05,
     *  3.72183682E-05,
     *  3.02493633E-05, 3.10410929E-05, 3.18543526E-05, 3.26897235E-05,
     *  3.35478022E-05, 3.44292014E-05, 3.53345500E-05, 3.62644938E-05,
     *  3.72196960E-05,
     *  3.02529286E-05, 3.10445291E-05, 3.18576643E-05, 3.26929152E-05,
     *  3.35508783E-05, 3.44321660E-05, 3.53374071E-05, 3.62672474E-05,
     *  3.72223498E-05,
     *  3.02600464E-05, 3.10513896E-05, 3.18642767E-05, 3.26992885E-05,
     *  3.35570210E-05, 3.44380865E-05, 3.53431134E-05, 3.62727472E-05,
     *  3.72276506E-05,
     *  3.02703443E-05, 3.10613164E-05, 3.18738457E-05, 3.27085124E-05,
     *  3.35659122E-05, 3.44466569E-05, 3.53513746E-05, 3.62807102E-05,
     *  3.72353261E-05,
     *  3.02806062E-05, 3.10712099E-05, 3.18833838E-05, 3.27177078E-05,
     *  3.35747772E-05, 3.44552031E-05, 3.53596133E-05, 3.62886525E-05,
     *  3.72429825E-05/
        DATA ((VISCV (J,K),J=127,135),K= 19, 27) /
     *  3.02908325E-05, 3.10810704E-05, 3.18928915E-05, 3.27268750E-05,
     *  3.35836160E-05, 3.44637251E-05, 3.53678297E-05, 3.62965741E-05,
     *  3.72506198E-05,
     *  3.03010233E-05, 3.10908981E-05, 3.19023688E-05, 3.27360142E-05,
     *  3.35924288E-05, 3.44722231E-05, 3.53760239E-05, 3.63044752E-05,
     *  3.72582381E-05,
     *  3.03111789E-05, 3.11006933E-05, 3.19118160E-05, 3.27451255E-05,
     *  3.36012159E-05, 3.44806972E-05, 3.53841961E-05, 3.63123559E-05,
     *  3.72658375E-05,
     *  3.03212997E-05, 3.11104561E-05, 3.19212333E-05, 3.27542091E-05,
     *  3.36099774E-05, 3.44891477E-05, 3.53923463E-05, 3.63202163E-05,
     *  3.72734181E-05,
     *  3.03313858E-05, 3.11201870E-05, 3.19306209E-05, 3.27632652E-05,
     *  3.36187134E-05, 3.44975746E-05, 3.54004747E-05, 3.63280565E-05,
     *  3.72809802E-05,
     *  3.03414376E-05, 3.11298860E-05, 3.19399790E-05, 3.27722941E-05,
     *  3.36274241E-05, 3.45059781E-05, 3.54085815E-05, 3.63358767E-05,
     *  3.72885236E-05,
     *  3.03514554E-05, 3.11395534E-05, 3.19493079E-05, 3.27812958E-05,
     *  3.36361097E-05, 3.45143583E-05, 3.54166667E-05, 3.63436770E-05,
     *  3.72960486E-05,
     *  3.03614392E-05, 3.11491894E-05, 3.19586076E-05, 3.27902706E-05,
     *  3.36447704E-05, 3.45227154E-05, 3.54247305E-05, 3.63514574E-05,
     *  3.73035553E-05,
     *  3.03713895E-05, 3.11587943E-05, 3.19678786E-05, 3.27992186E-05,
     *  3.36534063E-05, 3.45310496E-05, 3.54327730E-05, 3.63592181E-05,
     *  3.73110437E-05/
        DATA ((VISCV (J,K),J=127,135),K= 28, 36) /
     *  3.03813065E-05, 3.11683683E-05, 3.19771208E-05, 3.28081401E-05,
     *  3.36620175E-05, 3.45393609E-05, 3.54407944E-05, 3.63669592E-05,
     *  3.73185139E-05,
     *  3.03911904E-05, 3.11779116E-05, 3.19863347E-05, 3.28170351E-05,
     *  3.36706043E-05, 3.45476496E-05, 3.54487948E-05, 3.63746809E-05,
     *  3.73259662E-05,
     *  3.04010415E-05, 3.11874245E-05, 3.19955202E-05, 3.28259040E-05,
     *  3.36791668E-05, 3.45559157E-05, 3.54567743E-05, 3.63823832E-05,
     *  3.73334004E-05,
     *  3.04108600E-05, 3.11969071E-05, 3.20046777E-05, 3.28347468E-05,
     *  3.36877051E-05, 3.45641594E-05, 3.54647330E-05, 3.63900662E-05,
     *  3.73408169E-05,
     *  3.04206463E-05, 3.12063597E-05, 3.20138074E-05, 3.28435638E-05,
     *  3.36962195E-05, 3.45723809E-05, 3.54726711E-05, 3.63977302E-05,
     *  3.73482156E-05,
     *  3.04304004E-05, 3.12157826E-05, 3.20229093E-05, 3.28523551E-05,
     *  3.37047100E-05, 3.45805802E-05, 3.54805887E-05, 3.64053750E-05,
     *  3.73555966E-05,
     *  3.04401227E-05, 3.12251758E-05, 3.20319838E-05, 3.28611209E-05,
     *  3.37131768E-05, 3.45887576E-05, 3.54884858E-05, 3.64130010E-05,
     *  3.73629601E-05,
     *  3.04498133E-05, 3.12345397E-05, 3.20410310E-05, 3.28698613E-05,
     *  3.37216201E-05, 3.45969131E-05, 3.54963627E-05, 3.64206081E-05,
     *  3.73703061E-05,
     *  3.04594727E-05, 3.12438744E-05, 3.20500512E-05, 3.28785766E-05,
     *  3.37300400E-05, 3.46050469E-05, 3.55042194E-05, 3.64281966E-05,
     *  3.73776348E-05/
        DATA ((VISCV (J,K),J=127,135),K= 37, 45) /
     *  3.04691008E-05, 3.12531802E-05, 3.20590444E-05, 3.28872668E-05,
     *  3.37384367E-05, 3.46131592E-05, 3.55120562E-05, 3.64357664E-05,
     *  3.73849463E-05,
     *  3.04786981E-05, 3.12624572E-05, 3.20680109E-05, 3.28959322E-05,
     *  3.37468103E-05, 3.46212500E-05, 3.55198729E-05, 3.64433178E-05,
     *  3.73922406E-05,
     *  3.04882648E-05, 3.12717057E-05, 3.20769508E-05, 3.29045730E-05,
     *  3.37551609E-05, 3.46293195E-05, 3.55276699E-05, 3.64508507E-05,
     *  3.73995178E-05,
     *  3.04978010E-05, 3.12809259E-05, 3.20858644E-05, 3.29131892E-05,
     *  3.37634888E-05, 3.46373678E-05, 3.55354473E-05, 3.64583654E-05,
     *  3.74067780E-05,
     *  3.05073069E-05, 3.12901180E-05, 3.20947519E-05, 3.29217811E-05,
     *  3.37717941E-05, 3.46453950E-05, 3.55432050E-05, 3.64658620E-05,
     *  3.74140213E-05,
     *  3.05167829E-05, 3.12992821E-05, 3.21036133E-05, 3.29303489E-05,
     *  3.37800768E-05, 3.46534014E-05, 3.55509433E-05, 3.64733404E-05,
     *  3.74212479E-05,
     *  3.05262292E-05, 3.13084185E-05, 3.21124490E-05, 3.29388926E-05,
     *  3.37883372E-05, 3.46613870E-05, 3.55586623E-05, 3.64808009E-05,
     *  3.74284578E-05,
     *  3.05356458E-05, 3.13175274E-05, 3.21212590E-05, 3.29474124E-05,
     *  3.37965754E-05, 3.46693519E-05, 3.55663621E-05, 3.64882435E-05,
     *  3.74356510E-05,
     *  3.05450332E-05, 3.13266090E-05, 3.21300435E-05, 3.29559085E-05,
     *  3.38047916E-05, 3.46772962E-05, 3.55740428E-05, 3.64956684E-05,
     *  3.74428278E-05/
        DATA ((VISCV (J,K),J=127,135),K= 46, 54) /
     *  3.05543914E-05, 3.13356634E-05, 3.21388028E-05, 3.29643811E-05,
     *  3.38129858E-05, 3.46852202E-05, 3.55817045E-05, 3.65030756E-05,
     *  3.74499881E-05,
     *  3.05637208E-05, 3.13446909E-05, 3.21475369E-05, 3.29728303E-05,
     *  3.38211582E-05, 3.46931239E-05, 3.55893473E-05, 3.65104652E-05,
     *  3.74571321E-05,
     *  3.05730215E-05, 3.13536917E-05, 3.21562462E-05, 3.29812562E-05,
     *  3.38293089E-05, 3.47010074E-05, 3.55969713E-05, 3.65178374E-05,
     *  3.74642599E-05,
     *  3.05822936E-05, 3.13626658E-05, 3.21649306E-05, 3.29896591E-05,
     *  3.38374382E-05, 3.47088709E-05, 3.56045767E-05, 3.65251922E-05,
     *  3.74713715E-05,
     *  3.05915376E-05, 3.13716136E-05, 3.21735905E-05, 3.29980390E-05,
     *  3.38455461E-05, 3.47167144E-05, 3.56121635E-05, 3.65325298E-05,
     *  3.74784670E-05,
     *  3.06007534E-05, 3.13805353E-05, 3.21822259E-05, 3.30063962E-05,
     *  3.38536327E-05, 3.47245382E-05, 3.56197319E-05, 3.65398501E-05,
     *  3.74855466E-05,
     *  3.06099414E-05, 3.13894309E-05, 3.21908370E-05, 3.30147307E-05,
     *  3.38616983E-05, 3.47323423E-05, 3.56272820E-05, 3.65471534E-05,
     *  3.74926102E-05,
     *  3.06191018E-05, 3.13983007E-05, 3.21994241E-05, 3.30230427E-05,
     *  3.38697428E-05, 3.47401269E-05, 3.56348139E-05, 3.65544398E-05,
     *  3.74996581E-05,
     *  3.06282347E-05, 3.14071448E-05, 3.22079872E-05, 3.30313324E-05,
     *  3.38777666E-05, 3.47478920E-05, 3.56423276E-05, 3.65617092E-05,
     *  3.75066902E-05/
        DATA ((VISCV (J,K),J=127,135),K= 55, 63) /
     *  3.06373403E-05, 3.14159635E-05, 3.22165265E-05, 3.30395999E-05,
     *  3.38857696E-05, 3.47556378E-05, 3.56498234E-05, 3.65689619E-05,
     *  3.75137067E-05,
     *  3.06464189E-05, 3.14247569E-05, 3.22250422E-05, 3.30478453E-05,
     *  3.38937520E-05, 3.47633644E-05, 3.56573012E-05, 3.65761979E-05,
     *  3.75207076E-05,
     *  3.06554707E-05, 3.14335252E-05, 3.22335345E-05, 3.30560688E-05,
     *  3.39017140E-05, 3.47710719E-05, 3.56647612E-05, 3.65834173E-05,
     *  3.75276931E-05,
     *  3.06644957E-05, 3.14422685E-05, 3.22420034E-05, 3.30642706E-05,
     *  3.39096556E-05, 3.47787605E-05, 3.56722036E-05, 3.65906202E-05,
     *  3.75346632E-05,
     *  3.06734943E-05, 3.14509871E-05, 3.22504493E-05, 3.30724507E-05,
     *  3.39175771E-05, 3.47864302E-05, 3.56796283E-05, 3.65978067E-05,
     *  3.75416180E-05,
     *  3.06824666E-05, 3.14596811E-05, 3.22588721E-05, 3.30806093E-05,
     *  3.39254785E-05, 3.47940812E-05, 3.56870355E-05, 3.66049768E-05,
     *  3.75485576E-05,
     *  3.06914129E-05, 3.14683507E-05, 3.22672721E-05, 3.30887466E-05,
     *  3.39333599E-05, 3.48017135E-05, 3.56944254E-05, 3.66121307E-05,
     *  3.75554820E-05,
     *  3.07003332E-05, 3.14769961E-05, 3.22756494E-05, 3.30968627E-05,
     *  3.39412215E-05, 3.48093273E-05, 3.57017980E-05, 3.66192685E-05,
     *  3.75623914E-05,
     *  3.07092277E-05, 3.14856173E-05, 3.22840041E-05, 3.31049577E-05,
     *  3.39490635E-05, 3.48169227E-05, 3.57091534E-05, 3.66263903E-05,
     *  3.75692858E-05/
        DATA ((VISCV (J,K),J=127,135),K= 64, 72) /
     *  3.07180968E-05, 3.14942147E-05, 3.22923365E-05, 3.31130318E-05,
     *  3.39568858E-05, 3.48244998E-05, 3.57164916E-05, 3.66334961E-05,
     *  3.75761654E-05,
     *  3.07269405E-05, 3.15027883E-05, 3.23006467E-05, 3.31210851E-05,
     *  3.39646887E-05, 3.48320587E-05, 3.57238129E-05, 3.66405860E-05,
     *  3.75830301E-05,
     *  3.07357590E-05, 3.15113383E-05, 3.23089347E-05, 3.31291177E-05,
     *  3.39724722E-05, 3.48395996E-05, 3.57311173E-05, 3.66476601E-05,
     *  3.75898800E-05,
     *  3.07445525E-05, 3.15198649E-05, 3.23172008E-05, 3.31371297E-05,
     *  3.39802366E-05, 3.48471225E-05, 3.57384049E-05, 3.66547186E-05,
     *  3.75967154E-05,
     *  3.07533212E-05, 3.15283682E-05, 3.23254452E-05, 3.31451214E-05,
     *  3.39879818E-05, 3.48546275E-05, 3.57456758E-05, 3.66617614E-05,
     *  3.76035361E-05,
     *  3.07620652E-05, 3.15368484E-05, 3.23336678E-05, 3.31530928E-05,
     *  3.39957081E-05, 3.48621147E-05, 3.57529301E-05, 3.66687887E-05,
     *  3.76103423E-05,
     *  3.07707848E-05, 3.15453057E-05, 3.23418690E-05, 3.31610440E-05,
     *  3.40034155E-05, 3.48695843E-05, 3.57601679E-05, 3.66758006E-05,
     *  3.76171342E-05,
     *  3.07794801E-05, 3.15537402E-05, 3.23500488E-05, 3.31689752E-05,
     *  3.40111041E-05, 3.48770364E-05, 3.57673893E-05, 3.66827972E-05,
     *  3.76239116E-05,
     *  3.07881512E-05, 3.15621520E-05, 3.23582074E-05, 3.31768865E-05,
     *  3.40187741E-05, 3.48844710E-05, 3.57745944E-05, 3.66897784E-05,
     *  3.76306748E-05/
        DATA ((VISCV (J,K),J=127,135),K= 73, 81) /
     *  3.07967984E-05, 3.15705413E-05, 3.23663449E-05, 3.31847781E-05,
     *  3.40264256E-05, 3.48918882E-05, 3.57817832E-05, 3.66967445E-05,
     *  3.76374239E-05,
     *  3.08054218E-05, 3.15789084E-05, 3.23744614E-05, 3.31926500E-05,
     *  3.40340587E-05, 3.48992883E-05, 3.57889559E-05, 3.67036955E-05,
     *  3.76441587E-05,
     *  3.08140215E-05, 3.15872532E-05, 3.23825571E-05, 3.32005024E-05,
     *  3.40416735E-05, 3.49066712E-05, 3.57961125E-05, 3.67106315E-05,
     *  3.76508796E-05,
     *  3.08225979E-05, 3.15955760E-05, 3.23906322E-05, 3.32083354E-05,
     *  3.40492701E-05, 3.49140370E-05, 3.58032532E-05, 3.67175525E-05,
     *  3.76575865E-05,
     *  3.08311509E-05, 3.16038769E-05, 3.23986867E-05, 3.32161491E-05,
     *  3.40568486E-05, 3.49213859E-05, 3.58103780E-05, 3.67244587E-05,
     *  3.76642794E-05,
     *  3.08396808E-05, 3.16121561E-05, 3.24067208E-05, 3.32239436E-05,
     *  3.40644092E-05, 3.49287180E-05, 3.58174870E-05, 3.67313501E-05,
     *  3.76709586E-05,
     *  3.08481877E-05, 3.16204137E-05, 3.24147346E-05, 3.32317192E-05,
     *  3.40719519E-05, 3.49360334E-05, 3.58245804E-05, 3.67382269E-05,
     *  3.76776240E-05,
     *  3.08566718E-05, 3.16286499E-05, 3.24227283E-05, 3.32394758E-05,
     *  3.40794769E-05, 3.49433321E-05, 3.58316582E-05, 3.67450890E-05,
     *  3.76842757E-05,
     *  3.08651332E-05, 3.16368648E-05, 3.24307020E-05, 3.32472136E-05,
     *  3.40869843E-05, 3.49506142E-05, 3.58387204E-05, 3.67519366E-05,
     *  3.76909139E-05/
        DATA ((VISCV (J,K),J=127,135),K= 82, 90) /
     *  3.08735722E-05, 3.16450585E-05, 3.24386557E-05, 3.32549328E-05,
     *  3.40944741E-05, 3.49578799E-05, 3.58457673E-05, 3.67587697E-05,
     *  3.76975385E-05,
     *  3.08819888E-05, 3.16532312E-05, 3.24465898E-05, 3.32626334E-05,
     *  3.41019465E-05, 3.49651293E-05, 3.58527988E-05, 3.67655885E-05,
     *  3.77041496E-05,
     *  3.08903832E-05, 3.16613830E-05, 3.24545042E-05, 3.32703156E-05,
     *  3.41094015E-05, 3.49723624E-05, 3.58598150E-05, 3.67723930E-05,
     *  3.77107473E-05,
     *  3.08987556E-05, 3.16695141E-05, 3.24623991E-05, 3.32779794E-05,
     *  3.41168394E-05, 3.49795794E-05, 3.58668161E-05, 3.67791832E-05,
     *  3.77173317E-05,
     *  3.09071061E-05, 3.16776246E-05, 3.24702746E-05, 3.32856250E-05,
     *  3.41242601E-05, 3.49867802E-05, 3.58738021E-05, 3.67859594E-05,
     *  3.77239029E-05,
     *  3.09154349E-05, 3.16857146E-05, 3.24781309E-05, 3.32932525E-05,
     *  3.41316638E-05, 3.49939652E-05, 3.58807732E-05, 3.67927214E-05,
     *  3.77304609E-05,
     *  3.09237421E-05, 3.16937843E-05, 3.24859680E-05, 3.33008620E-05,
     *  3.41390507E-05, 3.50011342E-05, 3.58877293E-05, 3.67994695E-05,
     *  3.77370057E-05,
     *  3.09320278E-05, 3.17018338E-05, 3.24937862E-05, 3.33084537E-05,
     *  3.41464207E-05, 3.50082874E-05, 3.58946706E-05, 3.68062037E-05,
     *  3.77435376E-05,
     *  3.09402923E-05, 3.17098633E-05, 3.25015854E-05, 3.33160276E-05,
     *  3.41537740E-05, 3.50154250E-05, 3.59015971E-05, 3.68129240E-05,
     *  3.77500564E-05/
        DATA ((VISCV (J,K),J=127,135),K= 91, 99) /
     *  3.09485356E-05, 3.17178728E-05, 3.25093659E-05, 3.33235838E-05,
     *  3.41611107E-05, 3.50225469E-05, 3.59085090E-05, 3.68196306E-05,
     *  3.77565623E-05,
     *  3.09567580E-05, 3.17258625E-05, 3.25171278E-05, 3.33311225E-05,
     *  3.41684309E-05, 3.50296533E-05, 3.59154063E-05, 3.68263234E-05,
     *  3.77630554E-05,
     *  3.09649595E-05, 3.17338326E-05, 3.25248711E-05, 3.33386437E-05,
     *  3.41757347E-05, 3.50367443E-05, 3.59222891E-05, 3.68330027E-05,
     *  3.77695357E-05,
     *  3.09731402E-05, 3.17417832E-05, 3.25325960E-05, 3.33461476E-05,
     *  3.41830221E-05, 3.50438199E-05, 3.59291575E-05, 3.68396684E-05,
     *  3.77760033E-05,
     *  3.09813004E-05, 3.17497143E-05, 3.25403027E-05, 3.33536343E-05,
     *  3.41902934E-05, 3.50508803E-05, 3.59360116E-05, 3.68463207E-05,
     *  3.77824583E-05,
     *  3.09894402E-05, 3.17576262E-05, 3.25479911E-05, 3.33611038E-05,
     *  3.41975486E-05, 3.50579255E-05, 3.59428514E-05, 3.68529595E-05,
     *  3.77889006E-05,
     *  3.09975597E-05, 3.17655189E-05, 3.25556615E-05, 3.33685564E-05,
     *  3.42047877E-05, 3.50649557E-05, 3.59496770E-05, 3.68595850E-05,
     *  3.77953305E-05,
     *  3.10056590E-05, 3.17733926E-05, 3.25633140E-05, 3.33759920E-05,
     *  3.42120109E-05, 3.50719709E-05, 3.59564885E-05, 3.68661973E-05,
     *  3.78017479E-05,
     *  3.10137383E-05, 3.17812474E-05, 3.25709486E-05, 3.33834108E-05,
     *  3.42192182E-05, 3.50789711E-05, 3.59632860E-05, 3.68727964E-05,
     *  3.78081529E-05/
        DATA ((VISCV (J,K),J=127,135),K=100,108) /
     *  3.10217977E-05, 3.17890834E-05, 3.25785656E-05, 3.33908129E-05,
     *  3.42264099E-05, 3.50859565E-05, 3.59700696E-05, 3.68793824E-05,
     *  3.78145456E-05,
     *  3.10298373E-05, 3.17969008E-05, 3.25861649E-05, 3.33981984E-05,
     *  3.42335858E-05, 3.50929272E-05, 3.59768393E-05, 3.68859553E-05,
     *  3.78209261E-05,
     *  3.10378574E-05, 3.18046996E-05, 3.25937467E-05, 3.34055675E-05,
     *  3.42407462E-05, 3.50998833E-05, 3.59835952E-05, 3.68925153E-05,
     *  3.78272943E-05,
     *  3.10458579E-05, 3.18124800E-05, 3.26013111E-05, 3.34129201E-05,
     *  3.42478912E-05, 3.51068248E-05, 3.59903374E-05, 3.68990623E-05,
     *  3.78336504E-05,
     *  3.10538391E-05, 3.18202422E-05, 3.26088583E-05, 3.34202564E-05,
     *  3.42550208E-05, 3.51137518E-05, 3.59970659E-05, 3.69055966E-05,
     *  3.78399944E-05,
     *  3.10618011E-05, 3.18279861E-05, 3.26163883E-05, 3.34275765E-05,
     *  3.42621351E-05, 3.51206643E-05, 3.60037809E-05, 3.69121180E-05,
     *  3.78463265E-05,
     *  3.10697440E-05, 3.18357120E-05, 3.26239012E-05, 3.34348805E-05,
     *  3.42692342E-05, 3.51275626E-05, 3.60104823E-05, 3.69186268E-05,
     *  3.78526466E-05,
     *  3.10776679E-05, 3.18434200E-05, 3.26313972E-05, 3.34421685E-05,
     *  3.42763182E-05, 3.51344466E-05, 3.60171704E-05, 3.69251229E-05,
     *  3.78589547E-05,
     *  3.10855730E-05, 3.18511101E-05, 3.26388763E-05, 3.34494406E-05,
     *  3.42833872E-05, 3.51413165E-05, 3.60238451E-05, 3.69316064E-05,
     *  3.78652511E-05/
        DATA ((VISCV (J,K),J=127,135),K=109,117) /
     *  3.10934593E-05, 3.18587826E-05, 3.26463387E-05, 3.34566968E-05,
     *  3.42904413E-05, 3.51481723E-05, 3.60305066E-05, 3.69380775E-05,
     *  3.78715357E-05,
     *  3.11013271E-05, 3.18664374E-05, 3.26537845E-05, 3.34639374E-05,
     *  3.42974805E-05, 3.51550141E-05, 3.60371548E-05, 3.69445361E-05,
     *  3.78778086E-05,
     *  3.11091763E-05, 3.18740747E-05, 3.26612137E-05, 3.34711623E-05,
     *  3.43045049E-05, 3.51618419E-05, 3.60437899E-05, 3.69509824E-05,
     *  3.78840699E-05,
     *  3.11170073E-05, 3.18816947E-05, 3.26686265E-05, 3.34783717E-05,
     *  3.43115147E-05, 3.51686560E-05, 3.60504120E-05, 3.69574163E-05,
     *  3.78903195E-05,
     *  3.11248200E-05, 3.18892974E-05, 3.26760230E-05, 3.34855657E-05,
     *  3.43185100E-05, 3.51754562E-05, 3.60570211E-05, 3.69638380E-05,
     *  3.78965577E-05,
     *  3.11326146E-05, 3.18968830E-05, 3.26834032E-05, 3.34927443E-05,
     *  3.43254907E-05, 3.51822428E-05, 3.60636173E-05, 3.69702476E-05,
     *  3.79027843E-05,
     *  3.11403912E-05, 3.19044516E-05, 3.26907673E-05, 3.34999076E-05,
     *  3.43324570E-05, 3.51890157E-05, 3.60702006E-05, 3.69766450E-05,
     *  3.79089996E-05,
     *  3.11481500E-05, 3.19120032E-05, 3.26981154E-05, 3.35070558E-05,
     *  3.43394090E-05, 3.51957752E-05, 3.60767711E-05, 3.69830304E-05,
     *  3.79152035E-05,
     *  3.11558910E-05, 3.19195380E-05, 3.27054476E-05, 3.35141890E-05,
     *  3.43463467E-05, 3.52025211E-05, 3.60833290E-05, 3.69894037E-05,
     *  3.79213961E-05/
        DATA ((VISCV (J,K),J=127,135),K=118,126) /
     *  3.11636144E-05, 3.19270561E-05, 3.27127639E-05, 3.35213071E-05,
     *  3.43532702E-05, 3.52092537E-05, 3.60898742E-05, 3.69957652E-05,
     *  3.79275774E-05,
     *  3.11713203E-05, 3.19345575E-05, 3.27200645E-05, 3.35284104E-05,
     *  3.43601797E-05, 3.52159730E-05, 3.60964068E-05, 3.70021148E-05,
     *  3.79337476E-05,
     *  3.11790087E-05, 3.19420425E-05, 3.27273495E-05, 3.35354988E-05,
     *  3.43670752E-05, 3.52226790E-05, 3.61029270E-05, 3.70084526E-05,
     *  3.79399067E-05,
     *  3.11866799E-05, 3.19495111E-05, 3.27346189E-05, 3.35425726E-05,
     *  3.43739568E-05, 3.52293719E-05, 3.61094347E-05, 3.70147787E-05,
     *  3.79460547E-05,
     *  3.11943339E-05, 3.19569634E-05, 3.27418729E-05, 3.35496317E-05,
     *  3.43808245E-05, 3.52360517E-05, 3.61159300E-05, 3.70210931E-05,
     *  3.79521916E-05,
     *  3.12019709E-05, 3.19643995E-05, 3.27491115E-05, 3.35566763E-05,
     *  3.43876784E-05, 3.52427184E-05, 3.61224131E-05, 3.70273959E-05,
     *  3.79583177E-05,
     *  3.12095909E-05, 3.19718195E-05, 3.27563349E-05, 3.35637064E-05,
     *  3.43945187E-05, 3.52493722E-05, 3.61288839E-05, 3.70336871E-05,
     *  3.79644328E-05,
     *  3.12171941E-05, 3.19792235E-05, 3.27635431E-05, 3.35707222E-05,
     *  3.44013454E-05, 3.52560132E-05, 3.61353425E-05, 3.70399669E-05,
     *  3.79705370E-05,
     *  3.12247805E-05, 3.19866117E-05, 3.27707363E-05, 3.35777237E-05,
     *  3.44081585E-05, 3.52626414E-05, 3.61417891E-05, 3.70462352E-05,
     *  3.79766305E-05/
        DATA ((VISCV (J,K),J=127,135),K=127,135) /
     *  3.12323503E-05, 3.19939840E-05, 3.27779145E-05, 3.35847110E-05,
     *  3.44149582E-05, 3.52692568E-05, 3.61482236E-05, 3.70524921E-05,
     *  3.79827132E-05,
     *  3.12399036E-05, 3.20013407E-05, 3.27850778E-05, 3.35916841E-05,
     *  3.44217445E-05, 3.52758596E-05, 3.61546461E-05, 3.70587377E-05,
     *  3.79887853E-05,
     *  3.12474406E-05, 3.20086818E-05, 3.27922263E-05, 3.35986433E-05,
     *  3.44285175E-05, 3.52824497E-05, 3.61610567E-05, 3.70649721E-05,
     *  3.79948467E-05,
     *  3.12549612E-05, 3.20160074E-05, 3.27993601E-05, 3.36055885E-05,
     *  3.44352774E-05, 3.52890274E-05, 3.61674555E-05, 3.70711952E-05,
     *  3.80008975E-05,
     *  3.12624656E-05, 3.20233177E-05, 3.28064793E-05, 3.36125198E-05,
     *  3.44420240E-05, 3.52955926E-05, 3.61738425E-05, 3.70774073E-05,
     *  3.80069378E-05,
     *  3.12699539E-05, 3.20306126E-05, 3.28135839E-05, 3.36194373E-05,
     *  3.44487576E-05, 3.53021454E-05, 3.61802178E-05, 3.70836082E-05,
     *  3.80129676E-05,
     *  3.12774263E-05, 3.20378923E-05, 3.28206741E-05, 3.36263412E-05,
     *  3.44554782E-05, 3.53086860E-05, 3.61865814E-05, 3.70897981E-05,
     *  3.80189870E-05,
     *  3.12848827E-05, 3.20451570E-05, 3.28277500E-05, 3.36332314E-05,
     *  3.44621859E-05, 3.53152142E-05, 3.61929334E-05, 3.70959771E-05,
     *  3.80249961E-05,
     *  3.12923234E-05, 3.20524066E-05, 3.28348116E-05, 3.36401081E-05,
     *  3.44688807E-05, 3.53217303E-05, 3.61992739E-05, 3.71021451E-05,
     *  3.80309948E-05/
        DATA ((VISCV (J,K),J=127,135),K=136,144) /
     *  3.12997485E-05, 3.20596413E-05, 3.28418591E-05, 3.36469713E-05,
     *  3.44755628E-05, 3.53282343E-05, 3.62056029E-05, 3.71083022E-05,
     *  3.80369833E-05,
     *  3.13071579E-05, 3.20668612E-05, 3.28488924E-05, 3.36538211E-05,
     *  3.44822321E-05, 3.53347263E-05, 3.62119205E-05, 3.71144486E-05,
     *  3.80429615E-05,
     *  3.13145519E-05, 3.20740663E-05, 3.28559118E-05, 3.36606576E-05,
     *  3.44888889E-05, 3.53412062E-05, 3.62182268E-05, 3.71205842E-05,
     *  3.80489296E-05,
     *  3.13219305E-05, 3.20812569E-05, 3.28629172E-05, 3.36674809E-05,
     *  3.44955330E-05, 3.53476743E-05, 3.62245217E-05, 3.71267092E-05,
     *  3.80548875E-05,
     *  3.13292938E-05, 3.20884329E-05, 3.28699088E-05, 3.36742911E-05,
     *  3.45021647E-05, 3.53541305E-05, 3.62308055E-05, 3.71328235E-05,
     *  3.80608354E-05,
     *  3.13366419E-05, 3.20955944E-05, 3.28768866E-05, 3.36810881E-05,
     *  3.45087840E-05, 3.53605749E-05, 3.62370781E-05, 3.71389272E-05,
     *  3.80667733E-05,
     *  3.13439750E-05, 3.21027415E-05, 3.28838507E-05, 3.36878722E-05,
     *  3.45153909E-05, 3.53670076E-05, 3.62433395E-05, 3.71450204E-05,
     *  3.80727012E-05,
     *  3.13512931E-05, 3.21098744E-05, 3.28908013E-05, 3.36946433E-05,
     *  3.45219855E-05, 3.53734287E-05, 3.62495899E-05, 3.71511031E-05,
     *  3.80786192E-05,
     *  3.13585962E-05, 3.21169931E-05, 3.28977384E-05, 3.37014016E-05,
     *  3.45285679E-05, 3.53798381E-05, 3.62558293E-05, 3.71571754E-05,
     *  3.80845273E-05/
        DATA ((VISCV (J,K),J=127,135),K=145,153) /
     *  3.13658846E-05, 3.21240977E-05, 3.29046620E-05, 3.37081472E-05,
     *  3.45351382E-05, 3.53862360E-05, 3.62620578E-05, 3.71632373E-05,
     *  3.80904256E-05,
     *  3.13731583E-05, 3.21311883E-05, 3.29115723E-05, 3.37148800E-05,
     *  3.45416964E-05, 3.53926225E-05, 3.62682754E-05, 3.71692889E-05,
     *  3.80963142E-05,
     *  3.13804174E-05, 3.21382649E-05, 3.29184693E-05, 3.37216002E-05,
     *  3.45482426E-05, 3.53989976E-05, 3.62744822E-05, 3.71753303E-05,
     *  3.81021930E-05,
     *  3.13876619E-05, 3.21453277E-05, 3.29253531E-05, 3.37283078E-05,
     *  3.45547769E-05, 3.54053613E-05, 3.62806782E-05, 3.71813614E-05,
     *  3.81080621E-05,
     *  3.13948921E-05, 3.21523767E-05, 3.29322238E-05, 3.37350030E-05,
     *  3.45612993E-05, 3.54117137E-05, 3.62868635E-05, 3.71873824E-05,
     *  3.81139216E-05,
     *  3.14021079E-05, 3.21594121E-05, 3.29390815E-05, 3.37416857E-05,
     *  3.45678099E-05, 3.54180550E-05, 3.62930381E-05, 3.71933933E-05,
     *  3.81197716E-05,
     *  3.14093094E-05, 3.21664339E-05, 3.29459262E-05, 3.37483562E-05,
     *  3.45743088E-05, 3.54243850E-05, 3.62992021E-05, 3.71993941E-05,
     *  3.81256120E-05,
     *  3.14164968E-05, 3.21734422E-05, 3.29527581E-05, 3.37550143E-05,
     *  3.45807960E-05, 3.54307040E-05, 3.63053557E-05, 3.72053849E-05,
     *  3.81314429E-05,
     *  3.14236702E-05, 3.21804370E-05, 3.29595771E-05, 3.37616603E-05,
     *  3.45872715E-05, 3.54370119E-05, 3.63114987E-05, 3.72113658E-05,
     *  3.81372644E-05/
        DATA ((VISCV (J,K),J=127,135),K=154,162) /
     *  3.14308296E-05, 3.21874185E-05, 3.29663835E-05, 3.37682941E-05,
     *  3.45937356E-05, 3.54433089E-05, 3.63176313E-05, 3.72173367E-05,
     *  3.81430765E-05,
     *  3.14379750E-05, 3.21943868E-05, 3.29731771E-05, 3.37749159E-05,
     *  3.46001881E-05, 3.54495949E-05, 3.63237535E-05, 3.72232978E-05,
     *  3.81488792E-05,
     *  3.14451067E-05, 3.22013418E-05, 3.29799582E-05, 3.37815257E-05,
     *  3.46066293E-05, 3.54558701E-05, 3.63298654E-05, 3.72292492E-05,
     *  3.81546726E-05,
     *  3.14522247E-05, 3.22082838E-05, 3.29867268E-05, 3.37881235E-05,
     *  3.46130591E-05, 3.54621344E-05, 3.63359670E-05, 3.72351907E-05,
     *  3.81604568E-05,
     *  3.14593290E-05, 3.22152128E-05, 3.29934830E-05, 3.37947096E-05,
     *  3.46194776E-05, 3.54683881E-05, 3.63420584E-05, 3.72411226E-05,
     *  3.81662318E-05,
     *  3.14664198E-05, 3.22221288E-05, 3.30002268E-05, 3.38012838E-05,
     *  3.46258848E-05, 3.54746310E-05, 3.63481396E-05, 3.72470447E-05,
     *  3.81719976E-05,
     *  3.14734972E-05, 3.22290319E-05, 3.30069584E-05, 3.38078463E-05,
     *  3.46322809E-05, 3.54808633E-05, 3.63542108E-05, 3.72529573E-05,
     *  3.81777543E-05,
     *  3.14805611E-05, 3.22359223E-05, 3.30136777E-05, 3.38143972E-05,
     *  3.46386659E-05, 3.54870850E-05, 3.63602718E-05, 3.72588604E-05,
     *  3.81835019E-05,
     *  3.14876118E-05, 3.22427999E-05, 3.30203849E-05, 3.38209365E-05,
     *  3.46450399E-05, 3.54932963E-05, 3.63663229E-05, 3.72647539E-05,
     *  3.81892405E-05/
        DATA ((VISCV (J,K),J=136,144),K=  1,  9) /
     *  3.81982780E-05, 3.92061506E-05, 4.02413762E-05, 4.13046918E-05,
     *  4.23968546E-05, 4.35186419E-05, 4.46708520E-05, 4.58543044E-05,
     *  4.70698410E-05,
     *  3.81982783E-05, 3.92061509E-05, 4.02413765E-05, 4.13046921E-05,
     *  4.23968549E-05, 4.35186422E-05, 4.46708522E-05, 4.58543047E-05,
     *  4.70698412E-05,
     *  3.81982789E-05, 3.92061515E-05, 4.02413770E-05, 4.13046926E-05,
     *  4.23968554E-05, 4.35186427E-05, 4.46708527E-05, 4.58543051E-05,
     *  4.70698417E-05,
     *  3.81982802E-05, 3.92061527E-05, 4.02413782E-05, 4.13046938E-05,
     *  4.23968565E-05, 4.35186437E-05, 4.46708537E-05, 4.58543061E-05,
     *  4.70698426E-05,
     *  3.81982827E-05, 3.92061552E-05, 4.02413805E-05, 4.13046960E-05,
     *  4.23968586E-05, 4.35186458E-05, 4.46708557E-05, 4.58543080E-05,
     *  4.70698445E-05,
     *  3.81982877E-05, 3.92061600E-05, 4.02413852E-05, 4.13047005E-05,
     *  4.23968630E-05, 4.35186500E-05, 4.46708597E-05, 4.58543119E-05,
     *  4.70698482E-05,
     *  3.81982977E-05, 3.92061696E-05, 4.02413945E-05, 4.13047094E-05,
     *  4.23968716E-05, 4.35186583E-05, 4.46708677E-05, 4.58543196E-05,
     *  4.70698556E-05,
     *  3.81983177E-05, 3.92061889E-05, 4.02414130E-05, 4.13047273E-05,
     *  4.23968888E-05, 4.35186749E-05, 4.46708838E-05, 4.58543351E-05,
     *  4.70698705E-05,
     *  3.81983577E-05, 3.92062275E-05, 4.02414502E-05, 4.13047631E-05,
     *  4.23969234E-05, 4.35187082E-05, 4.46709158E-05, 4.58543660E-05,
     *  4.70699003E-05/
        DATA ((VISCV (J,K),J=136,144),K= 10, 18) /
     *  3.81984377E-05, 3.92063046E-05, 4.02415245E-05, 4.13048348E-05,
     *  4.23969924E-05, 4.35187747E-05, 4.46709799E-05, 4.58544277E-05,
     *  4.70699598E-05,
     *  3.81985978E-05, 3.92064588E-05, 4.02416731E-05, 4.13049780E-05,
     *  4.23971304E-05, 4.35189077E-05, 4.46711081E-05, 4.58545513E-05,
     *  4.70700789E-05,
     *  3.81989178E-05, 3.92067672E-05, 4.02419704E-05, 4.13052645E-05,
     *  4.23974065E-05, 4.35191738E-05, 4.46713645E-05, 4.58547984E-05,
     *  4.70703170E-05,
     *  3.81995578E-05, 3.92073840E-05, 4.02425648E-05, 4.13058373E-05,
     *  4.23979585E-05, 4.35197058E-05, 4.46718772E-05, 4.58552925E-05,
     *  4.70707932E-05,
     *  3.82008374E-05, 3.92086172E-05, 4.02437533E-05, 4.13069826E-05,
     *  4.23990623E-05, 4.35207695E-05, 4.46729024E-05, 4.58562804E-05,
     *  4.70717453E-05,
     *  3.82033951E-05, 3.92110822E-05, 4.02461288E-05, 4.13092721E-05,
     *  4.24012688E-05, 4.35228960E-05, 4.46749517E-05, 4.58582555E-05,
     *  4.70736487E-05,
     *  3.82085040E-05, 3.92160061E-05, 4.02508745E-05, 4.13138460E-05,
     *  4.24056770E-05, 4.35271446E-05, 4.46790465E-05, 4.58622019E-05,
     *  4.70774522E-05,
     *  3.82159024E-05, 3.92231373E-05, 4.02577481E-05, 4.13204712E-05,
     *  4.24120628E-05, 4.35332996E-05, 4.46849790E-05, 4.58679199E-05,
     *  4.70829634E-05,
     *  3.82232830E-05, 3.92302521E-05, 4.02646065E-05, 4.13270824E-05,
     *  4.24184357E-05, 4.35394426E-05, 4.46909004E-05, 4.58736277E-05,
     *  4.70884652E-05/
        DATA ((VISCV (J,K),J=136,144),K= 19, 27) /
     *  3.82306460E-05, 3.92373506E-05, 4.02714499E-05, 4.13336798E-05,
     *  4.24247957E-05, 4.35455738E-05, 4.46968109E-05, 4.58793254E-05,
     *  4.70939577E-05,
     *  3.82379915E-05, 3.92444329E-05, 4.02782783E-05, 4.13402632E-05,
     *  4.24311430E-05, 4.35516932E-05, 4.47027105E-05, 4.58850129E-05,
     *  4.70994408E-05,
     *  3.82453195E-05, 3.92514990E-05, 4.02850918E-05, 4.13468329E-05,
     *  4.24374774E-05, 4.35578007E-05, 4.47085991E-05, 4.58906905E-05,
     *  4.71049146E-05,
     *  3.82526302E-05, 3.92585491E-05, 4.02918904E-05, 4.13533889E-05,
     *  4.24437992E-05, 4.35638966E-05, 4.47144770E-05, 4.58963580E-05,
     *  4.71103792E-05,
     *  3.82599236E-05, 3.92655833E-05, 4.02986743E-05, 4.13599312E-05,
     *  4.24501084E-05, 4.35699808E-05, 4.47203440E-05, 4.59020155E-05,
     *  4.71158346E-05,
     *  3.82671999E-05, 3.92726015E-05, 4.03054434E-05, 4.13664599E-05,
     *  4.24564050E-05, 4.35760533E-05, 4.47262004E-05, 4.59076631E-05,
     *  4.71212807E-05,
     *  3.82744590E-05, 3.92796040E-05, 4.03121980E-05, 4.13729751E-05,
     *  4.24626891E-05, 4.35821143E-05, 4.47320460E-05, 4.59133008E-05,
     *  4.71267178E-05,
     *  3.82817012E-05, 3.92865907E-05, 4.03189380E-05, 4.13794768E-05,
     *  4.24689608E-05, 4.35881638E-05, 4.47378809E-05, 4.59189287E-05,
     *  4.71321457E-05,
     *  3.82889265E-05, 3.92935618E-05, 4.03256636E-05, 4.13859652E-05,
     *  4.24752200E-05, 4.35942018E-05, 4.47437053E-05, 4.59245467E-05,
     *  4.71375646E-05/
        DATA ((VISCV (J,K),J=136,144),K= 28, 36) /
     *  3.82961350E-05, 3.93005173E-05, 4.03323747E-05, 4.13924402E-05,
     *  4.24814670E-05, 4.36002284E-05, 4.47495191E-05, 4.59301550E-05,
     *  4.71429744E-05,
     *  3.83033268E-05, 3.93074574E-05, 4.03390715E-05, 4.13989020E-05,
     *  4.24877016E-05, 4.36062437E-05, 4.47553224E-05, 4.59357536E-05,
     *  4.71483752E-05,
     *  3.83105019E-05, 3.93143821E-05, 4.03457540E-05, 4.14053505E-05,
     *  4.24939240E-05, 4.36122476E-05, 4.47611152E-05, 4.59413424E-05,
     *  4.71537671E-05,
     *  3.83176606E-05, 3.93212914E-05, 4.03524224E-05, 4.14117859E-05,
     *  4.25001343E-05, 4.36182402E-05, 4.47668976E-05, 4.59469216E-05,
     *  4.71591500E-05,
     *  3.83248027E-05, 3.93281855E-05, 4.03590766E-05, 4.14182082E-05,
     *  4.25063324E-05, 4.36242217E-05, 4.47726696E-05, 4.59524912E-05,
     *  4.71645240E-05,
     *  3.83319285E-05, 3.93350645E-05, 4.03657168E-05, 4.14246175E-05,
     *  4.25125185E-05, 4.36301919E-05, 4.47784312E-05, 4.59580513E-05,
     *  4.71698892E-05,
     *  3.83390381E-05, 3.93419283E-05, 4.03723430E-05, 4.14310139E-05,
     *  4.25186926E-05, 4.36361511E-05, 4.47841826E-05, 4.59636017E-05,
     *  4.71752455E-05,
     *  3.83461315E-05, 3.93487772E-05, 4.03789553E-05, 4.14373974E-05,
     *  4.25248547E-05, 4.36420991E-05, 4.47899237E-05, 4.59691427E-05,
     *  4.71805930E-05,
     *  3.83532087E-05, 3.93556111E-05, 4.03855538E-05, 4.14437680E-05,
     *  4.25310049E-05, 4.36480362E-05, 4.47956546E-05, 4.59746743E-05,
     *  4.71859318E-05/
        DATA ((VISCV (J,K),J=136,144),K= 37, 45) /
     *  3.83602700E-05, 3.93624302E-05, 4.03921385E-05, 4.14501258E-05,
     *  4.25371433E-05, 4.36539623E-05, 4.48013753E-05, 4.59801964E-05,
     *  4.71912619E-05,
     *  3.83673153E-05, 3.93692345E-05, 4.03987094E-05, 4.14564710E-05,
     *  4.25432699E-05, 4.36598774E-05, 4.48070859E-05, 4.59857091E-05,
     *  4.71965832E-05,
     *  3.83743448E-05, 3.93760241E-05, 4.04052668E-05, 4.14628035E-05,
     *  4.25493848E-05, 4.36657817E-05, 4.48127864E-05, 4.59912125E-05,
     *  4.72018959E-05,
     *  3.83813585E-05, 3.93827990E-05, 4.04118105E-05, 4.14691234E-05,
     *  4.25554880E-05, 4.36716752E-05, 4.48184769E-05, 4.59967066E-05,
     *  4.72072000E-05,
     *  3.83883566E-05, 3.93895594E-05, 4.04183408E-05, 4.14754308E-05,
     *  4.25615796E-05, 4.36775578E-05, 4.48241573E-05, 4.60021914E-05,
     *  4.72124955E-05,
     *  3.83953390E-05, 3.93963054E-05, 4.04248576E-05, 4.14817256E-05,
     *  4.25676596E-05, 4.36834298E-05, 4.48298279E-05, 4.60076670E-05,
     *  4.72177825E-05,
     *  3.84023060E-05, 3.94030369E-05, 4.04313610E-05, 4.14880081E-05,
     *  4.25737280E-05, 4.36892910E-05, 4.48354885E-05, 4.60131334E-05,
     *  4.72230609E-05,
     *  3.84092575E-05, 3.94097541E-05, 4.04378512E-05, 4.14942783E-05,
     *  4.25797850E-05, 4.36951416E-05, 4.48411392E-05, 4.60185906E-05,
     *  4.72283308E-05,
     *  3.84161937E-05, 3.94164571E-05, 4.04443280E-05, 4.15005361E-05,
     *  4.25858306E-05, 4.37009816E-05, 4.48467801E-05, 4.60240387E-05,
     *  4.72335923E-05/
        DATA ((VISCV (J,K),J=136,144),K= 46, 54) /
     *  3.84231146E-05, 3.94231458E-05, 4.04507917E-05, 4.15067817E-05,
     *  4.25918649E-05, 4.37068111E-05, 4.48524112E-05, 4.60294777E-05,
     *  4.72388453E-05,
     *  3.84300203E-05, 3.94298205E-05, 4.04572423E-05, 4.15130151E-05,
     *  4.25978878E-05, 4.37126301E-05, 4.48580326E-05, 4.60349077E-05,
     *  4.72440899E-05,
     *  3.84369109E-05, 3.94364811E-05, 4.04636799E-05, 4.15192364E-05,
     *  4.26038994E-05, 4.37184386E-05, 4.48636443E-05, 4.60403287E-05,
     *  4.72493262E-05,
     *  3.84437865E-05, 3.94431277E-05, 4.04701044E-05, 4.15254456E-05,
     *  4.26098999E-05, 4.37242366E-05, 4.48692462E-05, 4.60457407E-05,
     *  4.72545542E-05,
     *  3.84506471E-05, 3.94497604E-05, 4.04765161E-05, 4.15316428E-05,
     *  4.26158891E-05, 4.37300244E-05, 4.48748386E-05, 4.60511438E-05,
     *  4.72597739E-05,
     *  3.84574929E-05, 3.94563793E-05, 4.04829148E-05, 4.15378280E-05,
     *  4.26218673E-05, 4.37358017E-05, 4.48804214E-05, 4.60565379E-05,
     *  4.72649853E-05,
     *  3.84643239E-05, 3.94629844E-05, 4.04893008E-05, 4.15440013E-05,
     *  4.26278344E-05, 4.37415689E-05, 4.48859946E-05, 4.60619232E-05,
     *  4.72701884E-05,
     *  3.84711402E-05, 3.94695759E-05, 4.04956740E-05, 4.15501628E-05,
     *  4.26337905E-05, 4.37473257E-05, 4.48915583E-05, 4.60672997E-05,
     *  4.72753834E-05,
     *  3.84779418E-05, 3.94761537E-05, 4.05020346E-05, 4.15563126E-05,
     *  4.26397356E-05, 4.37530724E-05, 4.48971126E-05, 4.60726673E-05,
     *  4.72805702E-05/
        DATA ((VISCV (J,K),J=136,144),K= 55, 63) /
     *  3.84847289E-05, 3.94827180E-05, 4.05083825E-05, 4.15624505E-05,
     *  4.26456699E-05, 4.37588090E-05, 4.49026574E-05, 4.60780262E-05,
     *  4.72857488E-05,
     *  3.84915014E-05, 3.94892687E-05, 4.05147179E-05, 4.15685768E-05,
     *  4.26515932E-05, 4.37645354E-05, 4.49081928E-05, 4.60833764E-05,
     *  4.72909194E-05,
     *  3.84982596E-05, 3.94958061E-05, 4.05210408E-05, 4.15746915E-05,
     *  4.26575058E-05, 4.37702518E-05, 4.49137189E-05, 4.60887179E-05,
     *  4.72960819E-05,
     *  3.85050035E-05, 3.95023301E-05, 4.05273513E-05, 4.15807946E-05,
     *  4.26634075E-05, 4.37759582E-05, 4.49192357E-05, 4.60940507E-05,
     *  4.73012363E-05,
     *  3.85117330E-05, 3.95088408E-05, 4.05336494E-05, 4.15868862E-05,
     *  4.26692986E-05, 4.37816546E-05, 4.49247432E-05, 4.60993750E-05,
     *  4.73063828E-05,
     *  3.85184484E-05, 3.95153383E-05, 4.05399352E-05, 4.15929663E-05,
     *  4.26751790E-05, 4.37873411E-05, 4.49302415E-05, 4.61046906E-05,
     *  4.73115212E-05,
     *  3.85251497E-05, 3.95218227E-05, 4.05462087E-05, 4.15990350E-05,
     *  4.26810488E-05, 4.37930177E-05, 4.49357305E-05, 4.61099977E-05,
     *  4.73166517E-05,
     *  3.85318370E-05, 3.95282940E-05, 4.05524700E-05, 4.16050923E-05,
     *  4.26869079E-05, 4.37986844E-05, 4.49412104E-05, 4.61152962E-05,
     *  4.73217743E-05,
     *  3.85385103E-05, 3.95347522E-05, 4.05587192E-05, 4.16111384E-05,
     *  4.26927566E-05, 4.38043414E-05, 4.49466812E-05, 4.61205863E-05,
     *  4.73268889E-05/
        DATA ((VISCV (J,K),J=136,144),K= 64, 72) /
     *  3.85451696E-05, 3.95411975E-05, 4.05649564E-05, 4.16171732E-05,
     *  4.26985948E-05, 4.38099886E-05, 4.49521429E-05, 4.61258679E-05,
     *  4.73319958E-05,
     *  3.85518152E-05, 3.95476299E-05, 4.05711815E-05, 4.16231968E-05,
     *  4.27044225E-05, 4.38156260E-05, 4.49575956E-05, 4.61311411E-05,
     *  4.73370948E-05,
     *  3.85584470E-05, 3.95540495E-05, 4.05773946E-05, 4.16292092E-05,
     *  4.27102399E-05, 4.38212538E-05, 4.49630392E-05, 4.61364059E-05,
     *  4.73421859E-05,
     *  3.85650652E-05, 3.95604563E-05, 4.05835958E-05, 4.16352105E-05,
     *  4.27160469E-05, 4.38268720E-05, 4.49684739E-05, 4.61416624E-05,
     *  4.73472694E-05,
     *  3.85716697E-05, 3.95668504E-05, 4.05897852E-05, 4.16412008E-05,
     *  4.27218436E-05, 4.38324806E-05, 4.49738997E-05, 4.61469105E-05,
     *  4.73523450E-05,
     *  3.85782607E-05, 3.95732318E-05, 4.05959628E-05, 4.16471801E-05,
     *  4.27276301E-05, 4.38380796E-05, 4.49793165E-05, 4.61521504E-05,
     *  4.73574130E-05,
     *  3.85848382E-05, 3.95796007E-05, 4.06021287E-05, 4.16531485E-05,
     *  4.27334063E-05, 4.38436691E-05, 4.49847245E-05, 4.61573820E-05,
     *  4.73624733E-05,
     *  3.85914023E-05, 3.95859571E-05, 4.06082829E-05, 4.16591059E-05,
     *  4.27391724E-05, 4.38492491E-05, 4.49901236E-05, 4.61626054E-05,
     *  4.73675259E-05,
     *  3.85979531E-05, 3.95923010E-05, 4.06144254E-05, 4.16650525E-05,
     *  4.27449284E-05, 4.38548197E-05, 4.49955140E-05, 4.61678206E-05,
     *  4.73725709E-05/
        DATA ((VISCV (J,K),J=136,144),K= 73, 81) /
     *  3.86044906E-05, 3.95986326E-05, 4.06205564E-05, 4.16709884E-05,
     *  4.27506744E-05, 4.38603809E-05, 4.50008956E-05, 4.61730277E-05,
     *  4.73776084E-05,
     *  3.86110149E-05, 3.96049518E-05, 4.06266759E-05, 4.16769134E-05,
     *  4.27564102E-05, 4.38659328E-05, 4.50062685E-05, 4.61782266E-05,
     *  4.73826382E-05,
     *  3.86175261E-05, 3.96112587E-05, 4.06327840E-05, 4.16828278E-05,
     *  4.27621362E-05, 4.38714753E-05, 4.50116328E-05, 4.61834174E-05,
     *  4.73876605E-05,
     *  3.86240242E-05, 3.96175534E-05, 4.06388806E-05, 4.16887315E-05,
     *  4.27678521E-05, 4.38770086E-05, 4.50169884E-05, 4.61886002E-05,
     *  4.73926753E-05,
     *  3.86305094E-05, 3.96238360E-05, 4.06449658E-05, 4.16946247E-05,
     *  4.27735582E-05, 4.38825327E-05, 4.50223353E-05, 4.61937750E-05,
     *  4.73976827E-05,
     *  3.86369816E-05, 3.96301065E-05, 4.06510398E-05, 4.17005072E-05,
     *  4.27792544E-05, 4.38880475E-05, 4.50276737E-05, 4.61989417E-05,
     *  4.74026825E-05,
     *  3.86434409E-05, 3.96363650E-05, 4.06571026E-05, 4.17063793E-05,
     *  4.27849408E-05, 4.38935532E-05, 4.50330036E-05, 4.62041005E-05,
     *  4.74076750E-05,
     *  3.86498874E-05, 3.96426115E-05, 4.06631541E-05, 4.17122409E-05,
     *  4.27906175E-05, 4.38990498E-05, 4.50383249E-05, 4.62092514E-05,
     *  4.74126600E-05,
     *  3.86563212E-05, 3.96488461E-05, 4.06691945E-05, 4.17180921E-05,
     *  4.27962844E-05, 4.39045373E-05, 4.50436378E-05, 4.62143944E-05,
     *  4.74176377E-05/
        DATA ((VISCV (J,K),J=136,144),K= 82, 90) /
     *  3.86627424E-05, 3.96550688E-05, 4.06752238E-05, 4.17239330E-05,
     *  4.28019417E-05, 4.39100158E-05, 4.50489423E-05, 4.62195295E-05,
     *  4.74226081E-05,
     *  3.86691509E-05, 3.96612797E-05, 4.06812421E-05, 4.17297635E-05,
     *  4.28075893E-05, 4.39154853E-05, 4.50542383E-05, 4.62246567E-05,
     *  4.74275711E-05,
     *  3.86755469E-05, 3.96674789E-05, 4.06872494E-05, 4.17355838E-05,
     *  4.28132273E-05, 4.39209458E-05, 4.50595260E-05, 4.62297762E-05,
     *  4.74325269E-05,
     *  3.86819304E-05, 3.96736665E-05, 4.06932458E-05, 4.17413938E-05,
     *  4.28188558E-05, 4.39263974E-05, 4.50648053E-05, 4.62348878E-05,
     *  4.74374754E-05,
     *  3.86883015E-05, 3.96798423E-05, 4.06992313E-05, 4.17471937E-05,
     *  4.28244748E-05, 4.39318401E-05, 4.50700764E-05, 4.62399917E-05,
     *  4.74424166E-05,
     *  3.86946603E-05, 3.96860067E-05, 4.07052060E-05, 4.17529835E-05,
     *  4.28300843E-05, 4.39372740E-05, 4.50753391E-05, 4.62450879E-05,
     *  4.74473507E-05,
     *  3.87010067E-05, 3.96921595E-05, 4.07111699E-05, 4.17587631E-05,
     *  4.28356843E-05, 4.39426990E-05, 4.50805937E-05, 4.62501765E-05,
     *  4.74522776E-05,
     *  3.87073410E-05, 3.96983009E-05, 4.07171231E-05, 4.17645328E-05,
     *  4.28412750E-05, 4.39481153E-05, 4.50858400E-05, 4.62552573E-05,
     *  4.74571973E-05,
     *  3.87136630E-05, 3.97044308E-05, 4.07230656E-05, 4.17702924E-05,
     *  4.28468564E-05, 4.39535228E-05, 4.50910782E-05, 4.62603306E-05,
     *  4.74621100E-05/
        DATA ((VISCV (J,K),J=136,144),K= 91, 99) /
     *  3.87199730E-05, 3.97105494E-05, 4.07289975E-05, 4.17760421E-05,
     *  4.28524284E-05, 4.39589216E-05, 4.50963083E-05, 4.62653962E-05,
     *  4.74670155E-05,
     *  3.87262709E-05, 3.97166568E-05, 4.07349188E-05, 4.17817819E-05,
     *  4.28579912E-05, 4.39643118E-05, 4.51015302E-05, 4.62704543E-05,
     *  4.74719139E-05,
     *  3.87325568E-05, 3.97227529E-05, 4.07408295E-05, 4.17875119E-05,
     *  4.28635447E-05, 4.39696934E-05, 4.51067441E-05, 4.62755048E-05,
     *  4.74768054E-05,
     *  3.87388308E-05, 3.97288378E-05, 4.07467298E-05, 4.17932320E-05,
     *  4.28690890E-05, 4.39750663E-05, 4.51119500E-05, 4.62805478E-05,
     *  4.74816898E-05,
     *  3.87450930E-05, 3.97349116E-05, 4.07526197E-05, 4.17989423E-05,
     *  4.28746243E-05, 4.39804307E-05, 4.51171478E-05, 4.62855834E-05,
     *  4.74865672E-05,
     *  3.87513433E-05, 3.97409743E-05, 4.07584992E-05, 4.18046430E-05,
     *  4.28801504E-05, 4.39857866E-05, 4.51223377E-05, 4.62906114E-05,
     *  4.74914376E-05,
     *  3.87575819E-05, 3.97470260E-05, 4.07643684E-05, 4.18103339E-05,
     *  4.28856674E-05, 4.39911339E-05, 4.51275196E-05, 4.62956321E-05,
     *  4.74963012E-05,
     *  3.87638088E-05, 3.97530667E-05, 4.07702273E-05, 4.18160153E-05,
     *  4.28911754E-05, 4.39964729E-05, 4.51326937E-05, 4.63006454E-05,
     *  4.75011578E-05,
     *  3.87700240E-05, 3.97590965E-05, 4.07760759E-05, 4.18216870E-05,
     *  4.28966745E-05, 4.40018034E-05, 4.51378598E-05, 4.63056513E-05,
     *  4.75060075E-05/
        DATA ((VISCV (J,K),J=136,144),K=100,108) /
     *  3.87762277E-05, 3.97651155E-05, 4.07819144E-05, 4.18273492E-05,
     *  4.29021645E-05, 4.40071255E-05, 4.51430181E-05, 4.63106499E-05,
     *  4.75108504E-05,
     *  3.87824199E-05, 3.97711236E-05, 4.07877427E-05, 4.18330018E-05,
     *  4.29076457E-05, 4.40124393E-05, 4.51481687E-05, 4.63156411E-05,
     *  4.75156864E-05,
     *  3.87886006E-05, 3.97771210E-05, 4.07935609E-05, 4.18386450E-05,
     *  4.29131180E-05, 4.40177448E-05, 4.51533114E-05, 4.63206251E-05,
     *  4.75205156E-05,
     *  3.87947700E-05, 3.97831077E-05, 4.07993691E-05, 4.18442788E-05,
     *  4.29185815E-05, 4.40230420E-05, 4.51584464E-05, 4.63256019E-05,
     *  4.75253381E-05,
     *  3.88009279E-05, 3.97890837E-05, 4.08051672E-05, 4.18499032E-05,
     *  4.29240362E-05, 4.40283310E-05, 4.51635736E-05, 4.63305714E-05,
     *  4.75301538E-05,
     *  3.88070746E-05, 3.97950492E-05, 4.08109555E-05, 4.18555183E-05,
     *  4.29294821E-05, 4.40336118E-05, 4.51686932E-05, 4.63355337E-05,
     *  4.75349627E-05,
     *  3.88132101E-05, 3.98010040E-05, 4.08167338E-05, 4.18611240E-05,
     *  4.29349193E-05, 4.40388844E-05, 4.51738051E-05, 4.63404889E-05,
     *  4.75397650E-05,
     *  3.88193344E-05, 3.98069484E-05, 4.08225022E-05, 4.18667205E-05,
     *  4.29403478E-05, 4.40441488E-05, 4.51789094E-05, 4.63454369E-05,
     *  4.75445605E-05,
     *  3.88254475E-05, 3.98128823E-05, 4.08282609E-05, 4.18723078E-05,
     *  4.29457676E-05, 4.40494052E-05, 4.51840061E-05, 4.63503778E-05,
     *  4.75493495E-05/
        DATA ((VISCV (J,K),J=136,144),K=109,117) /
     *  3.88315496E-05, 3.98188058E-05, 4.08340097E-05, 4.18778859E-05,
     *  4.29511789E-05, 4.40546534E-05, 4.51890953E-05, 4.63553116E-05,
     *  4.75541317E-05,
     *  3.88376407E-05, 3.98247190E-05, 4.08397488E-05, 4.18834549E-05,
     *  4.29565816E-05, 4.40598937E-05, 4.51941769E-05, 4.63602384E-05,
     *  4.75589074E-05,
     *  3.88437208E-05, 3.98306218E-05, 4.08454783E-05, 4.18890148E-05,
     *  4.29619758E-05, 4.40651259E-05, 4.51992510E-05, 4.63651581E-05,
     *  4.75636765E-05,
     *  3.88497900E-05, 3.98365144E-05, 4.08511981E-05, 4.18945656E-05,
     *  4.29673614E-05, 4.40703502E-05, 4.52043176E-05, 4.63700708E-05,
     *  4.75684390E-05,
     *  3.88558484E-05, 3.98423968E-05, 4.08569083E-05, 4.19001074E-05,
     *  4.29727386E-05, 4.40755665E-05, 4.52093768E-05, 4.63749766E-05,
     *  4.75731950E-05,
     *  3.88618960E-05, 3.98482691E-05, 4.08626090E-05, 4.19056403E-05,
     *  4.29781074E-05, 4.40807749E-05, 4.52144286E-05, 4.63798754E-05,
     *  4.75779445E-05,
     *  3.88679328E-05, 3.98541312E-05, 4.08683001E-05, 4.19111642E-05,
     *  4.29834678E-05, 4.40859755E-05, 4.52194729E-05, 4.63847672E-05,
     *  4.75826875E-05,
     *  3.88739589E-05, 3.98599833E-05, 4.08739818E-05, 4.19166792E-05,
     *  4.29888198E-05, 4.40911682E-05, 4.52245100E-05, 4.63896522E-05,
     *  4.75874241E-05,
     *  3.88799744E-05, 3.98658253E-05, 4.08796541E-05, 4.19221854E-05,
     *  4.29941635E-05, 4.40963531E-05, 4.52295397E-05, 4.63945303E-05,
     *  4.75921542E-05/
        DATA ((VISCV (J,K),J=136,144),K=118,126) /
     *  3.88859793E-05, 3.98716574E-05, 4.08853170E-05, 4.19276827E-05,
     *  4.29994989E-05, 4.41015302E-05, 4.52345621E-05, 4.63994016E-05,
     *  4.75968778E-05,
     *  3.88919737E-05, 3.98774795E-05, 4.08909706E-05, 4.19331713E-05,
     *  4.30048261E-05, 4.41066995E-05, 4.52395772E-05, 4.64042660E-05,
     *  4.76015951E-05,
     *  3.88979575E-05, 3.98832918E-05, 4.08966148E-05, 4.19386511E-05,
     *  4.30101451E-05, 4.41118612E-05, 4.52445851E-05, 4.64091237E-05,
     *  4.76063061E-05,
     *  3.89039310E-05, 3.98890943E-05, 4.09022499E-05, 4.19441223E-05,
     *  4.30154558E-05, 4.41170152E-05, 4.52495858E-05, 4.64139746E-05,
     *  4.76110106E-05,
     *  3.89098940E-05, 3.98948870E-05, 4.09078757E-05, 4.19495847E-05,
     *  4.30207585E-05, 4.41221615E-05, 4.52545793E-05, 4.64188187E-05,
     *  4.76157089E-05,
     *  3.89158468E-05, 3.99006699E-05, 4.09134923E-05, 4.19550386E-05,
     *  4.30260530E-05, 4.41273002E-05, 4.52595656E-05, 4.64236562E-05,
     *  4.76204009E-05,
     *  3.89217892E-05, 3.99064431E-05, 4.09190998E-05, 4.19604839E-05,
     *  4.30313395E-05, 4.41324313E-05, 4.52645448E-05, 4.64284869E-05,
     *  4.76250866E-05,
     *  3.89277214E-05, 3.99122068E-05, 4.09246983E-05, 4.19659206E-05,
     *  4.30366179E-05, 4.41375549E-05, 4.52695169E-05, 4.64333110E-05,
     *  4.76297660E-05,
     *  3.89336435E-05, 3.99179608E-05, 4.09302877E-05, 4.19713488E-05,
     *  4.30418883E-05, 4.41426709E-05, 4.52744820E-05, 4.64381285E-05,
     *  4.76344392E-05/
        DATA ((VISCV (J,K),J=136,144),K=127,135) /
     *  3.89395554E-05, 3.99237052E-05, 4.09358681E-05, 4.19767685E-05,
     *  4.30471508E-05, 4.41477794E-05, 4.52794400E-05, 4.64429393E-05,
     *  4.76391062E-05,
     *  3.89454572E-05, 3.99294402E-05, 4.09414395E-05, 4.19821798E-05,
     *  4.30524053E-05, 4.41528805E-05, 4.52843910E-05, 4.64477435E-05,
     *  4.76437671E-05,
     *  3.89513490E-05, 3.99351657E-05, 4.09470020E-05, 4.19875827E-05,
     *  4.30576519E-05, 4.41579742E-05, 4.52893350E-05, 4.64525412E-05,
     *  4.76484217E-05,
     *  3.89572308E-05, 3.99408817E-05, 4.09525557E-05, 4.19929772E-05,
     *  4.30628906E-05, 4.41630604E-05, 4.52942720E-05, 4.64573324E-05,
     *  4.76530703E-05,
     *  3.89631026E-05, 3.99465884E-05, 4.09581005E-05, 4.19983634E-05,
     *  4.30681215E-05, 4.41681393E-05, 4.52992022E-05, 4.64621170E-05,
     *  4.76577127E-05,
     *  3.89689646E-05, 3.99522858E-05, 4.09636365E-05, 4.20037413E-05,
     *  4.30733446E-05, 4.41732108E-05, 4.53041254E-05, 4.64668952E-05,
     *  4.76623490E-05,
     *  3.89748167E-05, 3.99579738E-05, 4.09691637E-05, 4.20091110E-05,
     *  4.30785599E-05, 4.41782750E-05, 4.53090417E-05, 4.64716668E-05,
     *  4.76669793E-05,
     *  3.89806590E-05, 3.99636526E-05, 4.09746822E-05, 4.20144724E-05,
     *  4.30837674E-05, 4.41833319E-05, 4.53139512E-05, 4.64764321E-05,
     *  4.76716035E-05,
     *  3.89864916E-05, 3.99693223E-05, 4.09801921E-05, 4.20198257E-05,
     *  4.30889673E-05, 4.41883816E-05, 4.53188538E-05, 4.64811909E-05,
     *  4.76762216E-05/
        DATA ((VISCV (J,K),J=136,144),K=136,144) /
     *  3.89923145E-05, 3.99749827E-05, 4.09856933E-05, 4.20251708E-05,
     *  4.30941595E-05, 4.41934240E-05, 4.53237497E-05, 4.64859433E-05,
     *  4.76808338E-05,
     *  3.89981277E-05, 3.99806340E-05, 4.09911859E-05, 4.20305078E-05,
     *  4.30993440E-05, 4.41984592E-05, 4.53286388E-05, 4.64906894E-05,
     *  4.76854400E-05,
     *  3.90039313E-05, 3.99862763E-05, 4.09966699E-05, 4.20358367E-05,
     *  4.31045210E-05, 4.42034873E-05, 4.53335211E-05, 4.64954292E-05,
     *  4.76900402E-05,
     *  3.90097254E-05, 3.99919095E-05, 4.10021454E-05, 4.20411576E-05,
     *  4.31096903E-05, 4.42085083E-05, 4.53383967E-05, 4.65001626E-05,
     *  4.76946345E-05,
     *  3.90155099E-05, 3.99975338E-05, 4.10076124E-05, 4.20464704E-05,
     *  4.31148521E-05, 4.42135221E-05, 4.53432657E-05, 4.65048897E-05,
     *  4.76992229E-05,
     *  3.90212850E-05, 4.00031491E-05, 4.10130710E-05, 4.20517753E-05,
     *  4.31200064E-05, 4.42185288E-05, 4.53481279E-05, 4.65096105E-05,
     *  4.77038054E-05,
     *  3.90270506E-05, 4.00087555E-05, 4.10185211E-05, 4.20570723E-05,
     *  4.31251532E-05, 4.42235285E-05, 4.53529836E-05, 4.65143251E-05,
     *  4.77083820E-05,
     *  3.90328069E-05, 4.00143530E-05, 4.10239629E-05, 4.20623614E-05,
     *  4.31302926E-05, 4.42285212E-05, 4.53578326E-05, 4.65190335E-05,
     *  4.77129528E-05,
     *  3.90385538E-05, 4.00199417E-05, 4.10293964E-05, 4.20676425E-05,
     *  4.31354245E-05, 4.42335069E-05, 4.53626750E-05, 4.65237357E-05,
     *  4.77175177E-05/
        DATA ((VISCV (J,K),J=136,144),K=145,153) /
     *  3.90442914E-05, 4.00255216E-05, 4.10348215E-05, 4.20729159E-05,
     *  4.31405491E-05, 4.42384856E-05, 4.53675109E-05, 4.65284317E-05,
     *  4.77220768E-05,
     *  3.90500198E-05, 4.00310927E-05, 4.10402384E-05, 4.20781814E-05,
     *  4.31456662E-05, 4.42434574E-05, 4.53723402E-05, 4.65331215E-05,
     *  4.77266301E-05,
     *  3.90557390E-05, 4.00366552E-05, 4.10456470E-05, 4.20834392E-05,
     *  4.31507761E-05, 4.42484222E-05, 4.53771630E-05, 4.65378052E-05,
     *  4.77311777E-05,
     *  3.90614490E-05, 4.00422090E-05, 4.10510475E-05, 4.20886893E-05,
     *  4.31558786E-05, 4.42533802E-05, 4.53819793E-05, 4.65424829E-05,
     *  4.77357195E-05,
     *  3.90671499E-05, 4.00477541E-05, 4.10564398E-05, 4.20939316E-05,
     *  4.31609739E-05, 4.42583313E-05, 4.53867892E-05, 4.65471544E-05,
     *  4.77402556E-05,
     *  3.90728418E-05, 4.00532907E-05, 4.10618240E-05, 4.20991663E-05,
     *  4.31660620E-05, 4.42632756E-05, 4.53915926E-05, 4.65518198E-05,
     *  4.77447860E-05,
     *  3.90785246E-05, 4.00588188E-05, 4.10672001E-05, 4.21043933E-05,
     *  4.31711428E-05, 4.42682131E-05, 4.53963897E-05, 4.65564793E-05,
     *  4.77493107E-05,
     *  3.90841984E-05, 4.00643383E-05, 4.10725682E-05, 4.21096128E-05,
     *  4.31762165E-05, 4.42731438E-05, 4.54011803E-05, 4.65611327E-05,
     *  4.77538297E-05,
     *  3.90898633E-05, 4.00698494E-05, 4.10779283E-05, 4.21148247E-05,
     *  4.31812830E-05, 4.42780678E-05, 4.54059646E-05, 4.65657801E-05,
     *  4.77583431E-05/
        DATA ((VISCV (J,K),J=136,144),K=154,162) /
     *  3.90955192E-05, 4.00753520E-05, 4.10832803E-05, 4.21200290E-05,
     *  4.31863423E-05, 4.42829850E-05, 4.54107425E-05, 4.65704215E-05,
     *  4.77628509E-05,
     *  3.91011663E-05, 4.00808463E-05, 4.10886245E-05, 4.21252258E-05,
     *  4.31913946E-05, 4.42878956E-05, 4.54155141E-05, 4.65750570E-05,
     *  4.77673530E-05,
     *  3.91068046E-05, 4.00863321E-05, 4.10939607E-05, 4.21304152E-05,
     *  4.31964399E-05, 4.42927995E-05, 4.54202795E-05, 4.65796866E-05,
     *  4.77718496E-05,
     *  3.91124342E-05, 4.00918097E-05, 4.10992891E-05, 4.21355971E-05,
     *  4.32014781E-05, 4.42976968E-05, 4.54250385E-05, 4.65843102E-05,
     *  4.77763406E-05,
     *  3.91180550E-05, 4.00972790E-05, 4.11046097E-05, 4.21407716E-05,
     *  4.32065093E-05, 4.43025874E-05, 4.54297914E-05, 4.65889280E-05,
     *  4.77808261E-05,
     *  3.91236671E-05, 4.01027401E-05, 4.11099224E-05, 4.21459387E-05,
     *  4.32115335E-05, 4.43074715E-05, 4.54345380E-05, 4.65935399E-05,
     *  4.77853060E-05,
     *  3.91292705E-05, 4.01081930E-05, 4.11152274E-05, 4.21510985E-05,
     *  4.32165508E-05, 4.43123490E-05, 4.54392784E-05, 4.65981460E-05,
     *  4.77897805E-05,
     *  3.91348653E-05, 4.01136377E-05, 4.11205246E-05, 4.21562510E-05,
     *  4.32215612E-05, 4.43172199E-05, 4.54440127E-05, 4.66027463E-05,
     *  4.77942494E-05,
     *  3.91404516E-05, 4.01190743E-05, 4.11258142E-05, 4.21613962E-05,
     *  4.32265647E-05, 4.43220844E-05, 4.54487408E-05, 4.66073407E-05,
     *  4.77987129E-05/
        DATA ((VISCV (J,K),J=145,153),K=  1,  9) /
     *  4.83183260E-05, 4.96006469E-05, 5.09177152E-05, 5.22704669E-05,
     *  5.36598629E-05, 5.50868904E-05, 5.65525627E-05, 5.80579207E-05,
     *  5.96040332E-05,
     *  4.83183262E-05, 4.96006471E-05, 5.09177155E-05, 5.22704671E-05,
     *  5.36598631E-05, 5.50868905E-05, 5.65525628E-05, 5.80579209E-05,
     *  5.96040334E-05,
     *  4.83183266E-05, 4.96006476E-05, 5.09177159E-05, 5.22704675E-05,
     *  5.36598635E-05, 5.50868909E-05, 5.65525632E-05, 5.80579212E-05,
     *  5.96040337E-05,
     *  4.83183275E-05, 4.96006484E-05, 5.09177167E-05, 5.22704683E-05,
     *  5.36598643E-05, 5.50868917E-05, 5.65525639E-05, 5.80579219E-05,
     *  5.96040344E-05,
     *  4.83183293E-05, 4.96006502E-05, 5.09177184E-05, 5.22704699E-05,
     *  5.36598658E-05, 5.50868931E-05, 5.65525654E-05, 5.80579233E-05,
     *  5.96040357E-05,
     *  4.83183329E-05, 4.96006536E-05, 5.09177217E-05, 5.22704731E-05,
     *  5.36598689E-05, 5.50868961E-05, 5.65525682E-05, 5.80579261E-05,
     *  5.96040384E-05,
     *  4.83183401E-05, 4.96006605E-05, 5.09177284E-05, 5.22704795E-05,
     *  5.36598751E-05, 5.50869021E-05, 5.65525740E-05, 5.80579316E-05,
     *  5.96040437E-05,
     *  4.83183544E-05, 4.96006744E-05, 5.09177417E-05, 5.22704924E-05,
     *  5.36598875E-05, 5.50869140E-05, 5.65525855E-05, 5.80579427E-05,
     *  5.96040544E-05,
     *  4.83183831E-05, 4.96007020E-05, 5.09177683E-05, 5.22705180E-05,
     *  5.36599122E-05, 5.50869379E-05, 5.65526084E-05, 5.80579648E-05,
     *  5.96040757E-05/
        DATA ((VISCV (J,K),J=145,153),K= 10, 18) /
     *  4.83184405E-05, 4.96007573E-05, 5.09178216E-05, 5.22705694E-05,
     *  5.36599617E-05, 5.50869855E-05, 5.65526544E-05, 5.80580091E-05,
     *  5.96041184E-05,
     *  4.83185552E-05, 4.96008679E-05, 5.09179282E-05, 5.22706721E-05,
     *  5.36600607E-05, 5.50870809E-05, 5.65527463E-05, 5.80580977E-05,
     *  5.96042038E-05,
     *  4.83187847E-05, 4.96010890E-05, 5.09181413E-05, 5.22708775E-05,
     *  5.36602586E-05, 5.50872717E-05, 5.65529301E-05, 5.80582748E-05,
     *  5.96043745E-05,
     *  4.83192436E-05, 4.96015312E-05, 5.09185675E-05, 5.22712882E-05,
     *  5.36606544E-05, 5.50876531E-05, 5.65532978E-05, 5.80586291E-05,
     *  5.96047159E-05,
     *  4.83201612E-05, 4.96024155E-05, 5.09194197E-05, 5.22721095E-05,
     *  5.36614459E-05, 5.50884159E-05, 5.65540329E-05, 5.80593375E-05,
     *  5.96053986E-05,
     *  4.83219956E-05, 4.96041834E-05, 5.09211235E-05, 5.22737515E-05,
     *  5.36630283E-05, 5.50899409E-05, 5.65555026E-05, 5.80607539E-05,
     *  5.96067637E-05,
     *  4.83256613E-05, 4.96077163E-05, 5.09245283E-05, 5.22770330E-05,
     *  5.36661909E-05, 5.50929889E-05, 5.65584401E-05, 5.80635850E-05,
     *  5.96094921E-05,
     *  4.83309732E-05, 4.96128360E-05, 5.09294628E-05, 5.22817889E-05,
     *  5.36707748E-05, 5.50974068E-05, 5.65626981E-05, 5.80676888E-05,
     *  5.96134474E-05,
     *  4.83362764E-05, 4.96179477E-05, 5.09343899E-05, 5.22865380E-05,
     *  5.36753523E-05, 5.51018190E-05, 5.65669508E-05, 5.80717878E-05,
     *  5.96173981E-05/
        DATA ((VISCV (J,K),J=145,153),K= 19, 27) /
     *  4.83415709E-05, 4.96230515E-05, 5.09393097E-05, 5.22912804E-05,
     *  5.36799236E-05, 5.51062253E-05, 5.65711981E-05, 5.80758817E-05,
     *  5.96213443E-05,
     *  4.83468568E-05, 4.96281472E-05, 5.09442221E-05, 5.22960159E-05,
     *  5.36844886E-05, 5.51106258E-05, 5.65754400E-05, 5.80799708E-05,
     *  5.96252859E-05,
     *  4.83521342E-05, 4.96332351E-05, 5.09491271E-05, 5.23007447E-05,
     *  5.36890473E-05, 5.51150206E-05, 5.65796766E-05, 5.80840549E-05,
     *  5.96292229E-05,
     *  4.83574030E-05, 4.96383150E-05, 5.09540249E-05, 5.23054667E-05,
     *  5.36935998E-05, 5.51194096E-05, 5.65839080E-05, 5.80881341E-05,
     *  5.96331555E-05,
     *  4.83626633E-05, 4.96433871E-05, 5.09589154E-05, 5.23101820E-05,
     *  5.36981461E-05, 5.51237929E-05, 5.65881340E-05, 5.80922085E-05,
     *  5.96370835E-05,
     *  4.83679151E-05, 4.96484514E-05, 5.09637986E-05, 5.23148906E-05,
     *  5.37026863E-05, 5.51281705E-05, 5.65923547E-05, 5.80962779E-05,
     *  5.96410070E-05,
     *  4.83731585E-05, 4.96535078E-05, 5.09686747E-05, 5.23195926E-05,
     *  5.37072202E-05, 5.51325423E-05, 5.65965702E-05, 5.81003425E-05,
     *  5.96449260E-05,
     *  4.83783934E-05, 4.96585564E-05, 5.09735435E-05, 5.23242878E-05,
     *  5.37117480E-05, 5.51369085E-05, 5.66007804E-05, 5.81044023E-05,
     *  5.96488406E-05,
     *  4.83836199E-05, 4.96635973E-05, 5.09784051E-05, 5.23289765E-05,
     *  5.37162697E-05, 5.51412690E-05, 5.66049854E-05, 5.81084572E-05,
     *  5.96527506E-05/
        DATA ((VISCV (J,K),J=145,153),K= 28, 36) /
     *  4.83888381E-05, 4.96686305E-05, 5.09832597E-05, 5.23336586E-05,
     *  5.37207853E-05, 5.51456239E-05, 5.66091852E-05, 5.81125073E-05,
     *  5.96566563E-05,
     *  4.83940480E-05, 4.96736559E-05, 5.09881071E-05, 5.23383340E-05,
     *  5.37252948E-05, 5.51499732E-05, 5.66133798E-05, 5.81165525E-05,
     *  5.96605574E-05,
     *  4.83992495E-05, 4.96786737E-05, 5.09929474E-05, 5.23430029E-05,
     *  5.37297982E-05, 5.51543168E-05, 5.66175692E-05, 5.81205930E-05,
     *  5.96644542E-05,
     *  4.84044428E-05, 4.96836838E-05, 5.09977806E-05, 5.23476653E-05,
     *  5.37342956E-05, 5.51586549E-05, 5.66217534E-05, 5.81246287E-05,
     *  5.96683465E-05,
     *  4.84096279E-05, 4.96886863E-05, 5.10026068E-05, 5.23523212E-05,
     *  5.37387869E-05, 5.51629874E-05, 5.66259325E-05, 5.81286597E-05,
     *  5.96722344E-05,
     *  4.84148048E-05, 4.96936813E-05, 5.10074259E-05, 5.23569705E-05,
     *  5.37432723E-05, 5.51673143E-05, 5.66301064E-05, 5.81326859E-05,
     *  5.96761180E-05,
     *  4.84199735E-05, 4.96986686E-05, 5.10122381E-05, 5.23616134E-05,
     *  5.37477516E-05, 5.51716357E-05, 5.66342752E-05, 5.81367073E-05,
     *  5.96799971E-05,
     *  4.84251340E-05, 4.97036485E-05, 5.10170432E-05, 5.23662498E-05,
     *  5.37522250E-05, 5.51759515E-05, 5.66384389E-05, 5.81407240E-05,
     *  5.96838719E-05,
     *  4.84302864E-05, 4.97086208E-05, 5.10218415E-05, 5.23708798E-05,
     *  5.37566924E-05, 5.51802619E-05, 5.66425975E-05, 5.81447361E-05,
     *  5.96877423E-05/
        DATA ((VISCV (J,K),J=145,153),K= 37, 45) /
     *  4.84354308E-05, 4.97135856E-05, 5.10266328E-05, 5.23755034E-05,
     *  5.37611539E-05, 5.51845667E-05, 5.66467510E-05, 5.81487434E-05,
     *  5.96916084E-05,
     *  4.84405671E-05, 4.97185430E-05, 5.10314172E-05, 5.23801206E-05,
     *  5.37656095E-05, 5.51888661E-05, 5.66508995E-05, 5.81527460E-05,
     *  5.96954701E-05,
     *  4.84456954E-05, 4.97234930E-05, 5.10361947E-05, 5.23847314E-05,
     *  5.37700592E-05, 5.51931601E-05, 5.66550429E-05, 5.81567439E-05,
     *  5.96993275E-05,
     *  4.84508157E-05, 4.97284355E-05, 5.10409654E-05, 5.23893359E-05,
     *  5.37745030E-05, 5.51974485E-05, 5.66591813E-05, 5.81607372E-05,
     *  5.97031806E-05,
     *  4.84559280E-05, 4.97333707E-05, 5.10457292E-05, 5.23939340E-05,
     *  5.37789409E-05, 5.52017316E-05, 5.66633146E-05, 5.81647259E-05,
     *  5.97070294E-05,
     *  4.84610325E-05, 4.97382985E-05, 5.10504862E-05, 5.23985259E-05,
     *  5.37833730E-05, 5.52060093E-05, 5.66674430E-05, 5.81687099E-05,
     *  5.97108740E-05,
     *  4.84661290E-05, 4.97432190E-05, 5.10552365E-05, 5.24031114E-05,
     *  5.37877993E-05, 5.52102815E-05, 5.66715663E-05, 5.81726893E-05,
     *  5.97147142E-05,
     *  4.84712176E-05, 4.97481322E-05, 5.10599800E-05, 5.24076907E-05,
     *  5.37922198E-05, 5.52145484E-05, 5.66756847E-05, 5.81766641E-05,
     *  5.97185502E-05,
     *  4.84762984E-05, 4.97530382E-05, 5.10647167E-05, 5.24122638E-05,
     *  5.37966345E-05, 5.52188100E-05, 5.66797981E-05, 5.81806343E-05,
     *  5.97223819E-05/
        DATA ((VISCV (J,K),J=145,153),K= 46, 54) /
     *  4.84813714E-05, 4.97579369E-05, 5.10694467E-05, 5.24168306E-05,
     *  5.38010434E-05, 5.52230661E-05, 5.66839066E-05, 5.81845999E-05,
     *  5.97262094E-05,
     *  4.84864366E-05, 4.97628284E-05, 5.10741701E-05, 5.24213912E-05,
     *  5.38054466E-05, 5.52273170E-05, 5.66880101E-05, 5.81885609E-05,
     *  5.97300326E-05,
     *  4.84914940E-05, 4.97677127E-05, 5.10788868E-05, 5.24259457E-05,
     *  5.38098440E-05, 5.52315626E-05, 5.66921087E-05, 5.81925174E-05,
     *  5.97338517E-05,
     *  4.84965437E-05, 4.97725898E-05, 5.10835968E-05, 5.24304939E-05,
     *  5.38142358E-05, 5.52358028E-05, 5.66962025E-05, 5.81964694E-05,
     *  5.97376665E-05,
     *  4.85015858E-05, 4.97774598E-05, 5.10883002E-05, 5.24350361E-05,
     *  5.38186218E-05, 5.52400378E-05, 5.67002913E-05, 5.82004168E-05,
     *  5.97414771E-05,
     *  4.85066201E-05, 4.97823226E-05, 5.10929970E-05, 5.24395721E-05,
     *  5.38230022E-05, 5.52442676E-05, 5.67043752E-05, 5.82043597E-05,
     *  5.97452835E-05,
     *  4.85116468E-05, 4.97871784E-05, 5.10976872E-05, 5.24441020E-05,
     *  5.38273769E-05, 5.52484921E-05, 5.67084543E-05, 5.82082981E-05,
     *  5.97490858E-05,
     *  4.85166659E-05, 4.97920271E-05, 5.11023709E-05, 5.24486259E-05,
     *  5.38317460E-05, 5.52527113E-05, 5.67125286E-05, 5.82122320E-05,
     *  5.97528839E-05,
     *  4.85216774E-05, 4.97968688E-05, 5.11070480E-05, 5.24531436E-05,
     *  5.38361095E-05, 5.52569254E-05, 5.67165980E-05, 5.82161614E-05,
     *  5.97566779E-05/
        DATA ((VISCV (J,K),J=145,153),K= 55, 63) /
     *  4.85266814E-05, 4.98017034E-05, 5.11117187E-05, 5.24576554E-05,
     *  5.38404673E-05, 5.52611342E-05, 5.67206626E-05, 5.82200864E-05,
     *  5.97604677E-05,
     *  4.85316778E-05, 4.98065311E-05, 5.11163828E-05, 5.24621611E-05,
     *  5.38448196E-05, 5.52653379E-05, 5.67247224E-05, 5.82240069E-05,
     *  5.97642534E-05,
     *  4.85366667E-05, 4.98113518E-05, 5.11210405E-05, 5.24666608E-05,
     *  5.38491663E-05, 5.52695364E-05, 5.67287774E-05, 5.82279229E-05,
     *  5.97680350E-05,
     *  4.85416482E-05, 4.98161656E-05, 5.11256917E-05, 5.24711546E-05,
     *  5.38535074E-05, 5.52737297E-05, 5.67328276E-05, 5.82318346E-05,
     *  5.97718124E-05,
     *  4.85466222E-05, 4.98209724E-05, 5.11303365E-05, 5.24756423E-05,
     *  5.38578431E-05, 5.52779180E-05, 5.67368731E-05, 5.82357418E-05,
     *  5.97755858E-05,
     *  4.85515888E-05, 4.98257724E-05, 5.11349749E-05, 5.24801242E-05,
     *  5.38621732E-05, 5.52821011E-05, 5.67409138E-05, 5.82396446E-05,
     *  5.97793551E-05,
     *  4.85565480E-05, 4.98305655E-05, 5.11396070E-05, 5.24846001E-05,
     *  5.38664978E-05, 5.52862791E-05, 5.67449497E-05, 5.82435430E-05,
     *  5.97831203E-05,
     *  4.85614999E-05, 4.98353517E-05, 5.11442326E-05, 5.24890701E-05,
     *  5.38708169E-05, 5.52904520E-05, 5.67489810E-05, 5.82474371E-05,
     *  5.97868815E-05,
     *  4.85664444E-05, 4.98401312E-05, 5.11488520E-05, 5.24935342E-05,
     *  5.38751306E-05, 5.52946198E-05, 5.67530076E-05, 5.82513267E-05,
     *  5.97906386E-05/
        DATA ((VISCV (J,K),J=145,153),K= 64, 72) /
     *  4.85713816E-05, 4.98449038E-05, 5.11534650E-05, 5.24979925E-05,
     *  5.38794388E-05, 5.52987826E-05, 5.67570294E-05, 5.82552121E-05,
     *  5.97943917E-05,
     *  4.85763115E-05, 4.98496697E-05, 5.11580718E-05, 5.25024449E-05,
     *  5.38837416E-05, 5.53029404E-05, 5.67610466E-05, 5.82590930E-05,
     *  5.97981407E-05,
     *  4.85812341E-05, 4.98544288E-05, 5.11626722E-05, 5.25068915E-05,
     *  5.38880390E-05, 5.53070931E-05, 5.67650591E-05, 5.82629697E-05,
     *  5.98018857E-05,
     *  4.85861496E-05, 4.98591812E-05, 5.11672665E-05, 5.25113323E-05,
     *  5.38923309E-05, 5.53112408E-05, 5.67690670E-05, 5.82668420E-05,
     *  5.98056267E-05,
     *  4.85910578E-05, 4.98639269E-05, 5.11718545E-05, 5.25157673E-05,
     *  5.38966176E-05, 5.53153835E-05, 5.67730702E-05, 5.82707101E-05,
     *  5.98093637E-05,
     *  4.85959589E-05, 4.98686659E-05, 5.11764363E-05, 5.25201965E-05,
     *  5.39008988E-05, 5.53195213E-05, 5.67770688E-05, 5.82745738E-05,
     *  5.98130968E-05,
     *  4.86008528E-05, 4.98733983E-05, 5.11810119E-05, 5.25246200E-05,
     *  5.39051747E-05, 5.53236541E-05, 5.67810628E-05, 5.82784332E-05,
     *  5.98168258E-05,
     *  4.86057396E-05, 4.98781241E-05, 5.11855813E-05, 5.25290377E-05,
     *  5.39094453E-05, 5.53277819E-05, 5.67850522E-05, 5.82822884E-05,
     *  5.98205509E-05,
     *  4.86106193E-05, 4.98828432E-05, 5.11901446E-05, 5.25334498E-05,
     *  5.39137106E-05, 5.53319048E-05, 5.67890370E-05, 5.82861394E-05,
     *  5.98242721E-05/
        DATA ((VISCV (J,K),J=145,153),K= 73, 81) /
     *  4.86154919E-05, 4.98875558E-05, 5.11947018E-05, 5.25378561E-05,
     *  5.39179705E-05, 5.53360227E-05, 5.67930173E-05, 5.82899860E-05,
     *  5.98279893E-05,
     *  4.86203575E-05, 4.98922618E-05, 5.11992529E-05, 5.25422568E-05,
     *  5.39222252E-05, 5.53401358E-05, 5.67969929E-05, 5.82938285E-05,
     *  5.98317025E-05,
     *  4.86252160E-05, 4.98969613E-05, 5.12037979E-05, 5.25466518E-05,
     *  5.39264747E-05, 5.53442440E-05, 5.68009641E-05, 5.82976667E-05,
     *  5.98354119E-05,
     *  4.86300676E-05, 4.99016543E-05, 5.12083368E-05, 5.25510412E-05,
     *  5.39307189E-05, 5.53483473E-05, 5.68049307E-05, 5.83015007E-05,
     *  5.98391173E-05,
     *  4.86349122E-05, 4.99063408E-05, 5.12128697E-05, 5.25554250E-05,
     *  5.39349578E-05, 5.53524457E-05, 5.68088928E-05, 5.83053305E-05,
     *  5.98428188E-05,
     *  4.86397498E-05, 4.99110208E-05, 5.12173966E-05, 5.25598031E-05,
     *  5.39391916E-05, 5.53565393E-05, 5.68128503E-05, 5.83091562E-05,
     *  5.98465165E-05,
     *  4.86445806E-05, 4.99156944E-05, 5.12219175E-05, 5.25641757E-05,
     *  5.39434202E-05, 5.53606281E-05, 5.68168034E-05, 5.83129776E-05,
     *  5.98502102E-05,
     *  4.86494044E-05, 4.99203615E-05, 5.12264324E-05, 5.25685427E-05,
     *  5.39476435E-05, 5.53647120E-05, 5.68207520E-05, 5.83167949E-05,
     *  5.98539001E-05,
     *  4.86542214E-05, 4.99250223E-05, 5.12309413E-05, 5.25729042E-05,
     *  5.39518618E-05, 5.53687912E-05, 5.68246962E-05, 5.83206080E-05,
     *  5.98575862E-05/
        DATA ((VISCV (J,K),J=145,153),K= 82, 90) /
     *  4.86590315E-05, 4.99296767E-05, 5.12354443E-05, 5.25772601E-05,
     *  5.39560748E-05, 5.53728655E-05, 5.68286359E-05, 5.83244170E-05,
     *  5.98612684E-05,
     *  4.86638348E-05, 4.99343247E-05, 5.12399414E-05, 5.25816105E-05,
     *  5.39602828E-05, 5.53769351E-05, 5.68325711E-05, 5.83282219E-05,
     *  5.98649467E-05,
     *  4.86686314E-05, 4.99389664E-05, 5.12444326E-05, 5.25859554E-05,
     *  5.39644856E-05, 5.53810000E-05, 5.68365020E-05, 5.83320227E-05,
     *  5.98686212E-05,
     *  4.86734211E-05, 4.99436018E-05, 5.12489179E-05, 5.25902949E-05,
     *  5.39686834E-05, 5.53850600E-05, 5.68404284E-05, 5.83358193E-05,
     *  5.98722919E-05,
     *  4.86782042E-05, 4.99482309E-05, 5.12533974E-05, 5.25946289E-05,
     *  5.39728760E-05, 5.53891154E-05, 5.68443504E-05, 5.83396119E-05,
     *  5.98759588E-05,
     *  4.86829805E-05, 4.99528537E-05, 5.12578710E-05, 5.25989575E-05,
     *  5.39770636E-05, 5.53931660E-05, 5.68482680E-05, 5.83434003E-05,
     *  5.98796219E-05,
     *  4.86877501E-05, 4.99574703E-05, 5.12623388E-05, 5.26032806E-05,
     *  5.39812461E-05, 5.53972120E-05, 5.68521813E-05, 5.83471847E-05,
     *  5.98832812E-05,
     *  4.86925130E-05, 4.99620807E-05, 5.12668008E-05, 5.26075983E-05,
     *  5.39854237E-05, 5.54012532E-05, 5.68560901E-05, 5.83509651E-05,
     *  5.98869368E-05,
     *  4.86972693E-05, 4.99666849E-05, 5.12712570E-05, 5.26119107E-05,
     *  5.39895961E-05, 5.54052898E-05, 5.68599947E-05, 5.83547413E-05,
     *  5.98905886E-05/
        DATA ((VISCV (J,K),J=145,153),K= 91, 99) /
     *  4.87020190E-05, 4.99712829E-05, 5.12757075E-05, 5.26162177E-05,
     *  5.39937636E-05, 5.54093217E-05, 5.68638949E-05, 5.83585136E-05,
     *  5.98942366E-05,
     *  4.87067621E-05, 4.99758748E-05, 5.12801522E-05, 5.26205193E-05,
     *  5.39979261E-05, 5.54133490E-05, 5.68677907E-05, 5.83622818E-05,
     *  5.98978808E-05,
     *  4.87114986E-05, 4.99804605E-05, 5.12845912E-05, 5.26248156E-05,
     *  5.40020836E-05, 5.54173716E-05, 5.68716823E-05, 5.83660460E-05,
     *  5.99015214E-05,
     *  4.87162285E-05, 4.99850401E-05, 5.12890245E-05, 5.26291065E-05,
     *  5.40062362E-05, 5.54213896E-05, 5.68755695E-05, 5.83698062E-05,
     *  5.99051582E-05,
     *  4.87209519E-05, 4.99896136E-05, 5.12934521E-05, 5.26333922E-05,
     *  5.40103838E-05, 5.54254030E-05, 5.68794525E-05, 5.83735624E-05,
     *  5.99087913E-05,
     *  4.87256689E-05, 4.99941810E-05, 5.12978741E-05, 5.26376726E-05,
     *  5.40145265E-05, 5.54294118E-05, 5.68833312E-05, 5.83773147E-05,
     *  5.99124206E-05,
     *  4.87303793E-05, 4.99987424E-05, 5.13022904E-05, 5.26419477E-05,
     *  5.40186643E-05, 5.54334161E-05, 5.68872056E-05, 5.83810629E-05,
     *  5.99160463E-05,
     *  4.87350833E-05, 5.00032978E-05, 5.13067011E-05, 5.26462176E-05,
     *  5.40227972E-05, 5.54374158E-05, 5.68910758E-05, 5.83848072E-05,
     *  5.99196683E-05,
     *  4.87397809E-05, 5.00078471E-05, 5.13111061E-05, 5.26504822E-05,
     *  5.40269253E-05, 5.54414109E-05, 5.68949417E-05, 5.83885476E-05,
     *  5.99232866E-05/
        DATA ((VISCV (J,K),J=145,153),K=100,108) /
     *  4.87444720E-05, 5.00123905E-05, 5.13155056E-05, 5.26547417E-05,
     *  5.40310484E-05, 5.54454015E-05, 5.68988034E-05, 5.83922840E-05,
     *  5.99269013E-05,
     *  4.87491568E-05, 5.00169279E-05, 5.13198995E-05, 5.26589959E-05,
     *  5.40351667E-05, 5.54493876E-05, 5.69026609E-05, 5.83960165E-05,
     *  5.99305123E-05,
     *  4.87538352E-05, 5.00214594E-05, 5.13242879E-05, 5.26632450E-05,
     *  5.40392802E-05, 5.54533692E-05, 5.69065142E-05, 5.83997450E-05,
     *  5.99341196E-05,
     *  4.87585072E-05, 5.00259849E-05, 5.13286707E-05, 5.26674888E-05,
     *  5.40433888E-05, 5.54573462E-05, 5.69103633E-05, 5.84034697E-05,
     *  5.99377233E-05,
     *  4.87631730E-05, 5.00305045E-05, 5.13330480E-05, 5.26717276E-05,
     *  5.40474927E-05, 5.54613188E-05, 5.69142082E-05, 5.84071905E-05,
     *  5.99413234E-05,
     *  4.87678324E-05, 5.00350183E-05, 5.13374198E-05, 5.26759612E-05,
     *  5.40515917E-05, 5.54652869E-05, 5.69180490E-05, 5.84109074E-05,
     *  5.99449199E-05,
     *  4.87724856E-05, 5.00395262E-05, 5.13417862E-05, 5.26801897E-05,
     *  5.40556860E-05, 5.54692506E-05, 5.69218856E-05, 5.84146204E-05,
     *  5.99485127E-05,
     *  4.87771325E-05, 5.00440282E-05, 5.13461471E-05, 5.26844130E-05,
     *  5.40597755E-05, 5.54732098E-05, 5.69257180E-05, 5.84183295E-05,
     *  5.99521020E-05,
     *  4.87817732E-05, 5.00485244E-05, 5.13505025E-05, 5.26886314E-05,
     *  5.40638603E-05, 5.54771646E-05, 5.69295463E-05, 5.84220348E-05,
     *  5.99556877E-05/
        DATA ((VISCV (J,K),J=145,153),K=109,117) /
     *  4.87864077E-05, 5.00530149E-05, 5.13548525E-05, 5.26928446E-05,
     *  5.40679404E-05, 5.54811150E-05, 5.69333705E-05, 5.84257363E-05,
     *  5.99592697E-05,
     *  4.87910360E-05, 5.00574995E-05, 5.13591971E-05, 5.26970528E-05,
     *  5.40720157E-05, 5.54850610E-05, 5.69371906E-05, 5.84294339E-05,
     *  5.99628483E-05,
     *  4.87956582E-05, 5.00619784E-05, 5.13635363E-05, 5.27012559E-05,
     *  5.40760863E-05, 5.54890026E-05, 5.69410066E-05, 5.84331277E-05,
     *  5.99664232E-05,
     *  4.88002742E-05, 5.00664515E-05, 5.13678702E-05, 5.27054541E-05,
     *  5.40801523E-05, 5.54929398E-05, 5.69448186E-05, 5.84368177E-05,
     *  5.99699946E-05,
     *  4.88048841E-05, 5.00709189E-05, 5.13721987E-05, 5.27096472E-05,
     *  5.40842135E-05, 5.54968727E-05, 5.69486264E-05, 5.84405039E-05,
     *  5.99735625E-05,
     *  4.88094879E-05, 5.00753806E-05, 5.13765219E-05, 5.27138354E-05,
     *  5.40882701E-05, 5.55008012E-05, 5.69524302E-05, 5.84441863E-05,
     *  5.99771268E-05,
     *  4.88140856E-05, 5.00798366E-05, 5.13808397E-05, 5.27180185E-05,
     *  5.40923221E-05, 5.55047253E-05, 5.69562299E-05, 5.84478649E-05,
     *  5.99806876E-05,
     *  4.88186773E-05, 5.00842870E-05, 5.13851523E-05, 5.27221968E-05,
     *  5.40963694E-05, 5.55086452E-05, 5.69600256E-05, 5.84515398E-05,
     *  5.99842449E-05,
     *  4.88232629E-05, 5.00887317E-05, 5.13894595E-05, 5.27263701E-05,
     *  5.41004121E-05, 5.55125607E-05, 5.69638173E-05, 5.84552109E-05,
     *  5.99877987E-05/
        DATA ((VISCV (J,K),J=145,153),K=118,126) /
     *  4.88278426E-05, 5.00931708E-05, 5.13937616E-05, 5.27305384E-05,
     *  5.41044503E-05, 5.55164719E-05, 5.69676050E-05, 5.84588783E-05,
     *  5.99913489E-05,
     *  4.88324162E-05, 5.00976043E-05, 5.13980583E-05, 5.27347019E-05,
     *  5.41084838E-05, 5.55203789E-05, 5.69713886E-05, 5.84625419E-05,
     *  5.99948957E-05,
     *  4.88369839E-05, 5.01020322E-05, 5.14023498E-05, 5.27388604E-05,
     *  5.41125128E-05, 5.55242816E-05, 5.69751683E-05, 5.84662018E-05,
     *  5.99984391E-05,
     *  4.88415456E-05, 5.01064545E-05, 5.14066362E-05, 5.27430141E-05,
     *  5.41165372E-05, 5.55281800E-05, 5.69789440E-05, 5.84698580E-05,
     *  6.00019789E-05,
     *  4.88461014E-05, 5.01108713E-05, 5.14109173E-05, 5.27471630E-05,
     *  5.41205570E-05, 5.55320741E-05, 5.69827157E-05, 5.84735105E-05,
     *  6.00055153E-05,
     *  4.88506514E-05, 5.01152825E-05, 5.14151933E-05, 5.27513070E-05,
     *  5.41245723E-05, 5.55359641E-05, 5.69864835E-05, 5.84771592E-05,
     *  6.00090483E-05,
     *  4.88551954E-05, 5.01196883E-05, 5.14194640E-05, 5.27554461E-05,
     *  5.41285831E-05, 5.55398498E-05, 5.69902473E-05, 5.84808043E-05,
     *  6.00125778E-05,
     *  4.88597336E-05, 5.01240885E-05, 5.14237297E-05, 5.27595805E-05,
     *  5.41325895E-05, 5.55437313E-05, 5.69940072E-05, 5.84844458E-05,
     *  6.00161039E-05,
     *  4.88642659E-05, 5.01284833E-05, 5.14279902E-05, 5.27637100E-05,
     *  5.41365913E-05, 5.55476086E-05, 5.69977631E-05, 5.84880835E-05,
     *  6.00196265E-05/
        DATA ((VISCV (J,K),J=145,153),K=127,135) /
     *  4.88687924E-05, 5.01328726E-05, 5.14322456E-05, 5.27678348E-05,
     *  5.41405886E-05, 5.55514817E-05, 5.70015152E-05, 5.84917176E-05,
     *  6.00231457E-05,
     *  4.88733131E-05, 5.01372565E-05, 5.14364959E-05, 5.27719548E-05,
     *  5.41445815E-05, 5.55553506E-05, 5.70052633E-05, 5.84953481E-05,
     *  6.00266616E-05,
     *  4.88778280E-05, 5.01416350E-05, 5.14407412E-05, 5.27760700E-05,
     *  5.41485699E-05, 5.55592154E-05, 5.70090075E-05, 5.84989749E-05,
     *  6.00301740E-05,
     *  4.88823372E-05, 5.01460080E-05, 5.14449814E-05, 5.27801805E-05,
     *  5.41525539E-05, 5.55630760E-05, 5.70127479E-05, 5.85025981E-05,
     *  6.00336831E-05,
     *  4.88868407E-05, 5.01503757E-05, 5.14492165E-05, 5.27842863E-05,
     *  5.41565335E-05, 5.55669325E-05, 5.70164844E-05, 5.85062177E-05,
     *  6.00371887E-05,
     *  4.88913384E-05, 5.01547381E-05, 5.14534466E-05, 5.27883874E-05,
     *  5.41605087E-05, 5.55707849E-05, 5.70202171E-05, 5.85098336E-05,
     *  6.00406911E-05,
     *  4.88958304E-05, 5.01590950E-05, 5.14576718E-05, 5.27924837E-05,
     *  5.41644794E-05, 5.55746331E-05, 5.70239459E-05, 5.85134460E-05,
     *  6.00441900E-05,
     *  4.89003168E-05, 5.01634467E-05, 5.14618919E-05, 5.27965755E-05,
     *  5.41684458E-05, 5.55784773E-05, 5.70276708E-05, 5.85170548E-05,
     *  6.00476856E-05,
     *  4.89047975E-05, 5.01677931E-05, 5.14661070E-05, 5.28006625E-05,
     *  5.41724078E-05, 5.55823174E-05, 5.70313920E-05, 5.85206600E-05,
     *  6.00511779E-05/
        DATA ((VISCV (J,K),J=145,153),K=136,144) /
     *  4.89092725E-05, 5.01721341E-05, 5.14703172E-05, 5.28047449E-05,
     *  5.41763655E-05, 5.55861534E-05, 5.70351093E-05, 5.85242617E-05,
     *  6.00546668E-05,
     *  4.89137419E-05, 5.01764699E-05, 5.14745224E-05, 5.28088226E-05,
     *  5.41803188E-05, 5.55899853E-05, 5.70388228E-05, 5.85278598E-05,
     *  6.00581524E-05,
     *  4.89182058E-05, 5.01808004E-05, 5.14787227E-05, 5.28128958E-05,
     *  5.41842678E-05, 5.55938132E-05, 5.70425326E-05, 5.85314543E-05,
     *  6.00616347E-05,
     *  4.89226640E-05, 5.01851257E-05, 5.14829181E-05, 5.28169643E-05,
     *  5.41882125E-05, 5.55976370E-05, 5.70462385E-05, 5.85350453E-05,
     *  6.00651136E-05,
     *  4.89271168E-05, 5.01894458E-05, 5.14871086E-05, 5.28210283E-05,
     *  5.41921529E-05, 5.56014568E-05, 5.70499407E-05, 5.85386328E-05,
     *  6.00685893E-05,
     *  4.89315639E-05, 5.01937607E-05, 5.14912943E-05, 5.28250876E-05,
     *  5.41960890E-05, 5.56052726E-05, 5.70536391E-05, 5.85422168E-05,
     *  6.00720617E-05,
     *  4.89360056E-05, 5.01980704E-05, 5.14954750E-05, 5.28291424E-05,
     *  5.42000208E-05, 5.56090844E-05, 5.70573338E-05, 5.85457972E-05,
     *  6.00755308E-05,
     *  4.89404417E-05, 5.02023750E-05, 5.14996509E-05, 5.28331927E-05,
     *  5.42039484E-05, 5.56128922E-05, 5.70610247E-05, 5.85493742E-05,
     *  6.00789966E-05,
     *  4.89448724E-05, 5.02066743E-05, 5.15038220E-05, 5.28372384E-05,
     *  5.42078717E-05, 5.56166960E-05, 5.70647119E-05, 5.85529476E-05,
     *  6.00824592E-05/
        DATA ((VISCV (J,K),J=145,153),K=145,153) /
     *  4.89492976E-05, 5.02109686E-05, 5.15079883E-05, 5.28412796E-05,
     *  5.42117908E-05, 5.56204958E-05, 5.70683954E-05, 5.85565176E-05,
     *  6.00859185E-05,
     *  4.89537174E-05, 5.02152578E-05, 5.15121498E-05, 5.28453163E-05,
     *  5.42157056E-05, 5.56242917E-05, 5.70720752E-05, 5.85600841E-05,
     *  6.00893746E-05,
     *  4.89581317E-05, 5.02195418E-05, 5.15163064E-05, 5.28493486E-05,
     *  5.42196163E-05, 5.56280837E-05, 5.70757513E-05, 5.85636472E-05,
     *  6.00928274E-05,
     *  4.89625406E-05, 5.02238208E-05, 5.15204584E-05, 5.28533763E-05,
     *  5.42235227E-05, 5.56318717E-05, 5.70794237E-05, 5.85672068E-05,
     *  6.00962770E-05,
     *  4.89669442E-05, 5.02280947E-05, 5.15246055E-05, 5.28573996E-05,
     *  5.42274250E-05, 5.56356557E-05, 5.70830924E-05, 5.85707630E-05,
     *  6.00997234E-05,
     *  4.89713424E-05, 5.02323636E-05, 5.15287479E-05, 5.28614184E-05,
     *  5.42313231E-05, 5.56394359E-05, 5.70867575E-05, 5.85743157E-05,
     *  6.01031666E-05,
     *  4.89757352E-05, 5.02366274E-05, 5.15328856E-05, 5.28654328E-05,
     *  5.42352170E-05, 5.56432122E-05, 5.70904189E-05, 5.85778650E-05,
     *  6.01066065E-05,
     *  4.89801227E-05, 5.02408862E-05, 5.15370186E-05, 5.28694428E-05,
     *  5.42391068E-05, 5.56469846E-05, 5.70940766E-05, 5.85814109E-05,
     *  6.01100433E-05,
     *  4.89845049E-05, 5.02451401E-05, 5.15411469E-05, 5.28734484E-05,
     *  5.42429924E-05, 5.56507531E-05, 5.70977308E-05, 5.85849534E-05,
     *  6.01134769E-05/
        DATA ((VISCV (J,K),J=145,153),K=154,162) /
     *  4.89888818E-05, 5.02493889E-05, 5.15452706E-05, 5.28774496E-05,
     *  5.42468740E-05, 5.56545177E-05, 5.71013813E-05, 5.85884925E-05,
     *  6.01169073E-05,
     *  4.89932535E-05, 5.02536328E-05, 5.15493895E-05, 5.28814464E-05,
     *  5.42507514E-05, 5.56582785E-05, 5.71050282E-05, 5.85920282E-05,
     *  6.01203345E-05,
     *  4.89976198E-05, 5.02578718E-05, 5.15535038E-05, 5.28854388E-05,
     *  5.42546247E-05, 5.56620354E-05, 5.71086714E-05, 5.85955605E-05,
     *  6.01237586E-05,
     *  4.90019810E-05, 5.02621058E-05, 5.15576135E-05, 5.28894269E-05,
     *  5.42584939E-05, 5.56657885E-05, 5.71123111E-05, 5.85990895E-05,
     *  6.01271795E-05,
     *  4.90063369E-05, 5.02663349E-05, 5.15617186E-05, 5.28934106E-05,
     *  5.42623591E-05, 5.56695378E-05, 5.71159472E-05, 5.86026151E-05,
     *  6.01305973E-05,
     *  4.90106876E-05, 5.02705592E-05, 5.15658191E-05, 5.28973901E-05,
     *  5.42662202E-05, 5.56732833E-05, 5.71195798E-05, 5.86061374E-05,
     *  6.01340119E-05,
     *  4.90150332E-05, 5.02747785E-05, 5.15699149E-05, 5.29013652E-05,
     *  5.42700772E-05, 5.56770249E-05, 5.71232087E-05, 5.86096563E-05,
     *  6.01374234E-05,
     *  4.90193735E-05, 5.02789930E-05, 5.15740062E-05, 5.29053360E-05,
     *  5.42739303E-05, 5.56807628E-05, 5.71268341E-05, 5.86131719E-05,
     *  6.01408318E-05,
     *  4.90237088E-05, 5.02832027E-05, 5.15780930E-05, 5.29093025E-05,
     *  5.42777792E-05, 5.56844969E-05, 5.71304560E-05, 5.86166841E-05,
     *  6.01442370E-05/
        DATA ((VISCV (J,K),J=154,162),K=  1,  9) /
     *  6.11919979E-05, 6.28229418E-05, 6.44980224E-05, 6.62184285E-05,
     *  6.79853807E-05, 6.98001325E-05, 7.16639714E-05, 7.35782192E-05,
     *  7.55442337E-05,
     *  6.11919980E-05, 6.28229419E-05, 6.44980226E-05, 6.62184286E-05,
     *  6.79853808E-05, 6.98001326E-05, 7.16639715E-05, 7.35782193E-05,
     *  7.55442338E-05,
     *  6.11919983E-05, 6.28229422E-05, 6.44980229E-05, 6.62184289E-05,
     *  6.79853811E-05, 6.98001329E-05, 7.16639717E-05, 7.35782196E-05,
     *  7.55442341E-05,
     *  6.11919990E-05, 6.28229429E-05, 6.44980235E-05, 6.62184295E-05,
     *  6.79853816E-05, 6.98001334E-05, 7.16639723E-05, 7.35782201E-05,
     *  7.55442345E-05,
     *  6.11920003E-05, 6.28229441E-05, 6.44980247E-05, 6.62184306E-05,
     *  6.79853827E-05, 6.98001345E-05, 7.16639733E-05, 7.35782211E-05,
     *  7.55442355E-05,
     *  6.11920028E-05, 6.28229466E-05, 6.44980270E-05, 6.62184329E-05,
     *  6.79853850E-05, 6.98001367E-05, 7.16639753E-05, 7.35782231E-05,
     *  7.55442374E-05,
     *  6.11920080E-05, 6.28229515E-05, 6.44980318E-05, 6.62184375E-05,
     *  6.79853894E-05, 6.98001409E-05, 7.16639795E-05, 7.35782270E-05,
     *  7.55442412E-05,
     *  6.11920183E-05, 6.28229614E-05, 6.44980414E-05, 6.62184468E-05,
     *  6.79853983E-05, 6.98001495E-05, 7.16639877E-05, 7.35782350E-05,
     *  7.55442489E-05,
     *  6.11920388E-05, 6.28229813E-05, 6.44980605E-05, 6.62184652E-05,
     *  6.79854160E-05, 6.98001666E-05, 7.16640042E-05, 7.35782508E-05,
     *  7.55442642E-05/
        DATA ((VISCV (J,K),J=154,162),K= 10, 18) /
     *  6.11920800E-05, 6.28230209E-05, 6.44980987E-05, 6.62185020E-05,
     *  6.79854515E-05, 6.98002008E-05, 7.16640371E-05, 7.35782826E-05,
     *  7.55442948E-05,
     *  6.11921622E-05, 6.28231002E-05, 6.44981751E-05, 6.62185756E-05,
     *  6.79855224E-05, 6.98002691E-05, 7.16641030E-05, 7.35783461E-05,
     *  7.55443560E-05,
     *  6.11923268E-05, 6.28232587E-05, 6.44983279E-05, 6.62187229E-05,
     *  6.79856643E-05, 6.98004059E-05, 7.16642348E-05, 7.35784731E-05,
     *  7.55444784E-05,
     *  6.11926558E-05, 6.28235758E-05, 6.44986334E-05, 6.62190173E-05,
     *  6.79859481E-05, 6.98006794E-05, 7.16644984E-05, 7.35787271E-05,
     *  7.55447232E-05,
     *  6.11933137E-05, 6.28242099E-05, 6.44992445E-05, 6.62196062E-05,
     *  6.79865157E-05, 6.98012263E-05, 7.16650255E-05, 7.35792351E-05,
     *  7.55452127E-05,
     *  6.11946292E-05, 6.28254777E-05, 6.45004663E-05, 6.62207837E-05,
     *  6.79876504E-05, 6.98023199E-05, 7.16660794E-05, 7.35802508E-05,
     *  7.55461915E-05,
     *  6.11972588E-05, 6.28280119E-05, 6.45029086E-05, 6.62231375E-05,
     *  6.79899189E-05, 6.98045061E-05, 7.16681863E-05, 7.35822813E-05,
     *  7.55481484E-05,
     *  6.12010708E-05, 6.28316859E-05, 6.45064496E-05, 6.62265502E-05,
     *  6.79932080E-05, 6.98076760E-05, 7.16712414E-05, 7.35852257E-05,
     *  7.55509861E-05,
     *  6.12048787E-05, 6.28353560E-05, 6.45099870E-05, 6.62299596E-05,
     *  6.79964940E-05, 6.98108432E-05, 7.16742939E-05, 7.35881677E-05,
     *  7.55538216E-05/
        DATA ((VISCV (J,K),J=154,162),K= 19, 27) /
     *  6.12086823E-05, 6.28390223E-05, 6.45135208E-05, 6.62333657E-05,
     *  6.79997770E-05, 6.98140075E-05, 7.16773438E-05, 7.35911073E-05,
     *  7.55566549E-05,
     *  6.12124818E-05, 6.28426846E-05, 6.45170510E-05, 6.62367685E-05,
     *  6.80030569E-05, 6.98171689E-05, 7.16803911E-05, 7.35940445E-05,
     *  7.55594860E-05,
     *  6.12162770E-05, 6.28463431E-05, 6.45205776E-05, 6.62401679E-05,
     *  6.80063338E-05, 6.98203276E-05, 7.16834358E-05, 7.35969793E-05,
     *  7.55623148E-05,
     *  6.12200681E-05, 6.28499978E-05, 6.45241007E-05, 6.62435641E-05,
     *  6.80096076E-05, 6.98234835E-05, 7.16864779E-05, 7.35999117E-05,
     *  7.55651415E-05,
     *  6.12238550E-05, 6.28536486E-05, 6.45276202E-05, 6.62469570E-05,
     *  6.80128784E-05, 6.98266366E-05, 7.16895174E-05, 7.36028417E-05,
     *  7.55679659E-05,
     *  6.12276377E-05, 6.28572955E-05, 6.45311361E-05, 6.62503467E-05,
     *  6.80161462E-05, 6.98297868E-05, 7.16925543E-05, 7.36057694E-05,
     *  7.55707882E-05,
     *  6.12314163E-05, 6.28609386E-05, 6.45346486E-05, 6.62537330E-05,
     *  6.80194110E-05, 6.98329343E-05, 7.16955887E-05, 7.36086947E-05,
     *  7.55736082E-05,
     *  6.12351908E-05, 6.28645779E-05, 6.45381575E-05, 6.62571161E-05,
     *  6.80226728E-05, 6.98360790E-05, 7.16986205E-05, 7.36116176E-05,
     *  7.55764261E-05,
     *  6.12389611E-05, 6.28682134E-05, 6.45416628E-05, 6.62604960E-05,
     *  6.80259315E-05, 6.98392210E-05, 7.17016498E-05, 7.36145381E-05,
     *  7.55792418E-05/
        DATA ((VISCV (J,K),J=154,162),K= 28, 36) /
     *  6.12427273E-05, 6.28718450E-05, 6.45451647E-05, 6.62638726E-05,
     *  6.80291873E-05, 6.98423601E-05, 7.17046765E-05, 7.36174563E-05,
     *  7.55820553E-05,
     *  6.12464894E-05, 6.28754729E-05, 6.45486631E-05, 6.62672460E-05,
     *  6.80324401E-05, 6.98454966E-05, 7.17077006E-05, 7.36203721E-05,
     *  7.55848667E-05,
     *  6.12502474E-05, 6.28790970E-05, 6.45521579E-05, 6.62706161E-05,
     *  6.80356898E-05, 6.98486302E-05, 7.17107222E-05, 7.36232856E-05,
     *  7.55876758E-05,
     *  6.12540013E-05, 6.28827174E-05, 6.45556493E-05, 6.62739830E-05,
     *  6.80389367E-05, 6.98517611E-05, 7.17137413E-05, 7.36261967E-05,
     *  7.55904828E-05,
     *  6.12577512E-05, 6.28863339E-05, 6.45591372E-05, 6.62773468E-05,
     *  6.80421805E-05, 6.98548893E-05, 7.17167578E-05, 7.36291055E-05,
     *  7.55932877E-05,
     *  6.12614970E-05, 6.28899467E-05, 6.45626216E-05, 6.62807073E-05,
     *  6.80454214E-05, 6.98580147E-05, 7.17197718E-05, 7.36320120E-05,
     *  7.55960903E-05,
     *  6.12652387E-05, 6.28935558E-05, 6.45661026E-05, 6.62840646E-05,
     *  6.80486593E-05, 6.98611374E-05, 7.17227833E-05, 7.36349161E-05,
     *  7.55988909E-05,
     *  6.12689764E-05, 6.28971611E-05, 6.45695801E-05, 6.62874187E-05,
     *  6.80518943E-05, 6.98642574E-05, 7.17257922E-05, 7.36378179E-05,
     *  7.56016892E-05,
     *  6.12727101E-05, 6.29007627E-05, 6.45730542E-05, 6.62907696E-05,
     *  6.80551263E-05, 6.98673746E-05, 7.17287986E-05, 7.36407174E-05,
     *  7.56044855E-05/
        DATA ((VISCV (J,K),J=154,162),K= 37, 45) /
     *  6.12764397E-05, 6.29043606E-05, 6.45765248E-05, 6.62941173E-05,
     *  6.80583554E-05, 6.98704891E-05, 7.17318026E-05, 7.36436145E-05,
     *  7.56072795E-05,
     *  6.12801653E-05, 6.29079548E-05, 6.45799920E-05, 6.62974619E-05,
     *  6.80615815E-05, 6.98736009E-05, 7.17348040E-05, 7.36465094E-05,
     *  7.56100715E-05,
     *  6.12838870E-05, 6.29115452E-05, 6.45834558E-05, 6.63008033E-05,
     *  6.80648048E-05, 6.98767101E-05, 7.17378029E-05, 7.36494019E-05,
     *  7.56128613E-05,
     *  6.12876046E-05, 6.29151320E-05, 6.45869161E-05, 6.63041416E-05,
     *  6.80680251E-05, 6.98798165E-05, 7.17407993E-05, 7.36522921E-05,
     *  7.56156490E-05,
     *  6.12913183E-05, 6.29187151E-05, 6.45903731E-05, 6.63074767E-05,
     *  6.80712425E-05, 6.98829202E-05, 7.17437933E-05, 7.36551800E-05,
     *  7.56184345E-05,
     *  6.12950280E-05, 6.29222945E-05, 6.45938267E-05, 6.63108086E-05,
     *  6.80744570E-05, 6.98860212E-05, 7.17467847E-05, 7.36580656E-05,
     *  7.56212180E-05,
     *  6.12987337E-05, 6.29258703E-05, 6.45972768E-05, 6.63141375E-05,
     *  6.80776686E-05, 6.98891196E-05, 7.17497737E-05, 7.36609490E-05,
     *  7.56239993E-05,
     *  6.13024355E-05, 6.29294424E-05, 6.46007236E-05, 6.63174632E-05,
     *  6.80808773E-05, 6.98922153E-05, 7.17527602E-05, 7.36638300E-05,
     *  7.56267785E-05,
     *  6.13061334E-05, 6.29330109E-05, 6.46041671E-05, 6.63207858E-05,
     *  6.80840831E-05, 6.98953083E-05, 7.17557442E-05, 7.36667088E-05,
     *  7.56295556E-05/
        DATA ((VISCV (J,K),J=154,162),K= 46, 54) /
     *  6.13098273E-05, 6.29365758E-05, 6.46076071E-05, 6.63241052E-05,
     *  6.80872861E-05, 6.98983986E-05, 7.17587258E-05, 7.36695853E-05,
     *  7.56323305E-05,
     *  6.13135174E-05, 6.29401370E-05, 6.46110438E-05, 6.63274216E-05,
     *  6.80904862E-05, 6.99014863E-05, 7.17617049E-05, 7.36724595E-05,
     *  7.56351034E-05,
     *  6.13172035E-05, 6.29436946E-05, 6.46144772E-05, 6.63307349E-05,
     *  6.80936834E-05, 6.99045714E-05, 7.17646816E-05, 7.36753314E-05,
     *  7.56378742E-05,
     *  6.13208857E-05, 6.29472486E-05, 6.46179072E-05, 6.63340451E-05,
     *  6.80968777E-05, 6.99076538E-05, 7.17676558E-05, 7.36782011E-05,
     *  7.56406429E-05,
     *  6.13245640E-05, 6.29507990E-05, 6.46213339E-05, 6.63373522E-05,
     *  6.81000692E-05, 6.99107335E-05, 7.17706276E-05, 7.36810685E-05,
     *  7.56434095E-05,
     *  6.13282385E-05, 6.29543458E-05, 6.46247573E-05, 6.63406562E-05,
     *  6.81032579E-05, 6.99138107E-05, 7.17735969E-05, 7.36839337E-05,
     *  7.56461740E-05,
     *  6.13319091E-05, 6.29578890E-05, 6.46281773E-05, 6.63439571E-05,
     *  6.81064437E-05, 6.99168851E-05, 7.17765638E-05, 7.36867966E-05,
     *  7.56489364E-05,
     *  6.13355758E-05, 6.29614286E-05, 6.46315941E-05, 6.63472550E-05,
     *  6.81096266E-05, 6.99199570E-05, 7.17795283E-05, 7.36896573E-05,
     *  7.56516968E-05,
     *  6.13392387E-05, 6.29649647E-05, 6.46350075E-05, 6.63505499E-05,
     *  6.81128068E-05, 6.99230263E-05, 7.17824903E-05, 7.36925157E-05,
     *  7.56544550E-05/
        DATA ((VISCV (J,K),J=154,162),K= 55, 63) /
     *  6.13428977E-05, 6.29684973E-05, 6.46384177E-05, 6.63538417E-05,
     *  6.81159841E-05, 6.99260929E-05, 7.17854499E-05, 7.36953719E-05,
     *  7.56572112E-05,
     *  6.13465530E-05, 6.29720263E-05, 6.46418246E-05, 6.63571304E-05,
     *  6.81191586E-05, 6.99291569E-05, 7.17884071E-05, 7.36982258E-05,
     *  7.56599654E-05,
     *  6.13502044E-05, 6.29755517E-05, 6.46452282E-05, 6.63604161E-05,
     *  6.81223303E-05, 6.99322184E-05, 7.17913620E-05, 7.37010776E-05,
     *  7.56627174E-05,
     *  6.13538520E-05, 6.29790737E-05, 6.46486285E-05, 6.63636988E-05,
     *  6.81254992E-05, 6.99352772E-05, 7.17943144E-05, 7.37039271E-05,
     *  7.56654674E-05,
     *  6.13574958E-05, 6.29825921E-05, 6.46520256E-05, 6.63669785E-05,
     *  6.81286653E-05, 6.99383334E-05, 7.17972644E-05, 7.37067743E-05,
     *  7.56682154E-05,
     *  6.13611358E-05, 6.29861070E-05, 6.46554194E-05, 6.63702551E-05,
     *  6.81318286E-05, 6.99413871E-05, 7.18002120E-05, 7.37096194E-05,
     *  7.56709613E-05,
     *  6.13647721E-05, 6.29896184E-05, 6.46588100E-05, 6.63735288E-05,
     *  6.81349891E-05, 6.99444382E-05, 7.18031572E-05, 7.37124622E-05,
     *  7.56737052E-05,
     *  6.13684046E-05, 6.29931263E-05, 6.46621973E-05, 6.63767994E-05,
     *  6.81381468E-05, 6.99474867E-05, 7.18061000E-05, 7.37153029E-05,
     *  7.56764470E-05,
     *  6.13720333E-05, 6.29966307E-05, 6.46655814E-05, 6.63800671E-05,
     *  6.81413018E-05, 6.99505326E-05, 7.18090405E-05, 7.37181413E-05,
     *  7.56791868E-05/
        DATA ((VISCV (J,K),J=154,162),K= 64, 72) /
     *  6.13756583E-05, 6.30001317E-05, 6.46689623E-05, 6.63833318E-05,
     *  6.81444540E-05, 6.99535760E-05, 7.18119786E-05, 7.37209776E-05,
     *  7.56819245E-05,
     *  6.13792795E-05, 6.30036292E-05, 6.46723400E-05, 6.63865935E-05,
     *  6.81476035E-05, 6.99566168E-05, 7.18149143E-05, 7.37238116E-05,
     *  7.56846602E-05,
     *  6.13828970E-05, 6.30071232E-05, 6.46757145E-05, 6.63898522E-05,
     *  6.81507502E-05, 6.99596551E-05, 7.18178477E-05, 7.37266435E-05,
     *  7.56873939E-05,
     *  6.13865108E-05, 6.30106138E-05, 6.46790857E-05, 6.63931080E-05,
     *  6.81538941E-05, 6.99626908E-05, 7.18207787E-05, 7.37294732E-05,
     *  7.56901256E-05,
     *  6.13901209E-05, 6.30141010E-05, 6.46824538E-05, 6.63963608E-05,
     *  6.81570353E-05, 6.99657240E-05, 7.18237073E-05, 7.37323006E-05,
     *  7.56928552E-05,
     *  6.13937273E-05, 6.30175847E-05, 6.46858187E-05, 6.63996106E-05,
     *  6.81601738E-05, 6.99687546E-05, 7.18266336E-05, 7.37351260E-05,
     *  7.56955828E-05,
     *  6.13973300E-05, 6.30210650E-05, 6.46891805E-05, 6.64028575E-05,
     *  6.81633095E-05, 6.99717827E-05, 7.18295575E-05, 7.37379491E-05,
     *  7.56983084E-05,
     *  6.14009290E-05, 6.30245419E-05, 6.46925390E-05, 6.64061015E-05,
     *  6.81664425E-05, 6.99748083E-05, 7.18324791E-05, 7.37407701E-05,
     *  7.57010320E-05,
     *  6.14045244E-05, 6.30280153E-05, 6.46958944E-05, 6.64093425E-05,
     *  6.81695728E-05, 6.99778314E-05, 7.18353984E-05, 7.37435889E-05,
     *  7.57037536E-05/
        DATA ((VISCV (J,K),J=154,162),K= 73, 81) /
     *  6.14081161E-05, 6.30314854E-05, 6.46992467E-05, 6.64125806E-05,
     *  6.81727004E-05, 6.99808519E-05, 7.18383153E-05, 7.37464055E-05,
     *  7.57064732E-05,
     *  6.14117041E-05, 6.30349521E-05, 6.47025958E-05, 6.64158158E-05,
     *  6.81758253E-05, 6.99838700E-05, 7.18412300E-05, 7.37492200E-05,
     *  7.57091908E-05,
     *  6.14152885E-05, 6.30384154E-05, 6.47059417E-05, 6.64190481E-05,
     *  6.81789474E-05, 6.99868855E-05, 7.18441423E-05, 7.37520324E-05,
     *  7.57119064E-05,
     *  6.14188693E-05, 6.30418754E-05, 6.47092846E-05, 6.64222775E-05,
     *  6.81820669E-05, 6.99898986E-05, 7.18470522E-05, 7.37548426E-05,
     *  7.57146200E-05,
     *  6.14224465E-05, 6.30453319E-05, 6.47126243E-05, 6.64255040E-05,
     *  6.81851837E-05, 6.99929091E-05, 7.18499599E-05, 7.37576506E-05,
     *  7.57173316E-05,
     *  6.14260200E-05, 6.30487851E-05, 6.47159609E-05, 6.64287276E-05,
     *  6.81882978E-05, 6.99959172E-05, 7.18528653E-05, 7.37604565E-05,
     *  7.57200413E-05,
     *  6.14295899E-05, 6.30522350E-05, 6.47192944E-05, 6.64319483E-05,
     *  6.81914093E-05, 6.99989228E-05, 7.18557683E-05, 7.37632603E-05,
     *  7.57227489E-05,
     *  6.14331563E-05, 6.30556816E-05, 6.47226248E-05, 6.64351662E-05,
     *  6.81945180E-05, 7.00019259E-05, 7.18586691E-05, 7.37660620E-05,
     *  7.57254546E-05,
     *  6.14367190E-05, 6.30591248E-05, 6.47259521E-05, 6.64383811E-05,
     *  6.81976241E-05, 7.00049265E-05, 7.18615675E-05, 7.37688615E-05,
     *  7.57281583E-05/
        DATA ((VISCV (J,K),J=154,162),K= 82, 90) /
     *  6.14402782E-05, 6.30625646E-05, 6.47292763E-05, 6.64415932E-05,
     *  6.82007276E-05, 7.00079247E-05, 7.18644637E-05, 7.37716589E-05,
     *  7.57308601E-05,
     *  6.14438338E-05, 6.30660012E-05, 6.47325975E-05, 6.64448025E-05,
     *  6.82038284E-05, 7.00109204E-05, 7.18673576E-05, 7.37744542E-05,
     *  7.57335599E-05,
     *  6.14473859E-05, 6.30694345E-05, 6.47359155E-05, 6.64480089E-05,
     *  6.82069265E-05, 7.00139136E-05, 7.18702492E-05, 7.37772473E-05,
     *  7.57362577E-05,
     *  6.14509344E-05, 6.30728644E-05, 6.47392305E-05, 6.64512124E-05,
     *  6.82100220E-05, 7.00169044E-05, 7.18731386E-05, 7.37800384E-05,
     *  7.57389536E-05,
     *  6.14544793E-05, 6.30762911E-05, 6.47425425E-05, 6.64544131E-05,
     *  6.82131149E-05, 7.00198928E-05, 7.18760256E-05, 7.37828273E-05,
     *  7.57416475E-05,
     *  6.14580208E-05, 6.30797145E-05, 6.47458514E-05, 6.64576110E-05,
     *  6.82162051E-05, 7.00228787E-05, 7.18789104E-05, 7.37856142E-05,
     *  7.57443394E-05,
     *  6.14615587E-05, 6.30831347E-05, 6.47491573E-05, 6.64608061E-05,
     *  6.82192928E-05, 7.00258621E-05, 7.18817930E-05, 7.37883989E-05,
     *  7.57470295E-05,
     *  6.14650931E-05, 6.30865515E-05, 6.47524601E-05, 6.64639983E-05,
     *  6.82223778E-05, 7.00288432E-05, 7.18846733E-05, 7.37911816E-05,
     *  7.57497175E-05,
     *  6.14686240E-05, 6.30899651E-05, 6.47557599E-05, 6.64671877E-05,
     *  6.82254602E-05, 7.00318218E-05, 7.18875513E-05, 7.37939622E-05,
     *  7.57524037E-05/
        DATA ((VISCV (J,K),J=154,162),K= 91, 99) /
     *  6.14721514E-05, 6.30933755E-05, 6.47590567E-05, 6.64703744E-05,
     *  6.82285399E-05, 7.00347980E-05, 7.18904271E-05, 7.37967407E-05,
     *  7.57550879E-05,
     *  6.14756753E-05, 6.30967826E-05, 6.47623505E-05, 6.64735582E-05,
     *  6.82316171E-05, 7.00377718E-05, 7.18933007E-05, 7.37995171E-05,
     *  7.57577702E-05,
     *  6.14791958E-05, 6.31001865E-05, 6.47656412E-05, 6.64767392E-05,
     *  6.82346917E-05, 7.00407432E-05, 7.18961720E-05, 7.38022914E-05,
     *  7.57604505E-05,
     *  6.14827127E-05, 6.31035871E-05, 6.47689290E-05, 6.64799175E-05,
     *  6.82377637E-05, 7.00437122E-05, 7.18990411E-05, 7.38050637E-05,
     *  7.57631289E-05,
     *  6.14862263E-05, 6.31069846E-05, 6.47722138E-05, 6.64830929E-05,
     *  6.82408331E-05, 7.00466787E-05, 7.19019079E-05, 7.38078338E-05,
     *  7.57658054E-05,
     *  6.14897363E-05, 6.31103788E-05, 6.47754956E-05, 6.64862656E-05,
     *  6.82439000E-05, 7.00496429E-05, 7.19047726E-05, 7.38106020E-05,
     *  7.57684800E-05,
     *  6.14932430E-05, 6.31137698E-05, 6.47787744E-05, 6.64894355E-05,
     *  6.82469643E-05, 7.00526047E-05, 7.19076350E-05, 7.38133680E-05,
     *  7.57711527E-05,
     *  6.14967462E-05, 6.31171577E-05, 6.47820503E-05, 6.64926027E-05,
     *  6.82500260E-05, 7.00555641E-05, 7.19104952E-05, 7.38161320E-05,
     *  7.57738235E-05,
     *  6.15002460E-05, 6.31205424E-05, 6.47853232E-05, 6.64957671E-05,
     *  6.82530851E-05, 7.00585211E-05, 7.19133532E-05, 7.38188940E-05,
     *  7.57764923E-05/
        DATA ((VISCV (J,K),J=154,162),K=100,108) /
     *  6.15037423E-05, 6.31239238E-05, 6.47885931E-05, 6.64989288E-05,
     *  6.82561417E-05, 7.00614758E-05, 7.19162089E-05, 7.38216539E-05,
     *  7.57791593E-05,
     *  6.15072353E-05, 6.31273021E-05, 6.47918601E-05, 6.65020877E-05,
     *  6.82591957E-05, 7.00644281E-05, 7.19190625E-05, 7.38244118E-05,
     *  7.57818243E-05,
     *  6.15107248E-05, 6.31306773E-05, 6.47951241E-05, 6.65052439E-05,
     *  6.82622472E-05, 7.00673780E-05, 7.19219139E-05, 7.38271676E-05,
     *  7.57844875E-05,
     *  6.15142110E-05, 6.31340493E-05, 6.47983853E-05, 6.65083973E-05,
     *  6.82652962E-05, 7.00703256E-05, 7.19247631E-05, 7.38299214E-05,
     *  7.57871488E-05,
     *  6.15176938E-05, 6.31374181E-05, 6.48016434E-05, 6.65115481E-05,
     *  6.82683426E-05, 7.00732708E-05, 7.19276101E-05, 7.38326731E-05,
     *  7.57898082E-05,
     *  6.15211732E-05, 6.31407839E-05, 6.48048987E-05, 6.65146961E-05,
     *  6.82713865E-05, 7.00762136E-05, 7.19304549E-05, 7.38354229E-05,
     *  7.57924657E-05,
     *  6.15246493E-05, 6.31441464E-05, 6.48081511E-05, 6.65178414E-05,
     *  6.82744279E-05, 7.00791541E-05, 7.19332976E-05, 7.38381706E-05,
     *  7.57951213E-05,
     *  6.15281220E-05, 6.31475059E-05, 6.48114005E-05, 6.65209840E-05,
     *  6.82774668E-05, 7.00820923E-05, 7.19361380E-05, 7.38409162E-05,
     *  7.57977750E-05,
     *  6.15315914E-05, 6.31508623E-05, 6.48146471E-05, 6.65241239E-05,
     *  6.82805031E-05, 7.00850282E-05, 7.19389763E-05, 7.38436599E-05,
     *  7.58004269E-05/
        DATA ((VISCV (J,K),J=154,162),K=109,117) /
     *  6.15350574E-05, 6.31542155E-05, 6.48178907E-05, 6.65272611E-05,
     *  6.82835370E-05, 7.00879617E-05, 7.19418125E-05, 7.38464015E-05,
     *  7.58030769E-05,
     *  6.15385201E-05, 6.31575656E-05, 6.48211315E-05, 6.65303956E-05,
     *  6.82865683E-05, 7.00908929E-05, 7.19446464E-05, 7.38491412E-05,
     *  7.58057250E-05,
     *  6.15419795E-05, 6.31609127E-05, 6.48243694E-05, 6.65335275E-05,
     *  6.82895972E-05, 7.00938217E-05, 7.19474783E-05, 7.38518788E-05,
     *  7.58083713E-05,
     *  6.15454356E-05, 6.31642567E-05, 6.48276044E-05, 6.65366567E-05,
     *  6.82926236E-05, 7.00967483E-05, 7.19503079E-05, 7.38546145E-05,
     *  7.58110157E-05,
     *  6.15488884E-05, 6.31675975E-05, 6.48308365E-05, 6.65397832E-05,
     *  6.82956475E-05, 7.00996725E-05, 7.19531354E-05, 7.38573481E-05,
     *  7.58136583E-05,
     *  6.15523378E-05, 6.31709354E-05, 6.48340658E-05, 6.65429070E-05,
     *  6.82986689E-05, 7.01025945E-05, 7.19559608E-05, 7.38600797E-05,
     *  7.58162990E-05,
     *  6.15557840E-05, 6.31742701E-05, 6.48372923E-05, 6.65460282E-05,
     *  6.83016878E-05, 7.01055141E-05, 7.19587840E-05, 7.38628094E-05,
     *  7.58189378E-05,
     *  6.15592269E-05, 6.31776018E-05, 6.48405159E-05, 6.65491467E-05,
     *  6.83047043E-05, 7.01084315E-05, 7.19616051E-05, 7.38655371E-05,
     *  7.58215748E-05,
     *  6.15626666E-05, 6.31809305E-05, 6.48437366E-05, 6.65522626E-05,
     *  6.83077183E-05, 7.01113465E-05, 7.19644241E-05, 7.38682628E-05,
     *  7.58242100E-05/
        DATA ((VISCV (J,K),J=154,162),K=118,126) /
     *  6.15661030E-05, 6.31842561E-05, 6.48469546E-05, 6.65553759E-05,
     *  6.83107299E-05, 7.01142593E-05, 7.19672409E-05, 7.38709865E-05,
     *  7.58268433E-05,
     *  6.15695361E-05, 6.31875787E-05, 6.48501697E-05, 6.65584865E-05,
     *  6.83137390E-05, 7.01171698E-05, 7.19700557E-05, 7.38737082E-05,
     *  7.58294748E-05,
     *  6.15729660E-05, 6.31908983E-05, 6.48533819E-05, 6.65615945E-05,
     *  6.83167456E-05, 7.01200780E-05, 7.19728683E-05, 7.38764280E-05,
     *  7.58321045E-05,
     *  6.15763927E-05, 6.31942148E-05, 6.48565914E-05, 6.65646999E-05,
     *  6.83197498E-05, 7.01229839E-05, 7.19756787E-05, 7.38791458E-05,
     *  7.58347323E-05,
     *  6.15798161E-05, 6.31975284E-05, 6.48597981E-05, 6.65678027E-05,
     *  6.83227516E-05, 7.01258876E-05, 7.19784871E-05, 7.38818616E-05,
     *  7.58373583E-05,
     *  6.15832363E-05, 6.32008389E-05, 6.48630020E-05, 6.65709028E-05,
     *  6.83257510E-05, 7.01287890E-05, 7.19812934E-05, 7.38845755E-05,
     *  7.58399825E-05,
     *  6.15866533E-05, 6.32041464E-05, 6.48662030E-05, 6.65740004E-05,
     *  6.83287479E-05, 7.01316882E-05, 7.19840976E-05, 7.38872874E-05,
     *  7.58426049E-05,
     *  6.15900671E-05, 6.32074510E-05, 6.48694013E-05, 6.65770953E-05,
     *  6.83317424E-05, 7.01345851E-05, 7.19868997E-05, 7.38899974E-05,
     *  7.58452254E-05,
     *  6.15934777E-05, 6.32107526E-05, 6.48725968E-05, 6.65801877E-05,
     *  6.83347346E-05, 7.01374797E-05, 7.19896996E-05, 7.38927054E-05,
     *  7.58478442E-05/
        DATA ((VISCV (J,K),J=154,162),K=127,135) /
     *  6.15968852E-05, 6.32140512E-05, 6.48757896E-05, 6.65832775E-05,
     *  6.83377243E-05, 7.01403722E-05, 7.19924975E-05, 7.38954115E-05,
     *  7.58504611E-05,
     *  6.16002894E-05, 6.32173468E-05, 6.48789796E-05, 6.65863647E-05,
     *  6.83407115E-05, 7.01432623E-05, 7.19952933E-05, 7.38981157E-05,
     *  7.58530763E-05,
     *  6.16036905E-05, 6.32206395E-05, 6.48821668E-05, 6.65894494E-05,
     *  6.83436964E-05, 7.01461503E-05, 7.19980871E-05, 7.39008179E-05,
     *  7.58556896E-05,
     *  6.16070884E-05, 6.32239292E-05, 6.48853513E-05, 6.65925314E-05,
     *  6.83466790E-05, 7.01490360E-05, 7.20008787E-05, 7.39035182E-05,
     *  7.58583011E-05,
     *  6.16104832E-05, 6.32272160E-05, 6.48885330E-05, 6.65956110E-05,
     *  6.83496591E-05, 7.01519195E-05, 7.20036683E-05, 7.39062165E-05,
     *  7.58609109E-05,
     *  6.16138748E-05, 6.32304999E-05, 6.48917120E-05, 6.65986879E-05,
     *  6.83526368E-05, 7.01548008E-05, 7.20064559E-05, 7.39089130E-05,
     *  7.58635188E-05,
     *  6.16172633E-05, 6.32337808E-05, 6.48948882E-05, 6.66017623E-05,
     *  6.83556122E-05, 7.01576798E-05, 7.20092413E-05, 7.39116075E-05,
     *  7.58661250E-05,
     *  6.16206486E-05, 6.32370588E-05, 6.48980617E-05, 6.66048342E-05,
     *  6.83585852E-05, 7.01605567E-05, 7.20120247E-05, 7.39143001E-05,
     *  7.58687293E-05,
     *  6.16240308E-05, 6.32403339E-05, 6.49012325E-05, 6.66079035E-05,
     *  6.83615558E-05, 7.01634313E-05, 7.20148061E-05, 7.39169907E-05,
     *  7.58713319E-05/
        DATA ((VISCV (J,K),J=154,162),K=136,144) /
     *  6.16274099E-05, 6.32436061E-05, 6.49044006E-05, 6.66109703E-05,
     *  6.83645241E-05, 7.01663038E-05, 7.20175854E-05, 7.39196795E-05,
     *  7.58739327E-05,
     *  6.16307859E-05, 6.32468754E-05, 6.49075660E-05, 6.66140346E-05,
     *  6.83674900E-05, 7.01691740E-05, 7.20203626E-05, 7.39223664E-05,
     *  7.58765318E-05,
     *  6.16341588E-05, 6.32501417E-05, 6.49107287E-05, 6.66170963E-05,
     *  6.83704535E-05, 7.01720421E-05, 7.20231378E-05, 7.39250513E-05,
     *  7.58791291E-05,
     *  6.16375287E-05, 6.32534052E-05, 6.49138887E-05, 6.66201556E-05,
     *  6.83734147E-05, 7.01749080E-05, 7.20259110E-05, 7.39277344E-05,
     *  7.58817246E-05,
     *  6.16408954E-05, 6.32566659E-05, 6.49170460E-05, 6.66232123E-05,
     *  6.83763736E-05, 7.01777717E-05, 7.20286821E-05, 7.39304156E-05,
     *  7.58843183E-05,
     *  6.16442591E-05, 6.32599236E-05, 6.49202006E-05, 6.66262665E-05,
     *  6.83793302E-05, 7.01806332E-05, 7.20314512E-05, 7.39330948E-05,
     *  7.58869103E-05,
     *  6.16476197E-05, 6.32631785E-05, 6.49233525E-05, 6.66293183E-05,
     *  6.83822844E-05, 7.01834925E-05, 7.20342183E-05, 7.39357722E-05,
     *  7.58895005E-05,
     *  6.16509772E-05, 6.32664305E-05, 6.49265018E-05, 6.66323675E-05,
     *  6.83852363E-05, 7.01863497E-05, 7.20369834E-05, 7.39384477E-05,
     *  7.58920890E-05,
     *  6.16543317E-05, 6.32696797E-05, 6.49296484E-05, 6.66354143E-05,
     *  6.83881858E-05, 7.01892047E-05, 7.20397464E-05, 7.39411214E-05,
     *  7.58946757E-05/
        DATA ((VISCV (J,K),J=154,162),K=145,153) /
     *  6.16576831E-05, 6.32729260E-05, 6.49327924E-05, 6.66384585E-05,
     *  6.83911331E-05, 7.01920576E-05, 7.20425075E-05, 7.39437931E-05,
     *  7.58972607E-05,
     *  6.16610315E-05, 6.32761695E-05, 6.49359337E-05, 6.66415003E-05,
     *  6.83940780E-05, 7.01949082E-05, 7.20452665E-05, 7.39464630E-05,
     *  7.58998439E-05,
     *  6.16643769E-05, 6.32794102E-05, 6.49390723E-05, 6.66445397E-05,
     *  6.83970207E-05, 7.01977568E-05, 7.20480235E-05, 7.39491310E-05,
     *  7.59024254E-05,
     *  6.16677192E-05, 6.32826480E-05, 6.49422083E-05, 6.66475765E-05,
     *  6.83999610E-05, 7.02006032E-05, 7.20507785E-05, 7.39517972E-05,
     *  7.59050051E-05,
     *  6.16710586E-05, 6.32858830E-05, 6.49453417E-05, 6.66506109E-05,
     *  6.84028990E-05, 7.02034475E-05, 7.20535315E-05, 7.39544614E-05,
     *  7.59075831E-05,
     *  6.16743949E-05, 6.32891152E-05, 6.49484725E-05, 6.66536429E-05,
     *  6.84058348E-05, 7.02062896E-05, 7.20562826E-05, 7.39571239E-05,
     *  7.59101594E-05,
     *  6.16777283E-05, 6.32923447E-05, 6.49516006E-05, 6.66566724E-05,
     *  6.84087683E-05, 7.02091296E-05, 7.20590316E-05, 7.39597844E-05,
     *  7.59127339E-05,
     *  6.16810586E-05, 6.32955713E-05, 6.49547262E-05, 6.66596995E-05,
     *  6.84116994E-05, 7.02119674E-05, 7.20617787E-05, 7.39624432E-05,
     *  7.59153068E-05,
     *  6.16843860E-05, 6.32987951E-05, 6.49578491E-05, 6.66627241E-05,
     *  6.84146284E-05, 7.02148032E-05, 7.20645237E-05, 7.39651000E-05,
     *  7.59178779E-05/
        DATA ((VISCV (J,K),J=154,162),K=154,162) /
     *  6.16877104E-05, 6.33020161E-05, 6.49609694E-05, 6.66657463E-05,
     *  6.84175550E-05, 7.02176368E-05, 7.20672668E-05, 7.39677551E-05,
     *  7.59204473E-05,
     *  6.16910318E-05, 6.33052344E-05, 6.49640871E-05, 6.66687661E-05,
     *  6.84204794E-05, 7.02204683E-05, 7.20700080E-05, 7.39704083E-05,
     *  7.59230149E-05,
     *  6.16943503E-05, 6.33084499E-05, 6.49672023E-05, 6.66717834E-05,
     *  6.84234015E-05, 7.02232977E-05, 7.20727471E-05, 7.39730596E-05,
     *  7.59255809E-05,
     *  6.16976658E-05, 6.33116626E-05, 6.49703148E-05, 6.66747983E-05,
     *  6.84263214E-05, 7.02261250E-05, 7.20754843E-05, 7.39757091E-05,
     *  7.59281451E-05,
     *  6.17009783E-05, 6.33148726E-05, 6.49734248E-05, 6.66778109E-05,
     *  6.84292390E-05, 7.02289502E-05, 7.20782195E-05, 7.39783568E-05,
     *  7.59307077E-05,
     *  6.17042880E-05, 6.33180798E-05, 6.49765322E-05, 6.66808210E-05,
     *  6.84321543E-05, 7.02317733E-05, 7.20809528E-05, 7.39810027E-05,
     *  7.59332685E-05,
     *  6.17075947E-05, 6.33212843E-05, 6.49796370E-05, 6.66838287E-05,
     *  6.84350675E-05, 7.02345943E-05, 7.20836841E-05, 7.39836467E-05,
     *  7.59358277E-05,
     *  6.17108984E-05, 6.33244861E-05, 6.49827393E-05, 6.66868341E-05,
     *  6.84379784E-05, 7.02374132E-05, 7.20864135E-05, 7.39862890E-05,
     *  7.59383851E-05,
     *  6.17141993E-05, 6.33276851E-05, 6.49858390E-05, 6.66898370E-05,
     *  6.84408870E-05, 7.02402300E-05, 7.20891409E-05, 7.39889294E-05,
     *  7.59409408E-05/
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  9.89750930E-03, 1.02355110E-02, 1.05791302E-02, 1.09281560E-02,
     *  1.12824049E-02, 1.16417227E-02, 1.20059857E-02, 1.23751020E-02,
     *  1.27490116E-02,
     *  9.89761181E-03, 1.02356087E-02, 1.05792216E-02, 1.09282401E-02,
     *  1.12824810E-02, 1.16417907E-02, 1.20060461E-02, 1.23751559E-02,
     *  1.27490601E-02,
     *  9.89779924E-03, 1.02357869E-02, 1.05793888E-02, 1.09283947E-02,
     *  1.12826222E-02, 1.16419185E-02, 1.20061614E-02, 1.23752602E-02,
     *  1.27491553E-02,
     *  9.89814976E-03, 1.02361194E-02, 1.05797011E-02, 1.09286850E-02,
     *  1.12828895E-02, 1.16421630E-02, 1.20063846E-02, 1.23754645E-02,
     *  1.27493435E-02,
     *  9.89881823E-03, 1.02367528E-02, 1.05802967E-02, 1.09292407E-02,
     *  1.12834043E-02, 1.16426379E-02, 1.20068222E-02, 1.23758685E-02,
     *  1.27497182E-02,
     *  9.90011565E-03, 1.02379811E-02, 1.05814531E-02, 1.09303230E-02,
     *  1.12844123E-02, 1.16435736E-02, 1.20076903E-02, 1.23766753E-02,
     *  1.27504709E-02,
     *  9.90267744E-03, 1.02404060E-02, 1.05837388E-02, 1.09324684E-02,
     *  1.12864187E-02, 1.16454460E-02, 1.20094370E-02, 1.23783071E-02,
     *  1.27519995E-02,
     *  9.90783399E-03, 1.02452899E-02, 1.05883500E-02, 1.09368082E-02,
     *  1.12904925E-02, 1.16492641E-02, 1.20130151E-02, 1.23816643E-02,
     *  1.27551562E-02,
     *  9.91847104E-03, 1.02553800E-02, 1.05978975E-02, 1.09458201E-02,
     *  1.12989821E-02, 1.16572532E-02, 1.20205332E-02, 1.23887466E-02,
     *  1.27618393E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  9.94117267E-03, 1.02769671E-02, 1.06183811E-02, 1.09652172E-02,
     *  1.13173219E-02, 1.16745797E-02, 1.20369047E-02, 1.24042302E-02,
     *  1.27765040E-02,
     *  9.99206912E-03, 1.03254962E-02, 1.06645591E-02, 1.10090772E-02,
     *  1.13589254E-02, 1.17140216E-02, 1.20743086E-02, 1.24397366E-02,
     *  1.28102556E-02,
     *  1.01152008E-02, 1.04429159E-02, 1.07762995E-02, 1.11152298E-02,
     *  1.14596673E-02, 1.18096203E-02, 1.21651017E-02, 1.25260949E-02,
     *  1.28925419E-02,
     *  1.04611610E-02, 1.07678987E-02, 1.10812640E-02, 1.14012703E-02,
     *  1.17281194E-02, 1.20620489E-02, 1.24031932E-02, 1.27515018E-02,
     *  1.31067380E-02,
     *  1.21930888E-02, 1.21633642E-02, 1.22557581E-02, 1.24130640E-02,
     *  1.26147648E-02, 1.28513061E-02, 1.31167520E-02, 1.34062602E-02,
     *  1.37153807E-02,
     *  2.08136345E-02, 2.07146745E-02, 2.04707237E-02, 1.97852617E-02,
     *  1.79519556E-02, 1.66372278E-02, 1.60438896E-02, 1.58063151E-02,
     *  1.57714095E-02,
     *  2.34589751E-02, 2.35330283E-02, 2.35565714E-02, 2.35248967E-02,
     *  2.34260365E-02, 2.32373227E-02, 2.29327225E-02, 2.25061352E-02,
     *  2.19918053E-02,
     *  2.61416436E-02, 2.63885187E-02, 2.65939971E-02, 2.67547665E-02,
     *  2.68677193E-02, 2.69299323E-02, 2.69386710E-02, 2.68917274E-02,
     *  2.67885344E-02,
     *  2.82342938E-02, 2.85914261E-02, 2.89139530E-02, 2.91988410E-02,
     *  2.94432002E-02, 2.96443683E-02, 2.98000145E-02, 2.99082773E-02,
     *  2.99679568E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  3.00281317E-02, 3.04682921E-02, 3.08776189E-02, 3.12532209E-02,
     *  3.15923009E-02, 3.18922123E-02, 3.21505276E-02, 3.23651245E-02,
     *  3.25342905E-02,
     *  3.16363954E-02, 3.21458279E-02, 3.26268769E-02, 3.30766976E-02,
     *  3.34925093E-02, 3.38716375E-02, 3.42115642E-02, 3.45099880E-02,
     *  3.47648960E-02,
     *  3.31155551E-02, 3.36860359E-02, 3.42299197E-02, 3.47443702E-02,
     *  3.52265935E-02, 3.56738724E-02, 3.60836069E-02, 3.64533605E-02,
     *  3.67809153E-02,
     *  3.44984757E-02, 3.51245260E-02, 3.57253810E-02, 3.62981966E-02,
     *  3.68401545E-02, 3.73484916E-02, 3.78205339E-02, 3.82537352E-02,
     *  3.86457218E-02,
     *  3.58062416E-02, 3.64839389E-02, 3.71375954E-02, 3.77643520E-02,
     *  3.83613620E-02, 3.89258168E-02, 3.94549755E-02, 3.99461989E-02,
     *  4.03969874E-02,
     *  3.70533120E-02, 3.77797003E-02, 3.84830320E-02, 3.91604296E-02,
     *  3.98090167E-02, 4.04259409E-02, 4.10084009E-02, 4.15536760E-02,
     *  4.20591605E-02,
     *  3.82500977E-02, 3.90228623E-02, 3.97734305E-02, 4.04989052E-02,
     *  4.11963802E-02, 4.18629616E-02, 4.24957926E-02, 4.30920803E-02,
     *  4.36491265E-02,
     *  3.94043790E-02, 4.02216523E-02, 4.10174957E-02, 4.17889917E-02,
     *  4.25332050E-02, 4.32472027E-02, 4.39280767E-02, 4.45729689E-02,
     *  4.51790991E-02,
     *  4.05221451E-02, 4.13823839E-02, 4.22218856E-02, 4.30377123E-02,
     *  4.38269010E-02, 4.45864816E-02, 4.53134986E-02, 4.60050342E-02,
     *  4.66582346E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  4.16081188E-02, 4.25100227E-02, 4.33918226E-02, 4.42505612E-02,
     *  4.50832485E-02, 4.58868794E-02, 4.66584542E-02, 4.73950003E-02,
     *  4.80935965E-02,
     *  4.26661002E-02, 4.36085550E-02, 4.45314901E-02, 4.54319290E-02,
     *  4.63068558E-02, 4.71532327E-02, 4.79680184E-02, 4.87481894E-02,
     *  4.94907630E-02,
     *  4.36991998E-02, 4.46812378E-02, 4.56442989E-02, 4.65853881E-02,
     *  4.75014652E-02, 4.83894609E-02, 4.92462951E-02, 5.00688970E-02,
     *  5.08542267E-02,
     *  4.47100012E-02, 4.57307718E-02, 4.67330726E-02, 4.77138912E-02,
     *  4.86701637E-02, 4.95987915E-02, 5.04966579E-02, 5.13606475E-02,
     *  5.21876673E-02,
     *  4.57006784E-02, 4.67594261E-02, 4.78001802E-02, 4.88199112E-02,
     *  4.98155334E-02, 5.07839197E-02, 5.17219189E-02, 5.26263741E-02,
     *  5.34941425E-02,
     *  4.66730815E-02, 4.77691293E-02, 4.88476322E-02, 4.99055446E-02,
     *  5.09397595E-02, 5.19471232E-02, 5.29244518E-02, 5.38685491E-02,
     *  5.47762258E-02,
     *  4.76288011E-02, 4.87615376E-02, 4.98771533E-02, 5.09725870E-02,
     *  5.20447117E-02, 5.30903483E-02, 5.41062820E-02, 5.50892793E-02,
     *  5.60361073E-02,
     *  4.85692172E-02, 4.97380862E-02, 5.08902362E-02, 5.20225912E-02,
     *  5.31320048E-02, 5.42152741E-02, 5.52691547E-02, 5.62903782E-02,
     *  5.72756699E-02,
     *  4.94955366E-02, 5.07000293E-02, 5.18881840E-02, 5.30569111E-02,
     *  5.42030457E-02, 5.53233618E-02, 5.64145873E-02, 5.74734202E-02,
     *  5.84965469E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  5.04088229E-02, 5.16484708E-02, 5.28721431E-02, 5.40767367E-02,
     *  5.52590693E-02, 5.64158930E-02, 5.75439090E-02, 5.86397838E-02,
     *  5.97001666E-02,
     *  5.13100196E-02, 5.25843896E-02, 5.38431287E-02, 5.50831211E-02,
     *  5.63011677E-02, 5.74939998E-02, 5.86582933E-02, 5.97906844E-02,
     *  6.08877870E-02,
     *  5.21999690E-02, 5.35086588E-02, 5.48020458E-02, 5.60770021E-02,
     *  5.73303127E-02, 5.85586889E-02, 5.97587824E-02, 6.09272008E-02,
     *  6.20605243E-02,
     *  5.30794274E-02, 5.44220616E-02, 5.57497056E-02, 5.70592198E-02,
     *  5.83473740E-02, 5.96108606E-02, 6.08463080E-02, 6.20502964E-02,
     *  6.32193741E-02,
     *  5.39490770E-02, 5.53253044E-02, 5.66868392E-02, 5.80305309E-02,
     *  5.93531347E-02, 6.06513248E-02, 6.19217074E-02, 6.31608367E-02,
     *  6.43652302E-02,
     *  5.48095370E-02, 5.62190275E-02, 5.76141090E-02, 5.89916204E-02,
     *  6.03483030E-02, 6.16808134E-02, 6.29857370E-02, 6.42596026E-02,
     *  6.54988987E-02,
     *  5.56613711E-02, 5.71038139E-02, 5.85321176E-02, 5.99431110E-02,
     *  6.13335223E-02, 6.26999913E-02, 6.40390832E-02, 6.53473027E-02,
     *  6.66211104E-02,
     *  5.65050952E-02, 5.79801966E-02, 5.94414156E-02, 6.08855716E-02,
     *  6.23093801E-02, 6.37094650E-02, 6.50823717E-02, 6.64245824E-02,
     *  6.77325306E-02,
     *  5.73411830E-02, 5.88486647E-02, 6.03425082E-02, 6.18195237E-02,
     *  6.32764147E-02, 6.47097896E-02, 6.61161755E-02, 6.74920321E-02,
     *  6.88337676E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  5.81700711E-02, 5.97096689E-02, 6.12358604E-02, 6.27454472E-02,
     *  6.42351210E-02, 6.57014758E-02, 6.71410205E-02, 6.85501940E-02,
     *  6.99253797E-02,
     *  5.89921632E-02, 6.05636258E-02, 6.21219019E-02, 6.36637851E-02,
     *  6.51859560E-02, 6.66849943E-02, 6.81573920E-02, 6.95995676E-02,
     *  7.10078809E-02,
     *  5.98078341E-02, 6.14109217E-02, 6.30010311E-02, 6.45749481E-02,
     *  6.61293426E-02, 6.76607810E-02, 6.91657387E-02, 7.06406148E-02,
     *  7.20817463E-02,
     *  6.06174324E-02, 6.22519159E-02, 6.38736182E-02, 6.54793175E-02,
     *  6.70656738E-02, 6.86292403E-02, 7.01664770E-02, 7.16737638E-02,
     *  7.31474163E-02,
     *  6.14212835E-02, 6.30869437E-02, 6.47400083E-02, 6.63772488E-02,
     *  6.79953154E-02, 6.95907490E-02, 7.11599941E-02, 7.26994131E-02,
     *  7.42053003E-02,
     *  6.22196917E-02, 6.39163183E-02, 6.56005242E-02, 6.72690741E-02,
     *  6.89186091E-02, 7.05456583E-02, 7.21466516E-02, 7.37179340E-02,
     *  7.52557798E-02,
     *  6.30129427E-02, 6.47403338E-02, 6.64554682E-02, 6.81551045E-02,
     *  6.98358749E-02, 7.14942972E-02, 7.31267875E-02, 7.47296739E-02,
     *  7.62992114E-02,
     *  6.38013048E-02, 6.55592662E-02, 6.73051243E-02, 6.90356320E-02,
     *  7.07474130E-02, 7.24369743E-02, 7.41007186E-02, 7.57349581E-02,
     *  7.73359292E-02,
     *  6.45850312E-02, 6.63733756E-02, 6.81497599E-02, 6.99109313E-02,
     *  7.16535056E-02, 7.33739796E-02, 7.50687429E-02, 7.67340924E-02,
     *  7.83662466E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  6.53643606E-02, 6.71829077E-02, 6.89896273E-02, 7.07812615E-02,
     *  7.25544190E-02, 7.43055861E-02, 7.60311405E-02, 7.77273643E-02,
     *  7.93904588E-02,
     *  6.61395192E-02, 6.79880945E-02, 6.98249648E-02, 7.16468676E-02,
     *  7.34504042E-02, 7.52320519E-02, 7.69881762E-02, 7.87150453E-02,
     *  8.04088438E-02,
     *  6.69107213E-02, 6.87891561E-02, 7.06559984E-02, 7.25079812E-02,
     *  7.43416992E-02, 7.61536207E-02, 7.79401000E-02, 7.96973916E-02,
     *  8.14216643E-02,
     *  6.76781704E-02, 6.95863013E-02, 7.14829422E-02, 7.33648220E-02,
     *  7.52285293E-02, 7.70705236E-02, 7.88871487E-02, 8.06746458E-02,
     *  8.24291687E-02,
     *  6.84420603E-02, 7.03797289E-02, 7.23060000E-02, 7.42175990E-02,
     *  7.61111084E-02, 7.79829799E-02, 7.98295468E-02, 8.16470381E-02,
     *  8.34315926E-02,
     *  6.92025755E-02, 7.11696280E-02, 7.31253656E-02, 7.50665106E-02,
     *  7.69896400E-02, 7.88911979E-02, 8.07675078E-02, 8.26147867E-02,
     *  8.44291595E-02,
     *  6.99598924E-02, 7.19561791E-02, 7.39412239E-02, 7.59117462E-02,
     *  7.78643180E-02, 7.97953761E-02, 8.17012347E-02, 8.35780995E-02,
     *  8.54220819E-02,
     *  7.07141793E-02, 7.27395546E-02, 7.47537515E-02, 7.67534865E-02,
     *  7.87353272E-02, 8.06957035E-02, 8.26309210E-02, 8.45371743E-02,
     *  8.64105620E-02,
     *  7.14655976E-02, 7.35199198E-02, 7.55631171E-02, 7.75919041E-02,
     *  7.96028442E-02, 8.15923608E-02, 8.35567513E-02, 8.54921999E-02,
     *  8.73947929E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  7.22143020E-02, 7.42974327E-02, 7.63694825E-02, 7.84271644E-02,
     *  8.04670379E-02, 8.24855206E-02, 8.44789019E-02, 8.64433564E-02,
     *  8.83749584E-02,
     *  7.29604411E-02, 7.50722451E-02, 7.71730028E-02, 7.92594258E-02,
     *  8.13280701E-02, 8.33753481E-02, 8.53975417E-02, 8.73908161E-02,
     *  8.93512346E-02,
     *  7.37041576E-02, 7.58445029E-02, 7.79738268E-02, 8.00888402E-02,
     *  8.21860960E-02, 8.42620017E-02, 8.63128322E-02, 8.83347441E-02,
     *  9.03237898E-02,
     *  7.44455891E-02, 7.66143463E-02, 7.87720977E-02, 8.09155536E-02,
     *  8.30412645E-02, 8.51456333E-02, 8.72249286E-02, 8.92752984E-02,
     *  9.12927853E-02,
     *  7.51848682E-02, 7.73819106E-02, 7.95679534E-02, 8.17397066E-02,
     *  8.38937188E-02, 8.60263889E-02, 8.81339795E-02, 9.02126308E-02,
     *  9.22583757E-02,
     *  7.59221227E-02, 7.81473261E-02, 8.03615265E-02, 8.25614344E-02,
     *  8.47435968E-02, 8.69044090E-02, 8.90401280E-02, 9.11468869E-02,
     *  9.32207094E-02,
     *  7.66574764E-02, 7.89107186E-02, 8.11529452E-02, 8.33808675E-02,
     *  8.55910312E-02, 8.77798285E-02, 8.99435116E-02, 9.20782068E-02,
     *  9.41799291E-02,
     *  7.73910488E-02, 7.96722098E-02, 8.19423332E-02, 8.41981316E-02,
     *  8.64361499E-02, 8.86527778E-02, 9.08442630E-02, 9.30067253E-02,
     *  9.51361721E-02,
     *  7.81229558E-02, 8.04319175E-02, 8.27298102E-02, 8.50133484E-02,
     *  8.72790767E-02, 8.95233825E-02, 9.17425097E-02, 9.39325724E-02,
     *  9.60895703E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  7.88533096E-02, 8.11899557E-02, 8.35154921E-02, 8.58266354E-02,
     *  8.81199307E-02, 9.03917639E-02, 9.26383751E-02, 9.48558732E-02,
     *  9.70402510E-02,
     *  7.95822194E-02, 8.19464349E-02, 8.42994909E-02, 8.66381065E-02,
     *  8.89588277E-02, 9.12580391E-02, 9.35319780E-02, 9.57767485E-02,
     *  9.79883370E-02,
     *  8.03097910E-02, 8.27014627E-02, 8.50819155E-02, 8.74478720E-02,
     *  8.97958794E-02, 9.21223216E-02, 9.44234336E-02, 9.66953152E-02,
     *  9.89339468E-02,
     *  8.10361274E-02, 8.34551432E-02, 8.58628715E-02, 8.82560388E-02,
     *  9.06311940E-02, 9.29847212E-02, 9.53128530E-02, 9.76116859E-02,
     *  9.98771948E-02,
     *  8.17613290E-02, 8.42075779E-02, 8.66424616E-02, 8.90627108E-02,
     *  9.14648768E-02, 9.38453441E-02, 9.62003440E-02, 9.85259698E-02,
     *  0.10081819    ,
     *  8.24854936E-02, 8.49588657E-02, 8.74207855E-02, 8.98679888E-02,
     *  9.22970296E-02, 9.47042935E-02, 9.70860110E-02, 9.94382726E-02,
     *  0.10175704    ,
     *  8.32087165E-02, 8.57091028E-02, 8.81979405E-02, 9.06719709E-02,
     *  9.31277516E-02, 9.55616695E-02, 9.79699551E-02, 0.10034870    ,
     *  0.10269386    ,
     *  8.39310909E-02, 8.64583831E-02, 8.89740212E-02, 9.14747526E-02,
     *  9.39571390E-02, 9.64175694E-02, 9.88522745E-02, 0.10125734    ,
     *  0.10362873    ,
     *  8.46527079E-02, 8.72067982E-02, 8.97491199E-02, 9.22764269E-02,
     *  9.47852855E-02, 9.72720876E-02, 9.97330645E-02, 0.10216430    ,
     *  0.10456176    /
        DATA ((CONDV (J,K),J=  1,  9),K= 82, 90) /
     *  8.53736564E-02, 8.79544379E-02, 9.05233267E-02, 9.30770843E-02,
     *  9.56122824E-02, 9.81253161E-02, 0.10061242    , 0.10306967    ,
     *  0.10549304    ,
     *  8.60940237E-02, 8.87013895E-02, 9.12967297E-02, 9.38768135E-02,
     *  9.64382187E-02, 9.89773442E-02, 0.10149042    , 0.10397355    ,
     *  0.10642266    ,
     *  8.68138953E-02, 8.94477390E-02, 9.20694147E-02, 9.46757006E-02,
     *  9.72631810E-02, 9.98282593E-02, 0.10236717    , 0.10487601    ,
     *  0.10735072    ,
     *  8.75333550E-02, 9.01935702E-02, 9.28414660E-02, 9.54738301E-02,
     *  9.80872539E-02, 0.10067815    , 0.10324275    , 0.10577714    ,
     *  0.10827729    ,
     *  8.82524852E-02, 9.09389655E-02, 9.36129660E-02, 9.62712845E-02,
     *  9.89105202E-02, 0.10152709    , 0.10411723    , 0.10667704    ,
     *  0.10920247    ,
     *  8.89713668E-02, 9.16840058E-02, 9.43839955E-02, 9.70681443E-02,
     *  9.97330605E-02, 0.10237516    , 0.10499071    , 0.10757578    ,
     *  0.11012633    ,
     *  8.96900793E-02, 9.24287703E-02, 9.51546335E-02, 9.78644888E-02,
     *  0.10055495    , 0.10322246    , 0.10586325    , 0.10847343    ,
     *  0.11104895    ,
     *  9.04087009E-02, 9.31733372E-02, 9.59249577E-02, 9.86603953E-02,
     *  0.10137628    , 0.10406904    , 0.10673494    , 0.10937008    ,
     *  0.11197042    ,
     *  9.11273090E-02, 9.39177830E-02, 9.66950446E-02, 9.94559398E-02,
     *  0.10219711    , 0.10491499    , 0.10760586    , 0.11026581    ,
     *  0.11289080    /
        DATA ((CONDV (J,K),J=  1,  9),K= 91, 99) /
     *  9.18459795E-02, 9.46621832E-02, 9.74649690E-02, 0.10025120    ,
     *  0.10301752    , 0.10576038    , 0.10847607    , 0.11116068    ,
     *  0.11381017    ,
     *  9.25647874E-02, 9.54066123E-02, 9.82348047E-02, 0.10104624    ,
     *  0.10383758    , 0.10660529    , 0.10934564    , 0.11205476    ,
     *  0.11472861    ,
     *  9.32838069E-02, 9.61511435E-02, 9.90046242E-02, 0.10184114    ,
     *  0.10465737    , 0.10744978    , 0.11021466    , 0.11294814    ,
     *  0.11564618    ,
     *  9.40031112E-02, 9.68958492E-02, 9.97744990E-02, 0.10263597    ,
     *  0.10547695    , 0.10829392    , 0.11108318    , 0.11384087    ,
     *  0.11656295    ,
     *  9.47227727E-02, 9.76408008E-02, 0.10054450    , 0.10343079    ,
     *  0.10629639    , 0.10913778    , 0.11195128    , 0.11473302    ,
     *  0.11747898    ,
     *  9.54428630E-02, 9.83860687E-02, 0.10131470    , 0.10422569    ,
     *  0.10711576    , 0.10998144    , 0.11281902    , 0.11562467    ,
     *  0.11839435    ,
     *  9.61634532E-02, 9.91317226E-02, 0.10208515    , 0.10502071    ,
     *  0.10793513    , 0.11082494    , 0.11368647    , 0.11651587    ,
     *  0.11930912    ,
     *  9.68846137E-02, 9.98778317E-02, 0.10285595    , 0.10581594    ,
     *  0.10875457    , 0.11166837    , 0.11455369    , 0.11740668    ,
     *  0.12022335    ,
     *  9.76064141E-02, 0.10062446    , 0.10362713    , 0.10661143    ,
     *  0.10957413    , 0.11251178    , 0.11542074    , 0.11829717    ,
     *  0.12113710    /
        DATA ((CONDV (J,K),J=  1,  9),K=100,108) /
     *  9.83289238E-02, 0.10137169    , 0.10439879    , 0.10740725    ,
     *  0.11039388    , 0.11335523    , 0.11628768    , 0.11918741    ,
     *  0.12205043    ,
     *  9.90522116E-02, 0.10211957    , 0.10517097    , 0.10820347    ,
     *  0.11121388    , 0.11419879    , 0.11715458    , 0.12007744    ,
     *  0.12296340    ,
     *  9.97763458E-02, 0.10286817    , 0.10594375    , 0.10900014    ,
     *  0.11203419    , 0.11504251    , 0.11802148    , 0.12096732    ,
     *  0.12387606    ,
     *  0.10050139    , 0.10361757    , 0.10671718    , 0.10979734    ,
     *  0.11285489    , 0.11588646    , 0.11888846    , 0.12185712    ,
     *  0.12478848    ,
     *  0.10122743    , 0.10436782    , 0.10749134    , 0.11059511    ,
     *  0.11367601    , 0.11673069    , 0.11975557    , 0.12274689    ,
     *  0.12570070    ,
     *  0.10195451    , 0.10511900    , 0.10826628    , 0.11139353    ,
     *  0.11449763    , 0.11757526    , 0.12062286    , 0.12363668    ,
     *  0.12661279    ,
     *  0.10268270    , 0.10587115    , 0.10904207    , 0.11219264    ,
     *  0.11531980    , 0.11842023    , 0.12149039    , 0.12452656    ,
     *  0.12752479    ,
     *  0.10341208    , 0.10662436    , 0.10981877    , 0.11299253    ,
     *  0.11614258    , 0.11926565    , 0.12235822    , 0.12541656    ,
     *  0.12843676    ,
     *  0.10414272    , 0.10737869    , 0.11059644    , 0.11379323    ,
     *  0.11696603    , 0.12011158    , 0.12322639    , 0.12630674    ,
     *  0.12934875    /
        DATA ((CONDV (J,K),J=  1,  9),K=109,117) /
     *  0.10487466    , 0.10813419    , 0.11137514    , 0.11459481    ,
     *  0.11779020    , 0.12095808    , 0.12409496    , 0.12719717    ,
     *  0.13026080    ,
     *  0.10560800    , 0.10889093    , 0.11215494    , 0.11539733    ,
     *  0.11861515    , 0.12180519    , 0.12496399    , 0.12808787    ,
     *  0.13117297    ,
     *  0.10634278    , 0.10964898    , 0.11293588    , 0.11620085    ,
     *  0.11944094    , 0.12265298    , 0.12583352    , 0.12897891    ,
     *  0.13208531    ,
     *  0.10707908    , 0.11040840    , 0.11371805    , 0.11700542    ,
     *  0.12026762    , 0.12350148    , 0.12670360    , 0.12987034    ,
     *  0.13299786    ,
     *  0.10781696    , 0.11116925    , 0.11450148    , 0.11781110    ,
     *  0.12109524    , 0.12435076    , 0.12757429    , 0.13076220    ,
     *  0.13391067    ,
     *  0.10855650    , 0.11193159    , 0.11528625    , 0.11861794    ,
     *  0.12192386    , 0.12520087    , 0.12844563    , 0.13165453    ,
     *  0.13482378    ,
     *  0.10929775    , 0.11269549    , 0.11607241    , 0.11942602    ,
     *  0.12275352    , 0.12605186    , 0.12931767    , 0.13254740    ,
     *  0.13573724    ,
     *  0.11004079    , 0.11346101    , 0.11686002    , 0.12023536    ,
     *  0.12358430    , 0.12690377    , 0.13019046    , 0.13344083    ,
     *  0.13665110    ,
     *  0.11078568    , 0.11422821    , 0.11764914    , 0.12104605    ,
     *  0.12441623    , 0.12775666    , 0.13106405    , 0.13433489    ,
     *  0.13756540    /
        DATA ((CONDV (J,K),J=  1,  9),K=118,126) /
     *  0.11153248    , 0.11499716    , 0.11843983    , 0.12185812    ,
     *  0.12524937    , 0.12861057    , 0.13193849    , 0.13522960    ,
     *  0.13848018    ,
     *  0.11228128    , 0.11576793    , 0.11923215    , 0.12267164    ,
     *  0.12608376    , 0.12946556    , 0.13281381    , 0.13612502    ,
     *  0.13939548    ,
     *  0.11303213    , 0.11654056    , 0.12002616    , 0.12348666    ,
     *  0.12691947    , 0.13032168    , 0.13369007    , 0.13702119    ,
     *  0.14031134    ,
     *  0.11378510    , 0.11731513    , 0.12082191    , 0.12430324    ,
     *  0.12775655    , 0.13117897    , 0.13456731    , 0.13791816    ,
     *  0.14122781    ,
     *  0.11454026    , 0.11809169    , 0.12161947    , 0.12512142    ,
     *  0.12859503    , 0.13203747    , 0.13544558    , 0.13881595    ,
     *  0.14214493    ,
     *  0.11529768    , 0.11887032    , 0.12241889    , 0.12594127    ,
     *  0.12943499    , 0.13289724    , 0.13632492    , 0.13971463    ,
     *  0.14306273    ,
     *  0.11605744    , 0.11965108    , 0.12322023    , 0.12676283    ,
     *  0.13027645    , 0.13375832    , 0.13720537    , 0.14061422    ,
     *  0.14398126    ,
     *  0.11681959    , 0.12043403    , 0.12402355    , 0.12758616    ,
     *  0.13111948    , 0.13462077    , 0.13808698    , 0.14151477    ,
     *  0.14490054    ,
     *  0.11758421    , 0.12121923    , 0.12482891    , 0.12841132    ,
     *  0.13196412    , 0.13548461    , 0.13896978    , 0.14241631    ,
     *  0.14582063    /
        DATA ((CONDV (J,K),J=  1,  9),K=127,135) /
     *  0.11835137    , 0.12200675    , 0.12563637    , 0.12923836    ,
     *  0.13281042    , 0.13634991    , 0.13985383    , 0.14331890    ,
     *  0.14674156    ,
     *  0.11912115    , 0.12279665    , 0.12644599    , 0.13006733    ,
     *  0.13365844    , 0.13721670    , 0.14073916    , 0.14422256    ,
     *  0.14766335    ,
     *  0.11989361    , 0.12358900    , 0.12725782    , 0.13089828    ,
     *  0.13450822    , 0.13808504    , 0.14162582    , 0.14512733    ,
     *  0.14858606    ,
     *  0.12066882    , 0.12438386    , 0.12807192    , 0.13173128    ,
     *  0.13535980    , 0.13895496    , 0.14251384    , 0.14603326    ,
     *  0.14950972    ,
     *  0.12144686    , 0.12518130    , 0.12888835    , 0.13256637    ,
     *  0.13621325    , 0.13982650    , 0.14340327    , 0.14694038    ,
     *  0.15043435    ,
     *  0.12222781    , 0.12598139    , 0.12970718    , 0.13340360    ,
     *  0.13706859    , 0.14069972    , 0.14429415    , 0.14784873    ,
     *  0.15136000    ,
     *  0.12301173    , 0.12678419    , 0.13052846    , 0.13424303    ,
     *  0.13792590    , 0.14157466    , 0.14518651    , 0.14875834    ,
     *  0.15228670    ,
     *  0.12379871    , 0.12758976    , 0.13135225    , 0.13508471    ,
     *  0.13878520    , 0.14245135    , 0.14608040    , 0.14966925    ,
     *  0.15321448    ,
     *  0.12458881    , 0.12839818    , 0.13217861    , 0.13592870    ,
     *  0.13964655    , 0.14332985    , 0.14697585    , 0.15058149    ,
     *  0.15414337    /
        DATA ((CONDV (J,K),J=  1,  9),K=136,144) /
     *  0.12538211    , 0.12920951    , 0.13300760    , 0.13677504    ,
     *  0.14051000    , 0.14421019    , 0.14787291    , 0.15149511    ,
     *  0.15507341    ,
     *  0.12617870    , 0.13002382    , 0.13383928    , 0.13762380    ,
     *  0.14137559    , 0.14509242    , 0.14877161    , 0.15241013    ,
     *  0.15600463    ,
     *  0.12697865    , 0.13084118    , 0.13467371    , 0.13847502    ,
     *  0.14224338    , 0.14597658    , 0.14967198    , 0.15332659    ,
     *  0.15693707    ,
     *  0.12778203    , 0.13166166    , 0.13551094    , 0.13932875    ,
     *  0.14311340    , 0.14686271    , 0.15057408    , 0.15424453    ,
     *  0.15787074    ,
     *  0.12858894    , 0.13248532    , 0.13635105    , 0.14018506    ,
     *  0.14398570    , 0.14775085    , 0.15147792    , 0.15516397    ,
     *  0.15880568    ,
     *  0.12939944    , 0.13331223    , 0.13719409    , 0.14104398    ,
     *  0.14486033    , 0.14864104    , 0.15238356    , 0.15608495    ,
     *  0.15974193    ,
     *  0.13021362    , 0.13414248    , 0.13804012    , 0.14190559    ,
     *  0.14573734    , 0.14953333    , 0.15329102    , 0.15700751    ,
     *  0.16067951    ,
     *  0.13103156    , 0.13497612    , 0.13888920    , 0.14276992    ,
     *  0.14661678    , 0.15042775    , 0.15420035    , 0.15793167    ,
     *  0.16161844    ,
     *  0.13185335    , 0.13581322    , 0.13974139    , 0.14363703    ,
     *  0.14749868    , 0.15132435    , 0.15511157    , 0.15885746    ,
     *  0.16255877    /
        DATA ((CONDV (J,K),J=  1,  9),K=145,153) /
     *  0.13267906    , 0.13665387    , 0.14059676    , 0.14450698    ,
     *  0.14838310    , 0.15222316    , 0.15602473    , 0.15978492    ,
     *  0.16350051    ,
     *  0.13350879    , 0.13749812    , 0.14145537    , 0.14537981    ,
     *  0.14927007    , 0.15312423    , 0.15693985    , 0.16071408    ,
     *  0.16444370    ,
     *  0.13434262    , 0.13834606    , 0.14231727    , 0.14625558    ,
     *  0.15015965    , 0.15402759    , 0.15785698    , 0.16164497    ,
     *  0.16538835    ,
     *  0.13518064    , 0.13919776    , 0.14318254    , 0.14713434    ,
     *  0.15105189    , 0.15493328    , 0.15877614    , 0.16257762    ,
     *  0.16633450    ,
     *  0.13602294    , 0.14005329    , 0.14405122    , 0.14801615    ,
     *  0.15194682    , 0.15584135    , 0.15969737    , 0.16351205    ,
     *  0.16728218    ,
     *  0.13686959    , 0.14091273    , 0.14492340    , 0.14890106    ,
     *  0.15284448    , 0.15675182    , 0.16062070    , 0.16444830    ,
     *  0.16823141    ,
     *  0.13772071    , 0.14177614    , 0.14579911    , 0.14978912    ,
     *  0.15374494    , 0.15766474    , 0.16154617    , 0.16538640    ,
     *  0.16918220    ,
     *  0.13857636    , 0.14264361    , 0.14667844    , 0.15068037    ,
     *  0.15464822    , 0.15858015    , 0.16247381    , 0.16632636    ,
     *  0.17013460    ,
     *  0.13943666    , 0.14351522    , 0.14756144    , 0.15157489    ,
     *  0.15555437    , 0.15949808    , 0.16340364    , 0.16726823    ,
     *  0.17108862    /
        DATA ((CONDV (J,K),J=  1,  9),K=154,162) /
     *  0.14030168    , 0.14439103    , 0.14844818    , 0.15247271    ,
     *  0.15646344    , 0.16041856    , 0.16433570    , 0.16821202    ,
     *  0.17204428    ,
     *  0.14117153    , 0.14527112    , 0.14933871    , 0.15337389    ,
     *  0.15737547    , 0.16134165    , 0.16527003    , 0.16915777    ,
     *  0.17300162    ,
     *  0.14204631    , 0.14615558    , 0.15023311    , 0.15427848    ,
     *  0.15829051    , 0.16226736    , 0.16620665    , 0.17010550    ,
     *  0.17396064    ,
     *  0.14292609    , 0.14704448    , 0.15113143    , 0.15518653    ,
     *  0.15920859    , 0.16319574    , 0.16714559    , 0.17105523    ,
     *  0.17492138    ,
     *  0.14381099    , 0.14793789    , 0.15203374    , 0.15609810    ,
     *  0.16012976    , 0.16412683    , 0.16808688    , 0.17200699    ,
     *  0.17588385    ,
     *  0.14470111    , 0.14883591    , 0.15294011    , 0.15701324    ,
     *  0.16105406    , 0.16506065    , 0.16903055    , 0.17296081    ,
     *  0.17684808    ,
     *  0.14559653    , 0.14973860    , 0.15385059    , 0.15793199    ,
     *  0.16198153    , 0.16599725    , 0.16997663    , 0.17391670    ,
     *  0.17781408    ,
     *  0.14649737    , 0.15064604    , 0.15476524    , 0.15885442    ,
     *  0.16291222    , 0.16693665    , 0.17092515    , 0.17487470    ,
     *  0.17878188    ,
     *  0.14740372    , 0.15155832    , 0.15568415    , 0.15978056    ,
     *  0.16384616    , 0.16787888    , 0.17187613    , 0.17583482    ,
     *  0.17975149    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  1.31276870E-02, 1.35111330E-02, 1.38993865E-02, 1.42925163E-02,
     *  1.46906218E-02, 1.50938323E-02, 1.55023051E-02, 1.59162243E-02,
     *  1.63357996E-02,
     *  1.31277313E-02, 1.35111739E-02, 1.38994248E-02, 1.42925523E-02,
     *  1.46906559E-02, 1.50938646E-02, 1.55023357E-02, 1.59162534E-02,
     *  1.63358272E-02,
     *  1.31278190E-02, 1.35112556E-02, 1.38995014E-02, 1.42926245E-02,
     *  1.46907242E-02, 1.50939293E-02, 1.55023971E-02, 1.59163116E-02,
     *  1.63358826E-02,
     *  1.31279937E-02, 1.35114189E-02, 1.38996550E-02, 1.42927695E-02,
     *  1.46908614E-02, 1.50940593E-02, 1.55025203E-02, 1.59164287E-02,
     *  1.63359939E-02,
     *  1.31283434E-02, 1.35117470E-02, 1.38999641E-02, 1.42930615E-02,
     *  1.46911378E-02, 1.50943212E-02, 1.55027689E-02, 1.59166648E-02,
     *  1.63362183E-02,
     *  1.31290484E-02, 1.35124102E-02, 1.39005898E-02, 1.42936533E-02,
     *  1.46916981E-02, 1.50948525E-02, 1.55032730E-02, 1.59171437E-02,
     *  1.63366739E-02,
     *  1.31304851E-02, 1.35137645E-02, 1.39018695E-02, 1.42948645E-02,
     *  1.46928460E-02, 1.50959414E-02, 1.55043070E-02, 1.59181264E-02,
     *  1.63376088E-02,
     *  1.31334606E-02, 1.35165756E-02, 1.39045301E-02, 1.42973860E-02,
     *  1.46952382E-02, 1.50982127E-02, 1.55064655E-02, 1.59201794E-02,
     *  1.63395634E-02,
     *  1.31397791E-02, 1.35225598E-02, 1.39102056E-02, 1.43027745E-02,
     *  1.47003583E-02, 1.51030814E-02, 1.55110982E-02, 1.59245911E-02,
     *  1.63437681E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  1.31536900E-02, 1.35357741E-02, 1.39227719E-02, 1.43147341E-02,
     *  1.47117477E-02, 1.51139337E-02, 1.55214445E-02, 1.59344608E-02,
     *  1.63531894E-02,
     *  1.31858190E-02, 1.35663951E-02, 1.39519818E-02, 1.43426153E-02,
     *  1.47383724E-02, 1.51393682E-02, 1.55457510E-02, 1.59576987E-02,
     *  1.63754155E-02,
     *  1.32643566E-02, 1.36414543E-02, 1.40237820E-02, 1.44113373E-02,
     *  1.48041717E-02, 1.52023853E-02, 1.56061176E-02, 1.60155402E-02,
     *  1.64308524E-02,
     *  1.34685507E-02, 1.38365775E-02, 1.42105317E-02, 1.45902449E-02,
     *  1.49756658E-02, 1.53668355E-02, 1.57638589E-02, 1.61668848E-02,
     *  1.65760949E-02,
     *  1.40401254E-02, 1.43772431E-02, 1.47243871E-02, 1.50800706E-02,
     *  1.54434698E-02, 1.58141896E-02, 1.61920786E-02, 1.65771166E-02,
     *  1.69693603E-02,
     *  1.58613946E-02, 1.60300872E-02, 1.62490620E-02, 1.65014672E-02,
     *  1.67778289E-02, 1.70729499E-02, 1.73838878E-02, 1.77088390E-02,
     *  1.80466053E-02,
     *  2.14571228E-02, 2.09860183E-02, 2.06522629E-02, 2.04709467E-02,
     *  2.04109029E-02, 2.04373199E-02, 2.05258245E-02, 2.06610080E-02,
     *  2.08331382E-02,
     *  2.66321104E-02, 2.64308496E-02, 2.61985399E-02, 2.59521115E-02,
     *  2.57086546E-02, 2.54836087E-02, 2.52904862E-02, 2.51410179E-02,
     *  2.50443066E-02,
     *  2.99787967E-02, 2.99418659E-02, 2.98599959E-02, 2.97381662E-02,
     *  2.95837177E-02, 2.94062992E-02, 2.92174315E-02, 2.90295961E-02,
     *  2.88549601E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  3.26568535E-02, 3.27323407E-02, 3.27611679E-02, 3.27448548E-02,
     *  3.26862494E-02, 3.25897352E-02, 3.24613779E-02, 3.23089435E-02,
     *  3.21417051E-02,
     *  3.49746487E-02, 3.51380807E-02, 3.52546184E-02, 3.53244135E-02,
     *  3.53484908E-02, 3.53289033E-02, 3.52688816E-02, 3.51729571E-02,
     *  3.50470276E-02,
     *  3.70643358E-02, 3.73020432E-02, 3.74929005E-02, 3.76363092E-02,
     *  3.77323177E-02, 3.77817372E-02, 3.77862626E-02, 3.77485882E-02,
     *  3.76725067E-02,
     *  3.89943447E-02, 3.92977382E-02, 3.95543877E-02, 3.97632057E-02,
     *  3.99236169E-02, 4.00356510E-02, 4.01000412E-02, 4.01183251E-02,
     *  4.00929402E-02,
     *  4.08050250E-02, 4.11682291E-02, 4.14848065E-02, 4.17533165E-02,
     *  4.19727419E-02, 4.21425653E-02, 4.22628533E-02, 4.23343427E-02,
     *  4.23585287E-02,
     *  4.25224013E-02, 4.29411419E-02, 4.33133702E-02, 4.36373735E-02,
     *  4.39117985E-02, 4.41357176E-02, 4.43087014E-02, 4.44308945E-02,
     *  4.45030946E-02,
     *  4.41643618E-02, 4.46353843E-02, 4.50600028E-02, 4.54362844E-02,
     *  4.57626078E-02, 4.60377220E-02, 4.62608097E-02, 4.64315551E-02,
     *  4.65502156E-02,
     *  4.57437964E-02, 4.62645344E-02, 4.67389696E-02, 4.71649851E-02,
     *  4.75407383E-02, 4.78647131E-02, 4.81357772E-02, 4.83532435E-02,
     *  4.85169351E-02,
     *  4.72703387E-02, 4.78387104E-02, 4.83608746E-02, 4.88345563E-02,
     *  4.92577245E-02, 4.96286398E-02, 4.99459066E-02, 5.02085292E-02,
     *  5.04159713E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  4.87514006E-02, 4.93656789E-02, 4.99338396E-02, 5.04534693E-02,
     *  5.09223734E-02, 5.13386202E-02, 5.17005885E-02, 5.20070200E-02,
     *  5.22570741E-02,
     *  5.01928227E-02, 5.08515467E-02, 5.14642386E-02, 5.20283619E-02,
     *  5.25415777E-02, 5.30017850E-02, 5.34071662E-02, 5.37562352E-02,
     *  5.40478886E-02,
     *  5.15992996E-02, 5.23012135E-02, 5.29571771E-02, 5.35645432E-02,
     *  5.41208432E-02, 5.46238260E-02, 5.50714999E-02, 5.54621779E-02,
     *  5.57945263E-02,
     *  5.29746699E-02, 5.37186788E-02, 5.44168163E-02, 5.50663341E-02,
     *  5.56646465E-02, 5.62093670E-02, 5.66983480E-02, 5.71297234E-02,
     *  5.75019545E-02,
     *  5.43221182E-02, 5.51072561E-02, 5.58465986E-02, 5.65373048E-02,
     *  5.71766822E-02, 5.77622212E-02, 5.82916330E-02, 5.87628899E-02,
     *  5.91742691E-02,
     *  5.56443211E-02, 5.64697262E-02, 5.72494095E-02, 5.79804445E-02,
     *  5.86600404E-02, 5.92855751E-02, 5.98546307E-02, 6.03650327E-02,
     *  6.08148914E-02,
     *  5.69435537E-02, 5.78084501E-02, 5.86276957E-02, 5.93982850E-02,
     *  6.01173362E-02, 6.07821231E-02, 6.13901096E-02, 6.19389864E-02,
     *  6.24267113E-02,
     *  5.82217696E-02, 5.91254525E-02, 5.99835537E-02, 6.07929934E-02,
     *  6.15508054E-02, 6.22541672E-02, 6.29004332E-02, 6.34871702E-02,
     *  6.40121955E-02,
     *  5.94806614E-02, 6.04224863E-02, 6.13187960E-02, 6.21664416E-02,
     *  6.29623779E-02, 6.37036929E-02, 6.43876392E-02, 6.50116685E-02,
     *  6.55734688E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  6.07217080E-02, 6.17010811E-02, 6.26350032E-02, 6.35202605E-02,
     *  6.43537338E-02, 6.51324272E-02, 6.58534985E-02, 6.65142926E-02,
     *  6.71123768E-02,
     *  6.19462110E-02, 6.29625822E-02, 6.39335642E-02, 6.48558819E-02,
     *  6.57263466E-02, 6.65418838E-02, 6.72995627E-02, 6.79966282E-02,
     *  6.86305353E-02,
     *  6.31553238E-02, 6.42081806E-02, 6.52157075E-02, 6.61745713E-02,
     *  6.70815181E-02, 6.79333992E-02, 6.87272008E-02, 6.94600739E-02,
     *  7.01293687E-02,
     *  6.43500749E-02, 6.54389377E-02, 6.64825269E-02, 6.74774549E-02,
     *  6.84204056E-02, 6.93081609E-02, 7.01376283E-02, 7.09058711E-02,
     *  7.16101408E-02,
     *  6.55313865E-02, 6.66558043E-02, 6.77350021E-02, 6.87655402E-02,
     *  6.97440442E-02, 7.06672300E-02, 7.15319312E-02, 7.23351282E-02,
     *  7.30739798E-02,
     *  6.67000902E-02, 6.78596373E-02, 6.89740148E-02, 7.00397339E-02,
     *  7.10533646E-02, 7.20115604E-02, 7.29110850E-02, 7.37488406E-02,
     *  7.45218984E-02,
     *  6.78569391E-02, 6.90512122E-02, 7.02003631E-02, 7.13008559E-02,
     *  7.23492080E-02, 7.33420137E-02, 7.42759704E-02, 7.51479064E-02,
     *  7.59548102E-02,
     *  6.90026185E-02, 7.02312344E-02, 7.14147720E-02, 7.25496508E-02,
     *  7.36323379E-02, 7.46593716E-02, 7.56273863E-02, 7.65331402E-02,
     *  7.73735436E-02,
     *  7.01377546E-02, 7.14003480E-02, 7.26179036E-02, 7.37867981E-02,
     *  7.49034509E-02, 7.59643468E-02, 7.69660606E-02, 7.79052837E-02,
     *  7.87788525E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  7.12629220E-02, 7.25591436E-02, 7.38103642E-02, 7.50129199E-02,
     *  7.61631843E-02, 7.72575913E-02, 7.82926589E-02, 7.92650153E-02,
     *  8.01714264E-02,
     *  7.23786492E-02, 7.37081645E-02, 7.49927118E-02, 7.62285882E-02,
     *  7.74121239E-02, 7.85397041E-02, 7.96077928E-02, 8.06129578E-02,
     *  8.15518981E-02,
     *  7.34854246E-02, 7.48479123E-02, 7.61654610E-02, 7.74343307E-02,
     *  7.86508098E-02, 7.98112373E-02, 8.09120254E-02, 8.19496847E-02,
     *  8.29208504E-02,
     *  7.45837008E-02, 7.59788516E-02, 7.73290884E-02, 7.86306355E-02,
     *  7.98797417E-02, 8.10727014E-02, 8.22058777E-02, 8.32757263E-02,
     *  8.42788218E-02,
     *  7.56738982E-02, 7.71014137E-02, 7.84840363E-02, 7.98179559E-02,
     *  8.10993830E-02, 8.23245699E-02, 8.34898324E-02, 8.45915740E-02,
     *  8.56263114E-02,
     *  7.67564084E-02, 7.82160006E-02, 7.96307166E-02, 8.09967134E-02,
     *  8.23101651E-02, 8.35672832E-02, 8.47643385E-02, 8.58976848E-02,
     *  8.69637833E-02,
     *  7.78315974E-02, 7.93229875E-02, 8.07695137E-02, 8.21673015E-02,
     *  8.35124901E-02, 8.48012519E-02, 8.60298148E-02, 8.71944847E-02,
     *  8.82916699E-02,
     *  7.88998077E-02, 8.04227256E-02, 8.19007872E-02, 8.33300883E-02,
     *  8.47067342E-02, 8.60268601E-02, 8.72866526E-02, 8.84823717E-02,
     *  8.96103753E-02,
     *  7.99613611E-02, 8.15155442E-02, 8.30248747E-02, 8.44854189E-02,
     *  8.58932500E-02, 8.72444675E-02, 8.85352182E-02, 8.97617186E-02,
     *  9.09202781E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  8.10165597E-02, 8.26017532E-02, 8.41420929E-02, 8.56336173E-02,
     *  8.70723686E-02, 8.84544118E-02, 8.97758560E-02, 9.10328756E-02,
     *  9.22217336E-02,
     *  8.20656885E-02, 8.36816443E-02, 8.52527404E-02, 8.67749887E-02,
     *  8.82444015E-02, 8.96570111E-02, 9.10088898E-02, 9.22961718E-02,
     *  9.35150759E-02,
     *  8.31090166E-02, 8.47554927E-02, 8.63570989E-02, 8.79098210E-02,
     *  8.94096428E-02, 9.08525648E-02, 9.22346245E-02, 9.35519176E-02,
     *  9.48006200E-02,
     *  8.41467983E-02, 8.58235588E-02, 8.74554344E-02, 8.90383860E-02,
     *  9.05683698E-02, 9.20413561E-02, 9.34533486E-02, 9.48004059E-02,
     *  9.60786633E-02,
     *  8.51792746E-02, 8.68860891E-02, 8.85479989E-02, 9.01609410E-02,
     *  9.17208453E-02, 9.32236525E-02, 9.46653343E-02, 9.60419138E-02,
     *  9.73494868E-02,
     *  8.62066741E-02, 8.79433174E-02, 8.96350313E-02, 9.12777301E-02,
     *  9.28673180E-02, 9.43997078E-02, 9.58708401E-02, 9.72767037E-02,
     *  9.86133571E-02,
     *  8.72292143E-02, 8.89954657E-02, 9.07167585E-02, 9.23889848E-02,
     *  9.40080242E-02, 9.55697627E-02, 9.70701108E-02, 9.85050248E-02,
     *  9.98705267E-02,
     *  8.82471017E-02, 9.00427454E-02, 9.17933962E-02, 9.34949251E-02,
     *  9.51431884E-02, 9.67340457E-02, 9.82633793E-02, 9.97271134E-02,
     *  0.10112124    ,
     *  8.92605335E-02, 9.10853575E-02, 9.28651498E-02, 9.45957608E-02,
     *  9.62730242E-02, 9.78927746E-02, 9.94508668E-02, 0.10094319    ,
     *  0.10236571    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  9.02696976E-02, 9.21234940E-02, 9.39322151E-02, 9.56916915E-02,
     *  9.73977351E-02, 9.90461567E-02, 0.10063278    , 0.10215348    ,
     *  0.10360417    ,
     *  9.12747736E-02, 9.31573383E-02, 9.49947790E-02, 9.67829078E-02,
     *  9.85175155E-02, 0.10019439    , 0.10180933    , 0.10335818    ,
     *  0.10483683    ,
     *  9.22759333E-02, 9.41870654E-02, 9.60530203E-02, 9.78695918E-02,
     *  9.96325507E-02, 0.10133766    , 0.10298070    , 0.10455749    ,
     *  0.10606387    ,
     *  9.32733412E-02, 9.52128431E-02, 9.71071098E-02, 9.89519177E-02,
     *  0.10074302    , 0.10247616    , 0.10414708    , 0.10575159    ,
     *  0.10728550    ,
     *  9.42671548E-02, 9.62348321E-02, 9.81572113E-02, 0.10003005    ,
     *  0.10184909    , 0.10361004    , 0.10530864    , 0.10694066    ,
     *  0.10850188    ,
     *  9.52575254E-02, 9.72531863E-02, 9.92034816E-02, 0.10110416    ,
     *  0.10295092    , 0.10473949    , 0.10646556    , 0.10812487    ,
     *  0.10971320    ,
     *  9.62445983E-02, 9.82680537E-02, 0.10024607    , 0.10217438    ,
     *  0.10404868    , 0.10586465    , 0.10761798    , 0.10930439    ,
     *  0.11091962    ,
     *  9.72285130E-02, 9.92795764E-02, 0.10128513    , 0.10324087    ,
     *  0.10514250    , 0.10698568    , 0.10876607    , 0.11047937    ,
     *  0.11212130    ,
     *  9.82094040E-02, 0.10028789    , 0.10232078    , 0.10430378    ,
     *  0.10623254    , 0.10810272    , 0.10990997    , 0.11164996    ,
     *  0.11331839    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  9.91874006E-02, 0.10129313    , 0.10335318    , 0.10536323    ,
     *  0.10731893    , 0.10921592    , 0.11104984    , 0.11281631    ,
     *  0.11451104    ,
     *  0.10016263    , 0.10229542    , 0.10438244    , 0.10641935    ,
     *  0.10840181    , 0.11032542    , 0.11218579    , 0.11397856    ,
     *  0.11569939    ,
     *  0.10113521    , 0.10329488    , 0.10540868    , 0.10747228    ,
     *  0.10948130    , 0.11143133    , 0.11331798    , 0.11513685    ,
     *  0.11688358    ,
     *  0.10210525    , 0.10429163    , 0.10643204    , 0.10852214    ,
     *  0.11055753    , 0.11253379    , 0.11444651    , 0.11629129    ,
     *  0.11806373    ,
     *  0.10307287    , 0.10528578    , 0.10745263    , 0.10956903    ,
     *  0.11163061    , 0.11363292    , 0.11557153    , 0.11744202    ,
     *  0.11923998    ,
     *  0.10403818    , 0.10627745    , 0.10847055    , 0.11061309    ,
     *  0.11270066    , 0.11472883    , 0.11669314    , 0.11858915    ,
     *  0.12041244    ,
     *  0.10500129    , 0.10726674    , 0.10948591    , 0.11165440    ,
     *  0.11376779    , 0.11582163    , 0.11781146    , 0.11973280    ,
     *  0.12158123    ,
     *  0.10596228    , 0.10825376    , 0.11049882    , 0.11269309    ,
     *  0.11483212    , 0.11691144    , 0.11892659    , 0.12087308    ,
     *  0.12274647    ,
     *  0.10692127    , 0.10923859    , 0.11150938    , 0.11372924    ,
     *  0.11589373    , 0.11799836    , 0.12003865    , 0.12201011    ,
     *  0.12390826    /
        DATA ((CONDV (J,K),J= 10, 18),K= 82, 90) /
     *  0.10787835    , 0.11022135    , 0.11251769    , 0.11476297    ,
     *  0.11695274    , 0.11908249    , 0.12114774    , 0.12314398    ,
     *  0.12506671    ,
     *  0.10883360    , 0.11120211    , 0.11352384    , 0.11579437    ,
     *  0.11800923    , 0.12016393    , 0.12225396    , 0.12427479    ,
     *  0.12622192    ,
     *  0.10978713    , 0.11218098    , 0.11452792    , 0.11682352    ,
     *  0.11906331    , 0.12124278    , 0.12335740    , 0.12540264    ,
     *  0.12737400    ,
     *  0.11073901    , 0.11315804    , 0.11553002    , 0.11785052    ,
     *  0.12011506    , 0.12231911    , 0.12445815    , 0.12652763    ,
     *  0.12852302    ,
     *  0.11168934    , 0.11413338    , 0.11653023    , 0.11887546    ,
     *  0.12116457    , 0.12339304    , 0.12555631    , 0.12764985    ,
     *  0.12966910    ,
     *  0.11263819    , 0.11510708    , 0.11752863    , 0.11989841    ,
     *  0.12221192    , 0.12446463    , 0.12665197    , 0.12876938    ,
     *  0.13081231    ,
     *  0.11358564    , 0.11607921    , 0.11852531    , 0.12091947    ,
     *  0.12325721    , 0.12553397    , 0.12774520    , 0.12988631    ,
     *  0.13195274    ,
     *  0.11453177    , 0.11704987    , 0.11952033    , 0.12193871    ,
     *  0.12430051    , 0.12660116    , 0.12883609    , 0.13100073    ,
     *  0.13309048    ,
     *  0.11547666    , 0.11801912    , 0.12051378    , 0.12295621    ,
     *  0.12534189    , 0.12766625    , 0.12992472    , 0.13211270    ,
     *  0.13422561    /
        DATA ((CONDV (J,K),J= 10, 18),K= 91, 99) /
     *  0.11642039    , 0.11898703    , 0.12150574    , 0.12397204    ,
     *  0.12638143    , 0.12872934    , 0.13101117    , 0.13322233    ,
     *  0.13535821    ,
     *  0.11736301    , 0.11995369    , 0.12249627    , 0.12498628    ,
     *  0.12741921    , 0.12979049    , 0.13209551    , 0.13432966    ,
     *  0.13648835    ,
     *  0.11830461    , 0.12091916    , 0.12348544    , 0.12599900    ,
     *  0.12845530    , 0.13084977    , 0.13317781    , 0.13543479    ,
     *  0.13761610    ,
     *  0.11924525    , 0.12188351    , 0.12447333    , 0.12701026    ,
     *  0.12948976    , 0.13190726    , 0.13425814    , 0.13653778    ,
     *  0.13874155    ,
     *  0.12018500    , 0.12284680    , 0.12546000    , 0.12802014    ,
     *  0.13052267    , 0.13296303    , 0.13533658    , 0.13763870    ,
     *  0.13986476    ,
     *  0.12112393    , 0.12380911    , 0.12644552    , 0.12902869    ,
     *  0.13155409    , 0.13401713    , 0.13641319    , 0.13873762    ,
     *  0.14098579    ,
     *  0.12206209    , 0.12477049    , 0.12742994    , 0.13003599    ,
     *  0.13258408    , 0.13506964    , 0.13748803    , 0.13983461    ,
     *  0.14210472    ,
     *  0.12299955    , 0.12573100    , 0.12841334    , 0.13104209    ,
     *  0.13361271    , 0.13612062    , 0.13856117    , 0.14092972    ,
     *  0.14322160    ,
     *  0.12393637    , 0.12669071    , 0.12939577    , 0.13204705    ,
     *  0.13464004    , 0.13717012    , 0.13963266    , 0.14202301    ,
     *  0.14433650    /
        DATA ((CONDV (J,K),J= 10, 18),K=100,108) /
     *  0.12487261    , 0.12764968    , 0.13037728    , 0.13305094    ,
     *  0.13566612    , 0.13821821    , 0.14070258    , 0.14311456    ,
     *  0.14544948    ,
     *  0.12580832    , 0.12860797    , 0.13135795    , 0.13405381    ,
     *  0.13669101    , 0.13926494    , 0.14177096    , 0.14420441    ,
     *  0.14656060    ,
     *  0.12674358    , 0.12956562    , 0.13233782    , 0.13505572    ,
     *  0.13771477    , 0.14031037    , 0.14283788    , 0.14529263    ,
     *  0.14766992    ,
     *  0.12767842    , 0.13052269    , 0.13331695    , 0.13605671    ,
     *  0.13873745    , 0.14135456    , 0.14390339    , 0.14637926    ,
     *  0.14877749    ,
     *  0.12861290    , 0.13147925    , 0.13429539    , 0.13705686    ,
     *  0.13975911    , 0.14239756    , 0.14496754    , 0.14746437    ,
     *  0.14988336    ,
     *  0.12954709    , 0.13243534    , 0.13527319    , 0.13805619    ,
     *  0.14077980    , 0.14343941    , 0.14603037    , 0.14854800    ,
     *  0.15098759    ,
     *  0.13048102    , 0.13339101    , 0.13625041    , 0.13905478    ,
     *  0.14179957    , 0.14448018    , 0.14709195    , 0.14963021    ,
     *  0.15209023    ,
     *  0.13141475    , 0.13434631    , 0.13722710    , 0.14005266    ,
     *  0.14281846    , 0.14551990    , 0.14815232    , 0.15071104    ,
     *  0.15319133    ,
     *  0.13234833    , 0.13530130    , 0.13820329    , 0.14104988    ,
     *  0.14383653    , 0.14655864    , 0.14921154    , 0.15179054    ,
     *  0.15429093    /
        DATA ((CONDV (J,K),J= 10, 18),K=109,117) /
     *  0.13328182    , 0.13625601    , 0.13917905    , 0.14204650    ,
     *  0.14485383    , 0.14759642    , 0.15026963    , 0.15286876    ,
     *  0.15538909    ,
     *  0.13421525    , 0.13721051    , 0.14015442    , 0.14304256    ,
     *  0.14587039    , 0.14863331    , 0.15132666    , 0.15394575    ,
     *  0.15648586    ,
     *  0.13514867    , 0.13816482    , 0.14112944    , 0.14403810    ,
     *  0.14688626    , 0.14966934    , 0.15238267    , 0.15502155    ,
     *  0.15758126    ,
     *  0.13608214    , 0.13911901    , 0.14210416    , 0.14503316    ,
     *  0.14790149    , 0.15070456    , 0.15343769    , 0.15609620    ,
     *  0.15867536    ,
     *  0.13701569    , 0.14007311    , 0.14307862    , 0.14602780    ,
     *  0.14891612    , 0.15173900    , 0.15449178    , 0.15716975    ,
     *  0.15976818    ,
     *  0.13794938    , 0.14102717    , 0.14405286    , 0.14702204    ,
     *  0.14993019    , 0.15277272    , 0.15554497    , 0.15824224    ,
     *  0.16085978    ,
     *  0.13888323    , 0.14198123    , 0.14502693    , 0.14801594    ,
     *  0.15094375    , 0.15380575    , 0.15659731    , 0.15931370    ,
     *  0.16195019    ,
     *  0.13981731    , 0.14293532    , 0.14600087    , 0.14900953    ,
     *  0.15195682    , 0.15483814    , 0.15764882    , 0.16038418    ,
     *  0.16303946    ,
     *  0.14075165    , 0.14388950    , 0.14697471    , 0.15000286    ,
     *  0.15296945    , 0.15586991    , 0.15869956    , 0.16145371    ,
     *  0.16412761    /
        DATA ((CONDV (J,K),J= 10, 18),K=118,126) /
     *  0.14168628    , 0.14484381    , 0.14794849    , 0.15099595    ,
     *  0.15398168    , 0.15690110    , 0.15974955    , 0.16252233    ,
     *  0.16521470    ,
     *  0.14262126    , 0.14579827    , 0.14892226    , 0.15198885    ,
     *  0.15499355    , 0.15793176    , 0.16079884    , 0.16359008    ,
     *  0.16630074    ,
     *  0.14355662    , 0.14675294    , 0.14989606    , 0.15298160    ,
     *  0.15600508    , 0.15896192    , 0.16184746    , 0.16465700    ,
     *  0.16738579    ,
     *  0.14449240    , 0.14770784    , 0.15086991    , 0.15397423    ,
     *  0.15701632    , 0.15999161    , 0.16289544    , 0.16572311    ,
     *  0.16846987    ,
     *  0.14542864    , 0.14866302    , 0.15184385    , 0.15496677    ,
     *  0.15802730    , 0.16102087    , 0.16394282    , 0.16678845    ,
     *  0.16955301    ,
     *  0.14636537    , 0.14961851    , 0.15281792    , 0.15595926    ,
     *  0.15903805    , 0.16204973    , 0.16498963    , 0.16785306    ,
     *  0.17063526    ,
     *  0.14730264    , 0.15057434    , 0.15379216    , 0.15695174    ,
     *  0.16004861    , 0.16307822    , 0.16603591    , 0.16891696    ,
     *  0.17171664    ,
     *  0.14824048    , 0.15153056    , 0.15476659    , 0.15794423    ,
     *  0.16105901    , 0.16410638    , 0.16708167    , 0.16998019    ,
     *  0.17279718    ,
     *  0.14917893    , 0.15248720    , 0.15574125    , 0.15893677    ,
     *  0.16206928    , 0.16513423    , 0.16812696    , 0.17104278    ,
     *  0.17387692    /
        DATA ((CONDV (J,K),J= 10, 18),K=127,135) /
     *  0.15011801    , 0.15344428    , 0.15671618    , 0.15992939    ,
     *  0.16307945    , 0.16616180    , 0.16917181    , 0.17210475    ,
     *  0.17495587    ,
     *  0.15105778    , 0.15440185    , 0.15769140    , 0.16092211    ,
     *  0.16408954    , 0.16718913    , 0.17021623    , 0.17316614    ,
     *  0.17603408    ,
     *  0.15199825    , 0.15535993    , 0.15866694    , 0.16191498    ,
     *  0.16509960    , 0.16821624    , 0.17126027    , 0.17422697    ,
     *  0.17711157    ,
     *  0.15293947    , 0.15631856    , 0.15964284    , 0.16290802    ,
     *  0.16610964    , 0.16924317    , 0.17230395    , 0.17528727    ,
     *  0.17818836    ,
     *  0.15388146    , 0.15727776    , 0.16061913    , 0.16390125    ,
     *  0.16711970    , 0.17026993    , 0.17334729    , 0.17634706    ,
     *  0.17926449    ,
     *  0.15482426    , 0.15823758    , 0.16159583    , 0.16489471    ,
     *  0.16812980    , 0.17129655    , 0.17439032    , 0.17740638    ,
     *  0.18033998    ,
     *  0.15576790    , 0.15919803    , 0.16257297    , 0.16588843    ,
     *  0.16913997    , 0.17232307    , 0.17543307    , 0.17846525    ,
     *  0.18141485    ,
     *  0.15671242    , 0.16015915    , 0.16355058    , 0.16688242    ,
     *  0.17015024    , 0.17334950    , 0.17647556    , 0.17952369    ,
     *  0.18248912    ,
     *  0.15765783    , 0.16112097    , 0.16452869    , 0.16787672    ,
     *  0.17116062    , 0.17437587    , 0.17751781    , 0.18058173    ,
     *  0.18356283    /
        DATA ((CONDV (J,K),J= 10, 18),K=136,144) /
     *  0.15860418    , 0.16208351    , 0.16550733    , 0.16887135    ,
     *  0.17217115    , 0.17540220    , 0.17855985    , 0.18163938    ,
     *  0.18463600    ,
     *  0.15955149    , 0.16304681    , 0.16648651    , 0.16986633    ,
     *  0.17318185    , 0.17642853    , 0.17960171    , 0.18269668    ,
     *  0.18570864    ,
     *  0.16049979    , 0.16401088    , 0.16746627    , 0.17086170    ,
     *  0.17419274    , 0.17745486    , 0.18064340    , 0.18375364    ,
     *  0.18678078    ,
     *  0.16144910    , 0.16497576    , 0.16844664    , 0.17185747    ,
     *  0.17520385    , 0.17848122    , 0.18168495    , 0.18481029    ,
     *  0.18785245    ,
     *  0.16239947    , 0.16594147    , 0.16942762    , 0.17285367    ,
     *  0.17621519    , 0.17950764    , 0.18272637    , 0.18586664    ,
     *  0.18892365    ,
     *  0.16335091    , 0.16690804    , 0.17040926    , 0.17385031    ,
     *  0.17722679    , 0.18053413    , 0.18376769    , 0.18692272    ,
     *  0.18999442    ,
     *  0.16430345    , 0.16787549    , 0.17139157    , 0.17484743    ,
     *  0.17823867    , 0.18156072    , 0.18480893    , 0.18797855    ,
     *  0.19106477    ,
     *  0.16525711    , 0.16884384    , 0.17237457    , 0.17584505    ,
     *  0.17925084    , 0.18258742    , 0.18585010    , 0.18903414    ,
     *  0.19213471    ,
     *  0.16621193    , 0.16981313    , 0.17335829    , 0.17684317    ,
     *  0.18026334    , 0.18361425    , 0.18689123    , 0.19008951    ,
     *  0.19320428    /
        DATA ((CONDV (J,K),J= 10, 18),K=145,153) /
     *  0.16716793    , 0.17078337    , 0.17434275    , 0.17784183    ,
     *  0.18127618    , 0.18464124    , 0.18793233    , 0.19114469    ,
     *  0.19427349    ,
     *  0.16812514    , 0.17175458    , 0.17532797    , 0.17884105    ,
     *  0.18228938    , 0.18566840    , 0.18897343    , 0.19219969    ,
     *  0.19534234    ,
     *  0.16908357    , 0.17272680    , 0.17631397    , 0.17984084    ,
     *  0.18330295    , 0.18669575    , 0.19001453    , 0.19325452    ,
     *  0.19641087    ,
     *  0.17004325    , 0.17370003    , 0.17730077    , 0.18084122    ,
     *  0.18431692    , 0.18772330    , 0.19105566    , 0.19430921    ,
     *  0.19747909    ,
     *  0.17100421    , 0.17467430    , 0.17828840    , 0.18184221    ,
     *  0.18533130    , 0.18875107    , 0.19209683    , 0.19536376    ,
     *  0.19854701    ,
     *  0.17196646    , 0.17564964    , 0.17927685    , 0.18284383    ,
     *  0.18634611    , 0.18977909    , 0.19313806    , 0.19641820    ,
     *  0.19961465    ,
     *  0.17293004    , 0.17662606    , 0.18026617    , 0.18384610    ,
     *  0.18736136    , 0.19080735    , 0.19417936    , 0.19747254    ,
     *  0.20068202    ,
     *  0.17389495    , 0.17760357    , 0.18125637    , 0.18484902    ,
     *  0.18837707    , 0.19183589    , 0.19522074    , 0.19852679    ,
     *  0.20174914    ,
     *  0.17486123    , 0.17858221    , 0.18224745    , 0.18585263    ,
     *  0.18939326    , 0.19286471    , 0.19626223    , 0.19958097    ,
     *  0.20281602    /
        DATA ((CONDV (J,K),J= 10, 18),K=154,162) /
     *  0.17582890    , 0.17956199    , 0.18323945    , 0.18685693    ,
     *  0.19040994    , 0.19389383    , 0.19730383    , 0.20063509    ,
     *  0.20388268    ,
     *  0.17679797    , 0.18054293    , 0.18423237    , 0.18786194    ,
     *  0.19142712    , 0.19492326    , 0.19834556    , 0.20168917    ,
     *  0.20494913    ,
     *  0.17776846    , 0.18152504    , 0.18522623    , 0.18886767    ,
     *  0.19244483    , 0.19595301    , 0.19938744    , 0.20274321    ,
     *  0.20601537    ,
     *  0.17874039    , 0.18250834    , 0.18622105    , 0.18987414    ,
     *  0.19346306    , 0.19698310    , 0.20042946    , 0.20379723    ,
     *  0.20708143    ,
     *  0.17971379    , 0.18349285    , 0.18721685    , 0.19088137    ,
     *  0.19448184    , 0.19801354    , 0.20147165    , 0.20485124    ,
     *  0.20814731    ,
     *  0.18068866    , 0.18447859    , 0.18821363    , 0.19188935    ,
     *  0.19550117    , 0.19904434    , 0.20251402    , 0.20590525    ,
     *  0.20921303    ,
     *  0.18166504    , 0.18546556    , 0.18921141    , 0.19289812    ,
     *  0.19652108    , 0.20007552    , 0.20355657    , 0.20695928    ,
     *  0.21027860    ,
     *  0.18264292    , 0.18645379    , 0.19021020    , 0.19390767    ,
     *  0.19754156    , 0.20110708    , 0.20459933    , 0.20801333    ,
     *  0.21134402    ,
     *  0.18362234    , 0.18744329    , 0.19121002    , 0.19491803    ,
     *  0.19856263    , 0.20213903    , 0.20564229    , 0.20906741    ,
     *  0.21240932    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  1.67612642E-02, 1.71928742E-02, 1.76309062E-02, 1.80756567E-02,
     *  1.85274402E-02, 1.89865885E-02, 1.94534491E-02, 1.99283841E-02,
     *  2.04117696E-02,
     *  1.67612905E-02, 1.71928993E-02, 1.76309301E-02, 1.80756796E-02,
     *  1.85274621E-02, 1.89866096E-02, 1.94534693E-02, 1.99284036E-02,
     *  2.04117884E-02,
     *  1.67613433E-02, 1.71929495E-02, 1.76309781E-02, 1.80757254E-02,
     *  1.85275061E-02, 1.89866517E-02, 1.94535098E-02, 1.99284426E-02,
     *  2.04118261E-02,
     *  1.67614492E-02, 1.71930505E-02, 1.76310745E-02, 1.80758176E-02,
     *  1.85275943E-02, 1.89867364E-02, 1.94535912E-02, 1.99285209E-02,
     *  2.04119017E-02,
     *  1.67616629E-02, 1.71932542E-02, 1.76312690E-02, 1.80760035E-02,
     *  1.85277724E-02, 1.89869072E-02, 1.94537554E-02, 1.99286790E-02,
     *  2.04120542E-02,
     *  1.67620967E-02, 1.71936678E-02, 1.76316638E-02, 1.80763811E-02,
     *  1.85281340E-02, 1.89872541E-02, 1.94540887E-02, 1.99290000E-02,
     *  2.04123639E-02,
     *  1.67629872E-02, 1.71945171E-02, 1.76324749E-02, 1.80771568E-02,
     *  1.85288769E-02, 1.89879669E-02, 1.94547737E-02, 1.99296595E-02,
     *  2.04129999E-02,
     *  1.67648501E-02, 1.71962945E-02, 1.76341730E-02, 1.80787811E-02,
     *  1.85304330E-02, 1.89894598E-02, 1.94562083E-02, 1.99310404E-02,
     *  2.04143314E-02,
     *  1.67688611E-02, 1.72001247E-02, 1.76378344E-02, 1.80822853E-02,
     *  1.85337908E-02, 1.89926817E-02, 1.94593042E-02, 1.99340195E-02,
     *  2.04172027E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  1.67778608E-02, 1.72087286E-02, 1.76460669E-02, 1.80901699E-02,
     *  1.85413500E-02, 1.89999366E-02, 1.94662752E-02, 1.99407260E-02,
     *  2.04236631E-02,
     *  1.67991299E-02, 1.72290931E-02, 1.76655773E-02, 1.81088746E-02,
     *  1.85592954E-02, 1.90171671E-02, 1.94828334E-02, 1.99566527E-02,
     *  2.04389972E-02,
     *  1.68522781E-02, 1.72800642E-02, 1.77144789E-02, 1.81558100E-02,
     *  1.86043642E-02, 1.90604654E-02, 1.95244534E-02, 1.99966831E-02,
     *  2.04775234E-02,
     *  1.69916981E-02, 1.74139280E-02, 1.78430405E-02, 1.82793127E-02,
     *  1.87230409E-02, 1.91745393E-02, 1.96341389E-02, 2.01021864E-02,
     *  2.05790426E-02,
     *  1.73689184E-02, 1.77759419E-02, 1.81906172E-02, 1.86131623E-02,
     *  1.90438230E-02, 1.94828700E-02, 1.99305962E-02, 2.03873149E-02,
     *  2.08533574E-02,
     *  1.83963557E-02, 1.87575134E-02, 1.91296907E-02, 1.95126472E-02,
     *  1.99062591E-02, 2.03104960E-02, 2.07254037E-02, 2.11510911E-02,
     *  2.15877189E-02,
     *  2.10358926E-02, 2.12650114E-02, 2.15175103E-02, 2.17912189E-02,
     *  2.20845095E-02, 2.23961376E-02, 2.27251449E-02, 2.30707984E-02,
     *  2.34325481E-02,
     *  2.50050058E-02, 2.50224331E-02, 2.50918075E-02, 2.52065415E-02,
     *  2.53600792E-02, 2.55468130E-02, 2.57623279E-02, 2.60033158E-02,
     *  2.62673761E-02,
     *  2.87041525E-02, 2.85855393E-02, 2.85051003E-02, 2.84666349E-02,
     *  2.84719749E-02, 2.85211334E-02, 2.86125391E-02, 2.87434617E-02,
     *  2.89105585E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  3.19699709E-02, 3.18043455E-02, 3.16548499E-02, 3.15301194E-02,
     *  3.14368935E-02, 3.13798809E-02, 3.13619263E-02, 3.13843163E-02,
     *  3.14470898E-02,
     *  3.48983243E-02, 3.47352389E-02, 3.45669800E-02, 3.44030624E-02,
     *  3.42526874E-02, 3.41241229E-02, 3.40242117E-02, 3.39581079E-02,
     *  3.39292594E-02,
     *  3.75629721E-02, 3.74261028E-02, 3.72691004E-02, 3.71000598E-02,
     *  3.69276600E-02, 3.67607472E-02, 3.66078510E-02, 3.64767036E-02,
     *  3.63738422E-02,
     *  4.00273065E-02, 3.99258806E-02, 3.97941682E-02, 3.96386743E-02,
     *  3.94667774E-02, 3.92865142E-02, 3.91062786E-02, 3.89344512E-02,
     *  3.87789969E-02,
     *  4.23377471E-02, 4.22752443E-02, 4.21752246E-02, 4.20428620E-02,
     *  4.18842640E-02, 4.17063741E-02, 4.15168046E-02, 4.13235980E-02,
     *  4.11349286E-02,
     *  4.45268308E-02, 4.45044364E-02, 4.44391090E-02, 4.43349510E-02,
     *  4.41969787E-02, 4.40310905E-02, 4.38439837E-02, 4.36430120E-02,
     *  4.34359842E-02,
     *  4.66176943E-02, 4.66356109E-02, 4.66063663E-02, 4.65331958E-02,
     *  4.64202016E-02, 4.62723590E-02, 4.60954841E-02, 4.58961570E-02,
     *  4.56815937E-02,
     *  4.86272525E-02, 4.86852413E-02, 4.86926571E-02, 4.86520229E-02,
     *  4.85666755E-02, 4.84407915E-02, 4.82793881E-02, 4.80882890E-02,
     *  4.78740494E-02,
     *  5.05682189E-02, 5.06658437E-02, 5.07100668E-02, 5.07028176E-02,
     *  5.06467856E-02, 5.05454596E-02, 5.04031473E-02, 5.02249706E-02,
     *  5.00168269E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  5.24503866E-02, 5.25871301E-02, 5.26680742E-02, 5.26946453E-02,
     *  5.26689802E-02, 5.25939724E-02, 5.24733040E-02, 5.23114592E-02,
     *  5.21137126E-02,
     *  5.42814611E-02, 5.44567820E-02, 5.45742339E-02, 5.46348102E-02,
     *  5.46401703E-02, 5.45926888E-02, 5.44954955E-02, 5.43525009E-02,
     *  5.41684024E-02,
     *  5.60676163E-02, 5.62809782E-02, 5.64346569E-02, 5.65292687E-02,
     *  5.65660554E-02, 5.65469360E-02, 5.64745503E-02, 5.63522933E-02,
     *  5.61843334E-02,
     *  5.78138792E-02, 5.80647632E-02, 5.82543540E-02, 5.83829346E-02,
     *  5.84513782E-02, 5.84611996E-02, 5.84146018E-02, 5.83145157E-02,
     *  5.81646268E-02,
     *  5.95243995E-02, 5.98123106E-02, 6.00374838E-02, 6.01999055E-02,
     *  6.03001198E-02, 6.03392800E-02, 6.03191973E-02, 6.02423829E-02,
     *  6.01120815E-02,
     *  6.12026464E-02, 6.15271140E-02, 6.17875364E-02, 6.19836328E-02,
     *  6.21156509E-02, 6.21844185E-02, 6.21913925E-02, 6.21387032E-02,
     *  6.20291920E-02,
     *  6.28515517E-02, 6.32121298E-02, 6.35074705E-02, 6.37370504E-02,
     *  6.39008488E-02, 6.39993978E-02, 6.40338321E-02, 6.40059342E-02,
     *  6.39181757E-02,
     *  6.44736185E-02, 6.48698838E-02, 6.51998173E-02, 6.54626744E-02,
     *  6.56581888E-02, 6.57866229E-02, 6.58488163E-02, 6.58462328E-02,
     *  6.57810031E-02,
     *  6.60710033E-02, 6.65025531E-02, 6.68667612E-02, 6.71626794E-02,
     *  6.73898163E-02, 6.75481858E-02, 6.76383565E-02, 6.76614984E-02,
     *  6.76194271E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  6.76455793E-02, 6.81120297E-02, 6.85102018E-02, 6.88389594E-02,
     *  6.90976029E-02, 6.92859173E-02, 6.94042204E-02, 6.94534104E-02,
     *  6.94350103E-02,
     *  6.91989864E-02, 6.96999700E-02, 7.01318031E-02, 7.04931751E-02,
     *  7.07831932E-02, 7.10014299E-02, 7.11479703E-02, 7.12234600E-02,
     *  7.12291497E-02,
     *  7.07326697E-02, 7.12678343E-02, 7.17330329E-02, 7.21267925E-02,
     *  7.24480404E-02, 7.26961512E-02, 7.28709935E-02, 7.29729769E-02,
     *  7.30030978E-02,
     *  7.22479117E-02, 7.28169181E-02, 7.33151936E-02, 7.37411132E-02,
     *  7.40934364E-02, 7.43713527E-02, 7.45745282E-02, 7.47031519E-02,
     *  7.47579819E-02,
     *  7.37458566E-02, 7.43483776E-02, 7.48794479E-02, 7.53373001E-02,
     *  7.57205362E-02, 7.60281726E-02, 7.62596853E-02, 7.64150563E-02,
     *  7.64948198E-02,
     *  7.52275316E-02, 7.58632504E-02, 7.64268394E-02, 7.69163971E-02,
     *  7.73303777E-02, 7.76676346E-02, 7.79274655E-02, 7.81096576E-02,
     *  7.82145341E-02,
     *  7.66938630E-02, 7.73624725E-02, 7.79583094E-02, 7.84793461E-02,
     *  7.89238978E-02, 7.92906642E-02, 7.95787749E-02, 7.97878336E-02,
     *  7.99179642E-02,
     *  7.81456905E-02, 7.88468919E-02, 7.94747110E-02, 8.00270014E-02,
     *  8.05019465E-02, 8.08981015E-02, 8.12144370E-02, 8.14503833E-02,
     *  8.16058761E-02,
     *  7.95837784E-02, 8.03172807E-02, 8.09768212E-02, 8.15601406E-02,
     *  8.20652982E-02, 8.24907124E-02, 8.28352034E-02, 8.30980376E-02,
     *  8.32789721E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  8.10088254E-02, 8.17743448E-02, 8.24653498E-02, 8.30794748E-02,
     *  8.36146613E-02, 8.40691981E-02, 8.44417630E-02, 8.47314669E-02,
     *  8.49378976E-02,
     *  8.24214727E-02, 8.32187315E-02, 8.39409484E-02, 8.45856567E-02,
     *  8.51506862E-02, 8.56342027E-02, 8.60347491E-02, 8.63512886E-02,
     *  8.65832481E-02,
     *  8.38223108E-02, 8.46510373E-02, 8.54042171E-02, 8.60792874E-02,
     *  8.66739721E-02, 8.71863201E-02, 8.76147462E-02, 8.79580730E-02,
     *  8.82155746E-02,
     *  8.52118851E-02, 8.60718130E-02, 8.68557103E-02, 8.75609226E-02,
     *  8.81850731E-02, 8.87260998E-02, 8.91822954E-02, 8.95523489E-02,
     *  8.98353886E-02,
     *  8.65907013E-02, 8.74815694E-02, 8.82959418E-02, 8.90310774E-02,
     *  8.96845033E-02, 9.02540517E-02, 9.07378993E-02, 9.11346077E-02,
     *  9.14431664E-02,
     *  8.79592294E-02, 8.88807811E-02, 8.97253896E-02, 9.04902308E-02,
     *  9.11727405E-02, 9.17706502E-02, 9.22820258E-02, 9.27053077E-02,
     *  9.30393526E-02,
     *  8.93179073E-02, 9.02698905E-02, 9.11444988E-02, 9.19388293E-02,
     *  9.26502306E-02, 9.32763381E-02, 9.38151121E-02, 9.42648771E-02,
     *  9.46243633E-02,
     *  9.06671445E-02, 9.16493110E-02, 9.25536857E-02, 9.33772905E-02,
     *  9.41173905E-02, 9.47715297E-02, 9.53375674E-02, 9.58137174E-02,
     *  9.61985889E-02,
     *  9.20073243E-02, 9.30194297E-02, 9.39533402E-02, 9.48060054E-02,
     *  9.55746111E-02, 9.62566135E-02, 9.68497756E-02, 9.73522056E-02,
     *  9.77623966E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  9.33388065E-02, 9.43806102E-02, 9.53438283E-02, 9.62253415E-02,
     *  9.70222595E-02, 9.77319547E-02, 9.83520981E-02, 9.88806966E-02,
     *  9.93161326E-02,
     *  9.46619295E-02, 9.57331944E-02, 9.67254944E-02, 9.76356443E-02,
     *  9.84606812E-02, 9.91978973E-02, 9.98448753E-02, 0.10039953    ,
     *  0.10086012    ,
     *  9.59770123E-02, 9.70775045E-02, 9.80986632E-02, 9.90372399E-02,
     *  9.98902023E-02, 0.10065477    , 0.10132843    , 0.10190901    ,
     *  0.10239468    ,
     *  9.72843561E-02, 9.84138449E-02, 9.94636411E-02, 0.10043044    ,
     *  0.10131113    , 0.10210287    , 0.10280306    , 0.10340945    ,
     *  0.10392009    ,
     *  9.85842457E-02, 9.97425032E-02, 0.10082072    , 0.10181552    ,
     *  0.10272376    , 0.10354249    , 0.10426907    , 0.10490112    ,
     *  0.10543664    ,
     *  9.98769509E-02, 0.10106375    , 0.10217017    , 0.10319278    ,
     *  0.10412836    , 0.10497392    , 0.10572671    , 0.10638430    ,
     *  0.10694459    ,
     *  0.10116273    , 0.10237785    , 0.10351226    , 0.10456247    ,
     *  0.10552520    , 0.10639740    , 0.10717626    , 0.10785925    ,
     *  0.10844419    ,
     *  0.10244182    , 0.10368504    , 0.10484722    , 0.10592483    ,
     *  0.10691453    , 0.10781320    , 0.10861795    , 0.10932621    ,
     *  0.10993569    ,
     *  0.10371446    , 0.10498557    , 0.10617531    , 0.10728012    ,
     *  0.10829659    , 0.10922154    , 0.11005204    , 0.11078541    ,
     *  0.11141931    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.10498086    , 0.10627964    , 0.10749674    , 0.10862854    ,
     *  0.10967159    , 0.11062266    , 0.11147873    , 0.11223708    ,
     *  0.11289527    ,
     *  0.10624124    , 0.10756748    , 0.10881173    , 0.10997033    ,
     *  0.11103977    , 0.11201677    , 0.11289826    , 0.11368143    ,
     *  0.11436379    ,
     *  0.10749580    , 0.10884928    , 0.11012048    , 0.11130567    ,
     *  0.11240132    , 0.11340408    , 0.11431081    , 0.11511866    ,
     *  0.11582505    ,
     *  0.10874472    , 0.11012525    , 0.11142319    , 0.11263478    ,
     *  0.11375645    , 0.11478478    , 0.11571660    , 0.11654898    ,
     *  0.11727927    ,
     *  0.10998820    , 0.11139556    , 0.11272004    , 0.11395784    ,
     *  0.11510533    , 0.11615906    , 0.11711580    , 0.11797256    ,
     *  0.11872662    ,
     *  0.11122640    , 0.11266039    , 0.11401121    , 0.11527503    ,
     *  0.11644816    , 0.11752712    , 0.11850861    , 0.11938958    ,
     *  0.12016728    ,
     *  0.11245950    , 0.11391992    , 0.11529689    , 0.11658652    ,
     *  0.11778511    , 0.11888911    , 0.11989518    , 0.12080023    ,
     *  0.12160142    ,
     *  0.11368766    , 0.11517431    , 0.11657722    , 0.11789248    ,
     *  0.11911634    , 0.12024521    , 0.12127571    , 0.12220467    ,
     *  0.12302921    ,
     *  0.11491103    , 0.11642371    , 0.11785237    , 0.11919307    ,
     *  0.12044202    , 0.12159558    , 0.12265033    , 0.12360305    ,
     *  0.12445080    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.11612976    , 0.11766827    , 0.11912249    , 0.12048845    ,
     *  0.12176230    , 0.12294038    , 0.12401921    , 0.12499554    ,
     *  0.12586636    ,
     *  0.11734399    , 0.11890815    , 0.12038773    , 0.12177875    ,
     *  0.12307732    , 0.12427974    , 0.12538250    , 0.12638227    ,
     *  0.12727601    ,
     *  0.11855387    , 0.12014347    , 0.12164823    , 0.12306412    ,
     *  0.12438724    , 0.12561383    , 0.12674033    , 0.12776340    ,
     *  0.12867992    ,
     *  0.11975951    , 0.12137437    , 0.12290413    , 0.12434471    ,
     *  0.12569218    , 0.12694277    , 0.12809286    , 0.12913906    ,
     *  0.13007821    ,
     *  0.12096107    , 0.12260099    , 0.12415554    , 0.12562063    ,
     *  0.12699229    , 0.12826669    , 0.12944020    , 0.13050938    ,
     *  0.13147103    ,
     *  0.12215864    , 0.12382344    , 0.12540261    , 0.12689202    ,
     *  0.12828768    , 0.12958573    , 0.13078250    , 0.13187450    ,
     *  0.13285848    ,
     *  0.12335236    , 0.12504185    , 0.12664545    , 0.12815900    ,
     *  0.12957849    , 0.13090002    , 0.13211987    , 0.13323454    ,
     *  0.13424071    ,
     *  0.12454234    , 0.12625633    , 0.12788417    , 0.12942169    ,
     *  0.13086483    , 0.13220966    , 0.13345244    , 0.13458961    ,
     *  0.13561783    ,
     *  0.12572868    , 0.12746699    , 0.12911890    , 0.13068020    ,
     *  0.13214681    , 0.13351478    , 0.13478032    , 0.13593984    ,
     *  0.13698996    /
        DATA ((CONDV (J,K),J= 19, 27),K= 82, 90) /
     *  0.12691150    , 0.12867395    , 0.13034974    , 0.13193465    ,
     *  0.13342455    , 0.13481549    , 0.13610362    , 0.13728534    ,
     *  0.13835720    ,
     *  0.12809090    , 0.12987731    , 0.13157680    , 0.13318513    ,
     *  0.13469816    , 0.13611189    , 0.13742246    , 0.13862621    ,
     *  0.13971967    ,
     *  0.12926698    , 0.13107716    , 0.13280017    , 0.13443176    ,
     *  0.13596774    , 0.13740409    , 0.13873694    , 0.13996257    ,
     *  0.14107748    ,
     *  0.13043983    , 0.13227360    , 0.13401997    , 0.13567463    ,
     *  0.13723339    , 0.13869220    , 0.14004715    , 0.14129450    ,
     *  0.14243072    ,
     *  0.13160955    , 0.13346674    , 0.13523627    , 0.13691383    ,
     *  0.13849521    , 0.13997631    , 0.14135321    , 0.14262212    ,
     *  0.14377950    ,
     *  0.13277623    , 0.13465666    , 0.13644919    , 0.13814947    ,
     *  0.13975328    , 0.14125651    , 0.14265519    , 0.14394552    ,
     *  0.14512390    ,
     *  0.13393995    , 0.13584345    , 0.13765879    , 0.13938163    ,
     *  0.14100772    , 0.14253291    , 0.14395321    , 0.14526480    ,
     *  0.14646403    ,
     *  0.13510081    , 0.13702719    , 0.13886518    , 0.14061041    ,
     *  0.14225859    , 0.14380557    , 0.14524734    , 0.14658003    ,
     *  0.14779997    ,
     *  0.13625887    , 0.13820797    , 0.14006843    , 0.14183587    ,
     *  0.14350599    , 0.14507461    , 0.14653768    , 0.14789131    ,
     *  0.14913182    /
        DATA ((CONDV (J,K),J= 19, 27),K= 91, 99) /
     *  0.13741424    , 0.13938587    , 0.14126864    , 0.14305812    ,
     *  0.14475000    , 0.14634009    , 0.14782430    , 0.14919873    ,
     *  0.15045965    ,
     *  0.13856697    , 0.14056097    , 0.14246587    , 0.14427722    ,
     *  0.14599071    , 0.14760209    , 0.14910730    , 0.15050237    ,
     *  0.15178355    ,
     *  0.13971714    , 0.14173334    , 0.14366020    , 0.14549326    ,
     *  0.14722818    , 0.14886071    , 0.15038674    , 0.15180230    ,
     *  0.15310360    ,
     *  0.14086484    , 0.14290306    , 0.14485171    , 0.14670631    ,
     *  0.14846250    , 0.15011601    , 0.15166271    , 0.15309861    ,
     *  0.15441988    ,
     *  0.14201012    , 0.14407020    , 0.14604047    , 0.14791644    ,
     *  0.14969374    , 0.15136807    , 0.15293529    , 0.15439137    ,
     *  0.15573247    ,
     *  0.14315306    , 0.14523483    , 0.14722654    , 0.14912373    ,
     *  0.15092197    , 0.15261697    , 0.15420454    , 0.15568065    ,
     *  0.15704143    ,
     *  0.14429372    , 0.14639701    , 0.14841001    , 0.15032824    ,
     *  0.15214726    , 0.15386276    , 0.15547054    , 0.15696653    ,
     *  0.15834684    ,
     *  0.14543217    , 0.14755681    , 0.14959093    , 0.15153004    ,
     *  0.15336968    , 0.15510552    , 0.15673335    , 0.15824907    ,
     *  0.15964877    ,
     *  0.14656847    , 0.14871429    , 0.15076937    , 0.15272919    ,
     *  0.15458929    , 0.15634532    , 0.15799304    , 0.15952835    ,
     *  0.16094729    /
        DATA ((CONDV (J,K),J= 19, 27),K=100,108) /
     *  0.14770268    , 0.14986952    , 0.15194539    , 0.15392576    ,
     *  0.15580616    , 0.15758222    , 0.15924969    , 0.16080442    ,
     *  0.16224246    ,
     *  0.14883487    , 0.15102255    , 0.15311905    , 0.15511981    ,
     *  0.15702035    , 0.15881629    , 0.16050334    , 0.16207736    ,
     *  0.16353435    ,
     *  0.14996508    , 0.15217345    , 0.15429041    , 0.15631140    ,
     *  0.15823192    , 0.16004757    , 0.16175406    , 0.16334722    ,
     *  0.16482302    ,
     *  0.15109338    , 0.15332227    , 0.15545953    , 0.15750059    ,
     *  0.15944093    , 0.16127615    , 0.16300192    , 0.16461406    ,
     *  0.16610854    ,
     *  0.15221982    , 0.15446906    , 0.15662646    , 0.15868743    ,
     *  0.16064744    , 0.16250206    , 0.16424696    , 0.16587795    ,
     *  0.16739095    ,
     *  0.15334445    , 0.15561389    , 0.15779126    , 0.15987198    ,
     *  0.16185149    , 0.16372537    , 0.16548925    , 0.16713893    ,
     *  0.16867032    ,
     *  0.15446732    , 0.15675679    , 0.15895398    , 0.16105428    ,
     *  0.16305315    , 0.16494613    , 0.16672885    , 0.16839707    ,
     *  0.16994670    ,
     *  0.15558849    , 0.15789783    , 0.16011467    , 0.16223441    ,
     *  0.16425247    , 0.16616439    , 0.16796580    , 0.16965243    ,
     *  0.17122016    ,
     *  0.15670800    , 0.15903705    , 0.16127338    , 0.16341239    ,
     *  0.16544950    , 0.16738022    , 0.16920016    , 0.17090504    ,
     *  0.17249073    /
        DATA ((CONDV (J,K),J= 19, 27),K=109,117) /
     *  0.15782591    , 0.16017449    , 0.16243016    , 0.16458829    ,
     *  0.16664428    , 0.16859364    , 0.17043197    , 0.17215497    ,
     *  0.17375848    ,
     *  0.15894225    , 0.16131021    , 0.16358506    , 0.16576214    ,
     *  0.16783687    , 0.16980473    , 0.17166129    , 0.17340226    ,
     *  0.17502346    ,
     *  0.16005707    , 0.16244426    , 0.16473812    , 0.16693401    ,
     *  0.16902731    , 0.17101351    , 0.17288817    , 0.17464697    ,
     *  0.17628571    ,
     *  0.16117042    , 0.16357667    , 0.16588939    , 0.16810392    ,
     *  0.17021566    , 0.17222005    , 0.17411266    , 0.17588914    ,
     *  0.17754528    ,
     *  0.16228234    , 0.16470749    , 0.16703891    , 0.16927194    ,
     *  0.17140194    , 0.17342438    , 0.17533479    , 0.17712881    ,
     *  0.17880222    ,
     *  0.16339287    , 0.16583676    , 0.16818672    , 0.17043809    ,
     *  0.17258622    , 0.17462655    , 0.17655461    , 0.17836604    ,
     *  0.18005657    ,
     *  0.16450205    , 0.16696452    , 0.16933287    , 0.17160242    ,
     *  0.17376852    , 0.17582660    , 0.17777218    , 0.17960086    ,
     *  0.18130839    ,
     *  0.16560992    , 0.16809081    , 0.17047739    , 0.17276497    ,
     *  0.17494889    , 0.17702458    , 0.17898752    , 0.18083332    ,
     *  0.18255771    ,
     *  0.16671652    , 0.16921567    , 0.17162033    , 0.17392578    ,
     *  0.17612738    , 0.17822051    , 0.18020068    , 0.18206347    ,
     *  0.18380457    /
        DATA ((CONDV (J,K),J= 19, 27),K=118,126) /
     *  0.16782189    , 0.17033914    , 0.17276172    , 0.17508489    ,
     *  0.17730401    , 0.17941445    , 0.18141170    , 0.18329133    ,
     *  0.18504902    ,
     *  0.16892605    , 0.17146126    , 0.17390159    , 0.17624234    ,
     *  0.17847883    , 0.18060644    , 0.18262063    , 0.18451695    ,
     *  0.18629109    ,
     *  0.17002906    , 0.17258205    , 0.17504000    , 0.17739817    ,
     *  0.17965188    , 0.18179650    , 0.18382749    , 0.18574038    ,
     *  0.18753084    ,
     *  0.17113094    , 0.17370156    , 0.17617696    , 0.17855240    ,
     *  0.18082319    , 0.18298468    , 0.18503232    , 0.18696164    ,
     *  0.18876828    ,
     *  0.17223173    , 0.17481982    , 0.17731252    , 0.17970508    ,
     *  0.18199279    , 0.18417101    , 0.18623517    , 0.18818078    ,
     *  0.19000347    ,
     *  0.17333146    , 0.17593686    , 0.17844671    , 0.18085623    ,
     *  0.18316072    , 0.18535553    , 0.18743606    , 0.18939782    ,
     *  0.19123643    ,
     *  0.17443016    , 0.17705272    , 0.17957955    , 0.18200589    ,
     *  0.18432702    , 0.18653827    , 0.18863503    , 0.19061281    ,
     *  0.19246721    ,
     *  0.17552786    , 0.17816742    , 0.18071109    , 0.18315410    ,
     *  0.18549172    , 0.18771926    , 0.18983212    , 0.19182579    ,
     *  0.19369583    ,
     *  0.17662459    , 0.17928100    , 0.18184136    , 0.18430088    ,
     *  0.18665484    , 0.18889854    , 0.19102736    , 0.19303677    ,
     *  0.19492234    /
        DATA ((CONDV (J,K),J= 19, 27),K=127,135) /
     *  0.17772039    , 0.18039349    , 0.18297038    , 0.18544627    ,
     *  0.18781642    , 0.19007613    , 0.19222077    , 0.19424580    ,
     *  0.19614676    ,
     *  0.17881528    , 0.18150491    , 0.18409818    , 0.18659029    ,
     *  0.18897649    , 0.19125207    , 0.19341240    , 0.19545290    ,
     *  0.19736913    ,
     *  0.17990928    , 0.18261529    , 0.18522479    , 0.18773297    ,
     *  0.19013508    , 0.19242639    , 0.19460226    , 0.19665811    ,
     *  0.19858948    ,
     *  0.18100244    , 0.18372467    , 0.18635024    , 0.18887435    ,
     *  0.19129221    , 0.19359912    , 0.19579040    , 0.19786146    ,
     *  0.19980783    ,
     *  0.18209476    , 0.18483306    , 0.18747456    , 0.19001444    ,
     *  0.19244793    , 0.19477028    , 0.19697683    , 0.19906298    ,
     *  0.20102423    ,
     *  0.18318629    , 0.18594050    , 0.18859777    , 0.19115328    ,
     *  0.19360224    , 0.19593991    , 0.19816159    , 0.20026269    ,
     *  0.20223869    ,
     *  0.18427704    , 0.18704700    , 0.18971989    , 0.19229088    ,
     *  0.19475518    , 0.19710802    , 0.19934471    , 0.20146063    ,
     *  0.20345125    ,
     *  0.18536704    , 0.18815260    , 0.19084096    , 0.19342729    ,
     *  0.19590677    , 0.19827465    , 0.20052621    , 0.20265681    ,
     *  0.20466193    ,
     *  0.18645631    , 0.18925732    , 0.19196100    , 0.19456251    ,
     *  0.19705705    , 0.19943982    , 0.20170611    , 0.20385128    ,
     *  0.20587076    /
        DATA ((CONDV (J,K),J= 19, 27),K=136,144) /
     *  0.18754488    , 0.19036118    , 0.19308003    , 0.19569659    ,
     *  0.19820602    , 0.20060355    , 0.20288445    , 0.20504404    ,
     *  0.20707778    ,
     *  0.18863277    , 0.19146420    , 0.19419807    , 0.19682952    ,
     *  0.19935373    , 0.20176588    , 0.20406124    , 0.20623514    ,
     *  0.20828299    ,
     *  0.18971999    , 0.19256641    , 0.19531515    , 0.19796136    ,
     *  0.20050018    , 0.20292682    , 0.20523651    , 0.20742458    ,
     *  0.20948643    ,
     *  0.19080658    , 0.19366782    , 0.19643128    , 0.19909210    ,
     *  0.20164541    , 0.20408639    , 0.20641029    , 0.20861241    ,
     *  0.21068813    ,
     *  0.19189255    , 0.19476846    , 0.19754650    , 0.20022178    ,
     *  0.20278943    , 0.20524463    , 0.20758260    , 0.20979863    ,
     *  0.21188811    ,
     *  0.19297792    , 0.19586836    , 0.19866082    , 0.20135041    ,
     *  0.20393227    , 0.20640154    , 0.20875346    , 0.21098328    ,
     *  0.21308638    ,
     *  0.19406272    , 0.19696752    , 0.19977425    , 0.20247802    ,
     *  0.20507394    , 0.20755716    , 0.20992289    , 0.21216638    ,
     *  0.21428298    ,
     *  0.19514696    , 0.19806596    , 0.20088683    , 0.20360463    ,
     *  0.20621447    , 0.20871150    , 0.21109091    , 0.21334794    ,
     *  0.21547793    ,
     *  0.19623065    , 0.19916372    , 0.20199856    , 0.20473025    ,
     *  0.20735388    , 0.20986459    , 0.21225754    , 0.21452799    ,
     *  0.21667124    /
        DATA ((CONDV (J,K),J= 19, 27),K=145,153) /
     *  0.19731383    , 0.20026080    , 0.20310947    , 0.20585490    ,
     *  0.20849219    , 0.21101643    , 0.21342281    , 0.21570654    ,
     *  0.21786294    ,
     *  0.19839650    , 0.20135722    , 0.20421957    , 0.20697861    ,
     *  0.20962941    , 0.21216706    , 0.21458673    , 0.21688363    ,
     *  0.21905305    ,
     *  0.19947868    , 0.20245300    , 0.20532889    , 0.20810139    ,
     *  0.21076556    , 0.21331649    , 0.21574933    , 0.21805927    ,
     *  0.22024159    ,
     *  0.20056039    , 0.20354816    , 0.20643743    , 0.20922325    ,
     *  0.21190066    , 0.21446474    , 0.21691062    , 0.21923347    ,
     *  0.22142858    ,
     *  0.20164164    , 0.20464271    , 0.20754522    , 0.21034422    ,
     *  0.21303473    , 0.21561182    , 0.21807061    , 0.22040627    ,
     *  0.22261404    ,
     *  0.20272246    , 0.20573666    , 0.20865227    , 0.21146431    ,
     *  0.21416778    , 0.21675776    , 0.21922933    , 0.22157766    ,
     *  0.22379798    ,
     *  0.20380285    , 0.20683004    , 0.20975860    , 0.21258353    ,
     *  0.21529984    , 0.21790256    , 0.22038680    , 0.22274768    ,
     *  0.22498043    ,
     *  0.20488283    , 0.20792286    , 0.21086422    , 0.21370190    ,
     *  0.21643091    , 0.21904626    , 0.22154303    , 0.22391634    ,
     *  0.22616141    ,
     *  0.20596241    , 0.20901512    , 0.21196914    , 0.21481944    ,
     *  0.21756101    , 0.22018885    , 0.22269803    , 0.22508366    ,
     *  0.22734092    /
        DATA ((CONDV (J,K),J= 19, 27),K=154,162) /
     *  0.20704161    , 0.21010686    , 0.21307339    , 0.21593617    ,
     *  0.21869016    , 0.22133036    , 0.22385183    , 0.22624965    ,
     *  0.22851900    ,
     *  0.20812044    , 0.21119807    , 0.21417697    , 0.21705208    ,
     *  0.21981837    , 0.22247081    , 0.22500443    , 0.22741433    ,
     *  0.22969565    ,
     *  0.20919891    , 0.21228877    , 0.21527989    , 0.21816720    ,
     *  0.22094565    , 0.22361020    , 0.22615586    , 0.22857771    ,
     *  0.23087088    ,
     *  0.21027703    , 0.21337898    , 0.21638218    , 0.21928155    ,
     *  0.22207202    , 0.22474855    , 0.22730613    , 0.22973981    ,
     *  0.23204473    ,
     *  0.21135483    , 0.21446870    , 0.21748383    , 0.22039513    ,
     *  0.22319749    , 0.22588587    , 0.22845524    , 0.23090065    ,
     *  0.23321720    ,
     *  0.21243230    , 0.21555795    , 0.21858487    , 0.22150795    ,
     *  0.22432208    , 0.22702219    , 0.22960323    , 0.23206024    ,
     *  0.23438830    ,
     *  0.21350946    , 0.21664674    , 0.21968531    , 0.22262003    ,
     *  0.22544580    , 0.22815750    , 0.23075009    , 0.23321859    ,
     *  0.23555805    ,
     *  0.21458632    , 0.21773508    , 0.22078515    , 0.22373139    ,
     *  0.22656865    , 0.22929183    , 0.23189585    , 0.23437571    ,
     *  0.23672647    ,
     *  0.21566289    , 0.21882298    , 0.22188441    , 0.22484202    ,
     *  0.22769065    , 0.23042518    , 0.23304051    , 0.23553163    ,
     *  0.23789357    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  2.09039946E-02, 2.14054599E-02, 2.19165778E-02, 2.24377716E-02,
     *  2.29694745E-02, 2.35121296E-02, 2.40661895E-02, 2.46321158E-02,
     *  2.52103792E-02,
     *  2.09040127E-02, 2.14054774E-02, 2.19165949E-02, 2.24377883E-02,
     *  2.29694907E-02, 2.35121455E-02, 2.40662050E-02, 2.46321311E-02,
     *  2.52103942E-02,
     *  2.09040491E-02, 2.14055127E-02, 2.19166292E-02, 2.24378216E-02,
     *  2.29695233E-02, 2.35121773E-02, 2.40662362E-02, 2.46321616E-02,
     *  2.52104243E-02,
     *  2.09041222E-02, 2.14055836E-02, 2.19166980E-02, 2.24378886E-02,
     *  2.29695886E-02, 2.35122411E-02, 2.40662987E-02, 2.46322230E-02,
     *  2.52104847E-02,
     *  2.09042697E-02, 2.14057265E-02, 2.19168367E-02, 2.24380235E-02,
     *  2.29697202E-02, 2.35123697E-02, 2.40664247E-02, 2.46323467E-02,
     *  2.52106063E-02,
     *  2.09045691E-02, 2.14060164E-02, 2.19171182E-02, 2.24382973E-02,
     *  2.29699871E-02, 2.35126305E-02, 2.40666799E-02, 2.46325971E-02,
     *  2.52108524E-02,
     *  2.09051837E-02, 2.14066116E-02, 2.19176957E-02, 2.24388588E-02,
     *  2.29705341E-02, 2.35131646E-02, 2.40672025E-02, 2.46331094E-02,
     *  2.52113557E-02,
     *  2.09064699E-02, 2.14078563E-02, 2.19189026E-02, 2.24400313E-02,
     *  2.29716755E-02, 2.35142779E-02, 2.40682905E-02, 2.46341749E-02,
     *  2.52124011E-02,
     *  2.09092418E-02, 2.14105367E-02, 2.19214990E-02, 2.24425509E-02,
     *  2.29741249E-02, 2.35166634E-02, 2.40706182E-02, 2.46364502E-02,
     *  2.52146294E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  2.09154735E-02, 2.14165564E-02, 2.19273224E-02, 2.24481930E-02,
     *  2.29795999E-02, 2.35219848E-02, 2.40757986E-02, 2.46415017E-02,
     *  2.52195633E-02,
     *  2.09302523E-02, 2.14308155E-02, 2.19410958E-02, 2.24615130E-02,
     *  2.29924975E-02, 2.35344892E-02, 2.40879379E-02, 2.46533025E-02,
     *  2.52310508E-02,
     *  2.09673564E-02, 2.14665762E-02, 2.19755887E-02, 2.24948107E-02,
     *  2.30246695E-02, 2.35656022E-02, 2.41180557E-02, 2.46824861E-02,
     *  2.52593586E-02,
     *  2.10650821E-02, 2.15606917E-02, 2.20662706E-02, 2.25822288E-02,
     *  2.31089872E-02, 2.36469768E-02, 2.41966384E-02, 2.47584223E-02,
     *  2.53327881E-02,
     *  2.13290717E-02, 2.18148213E-02, 2.23109835E-02, 2.28179487E-02,
     *  2.33361197E-02, 2.38659107E-02, 2.44077468E-02, 2.49620637E-02,
     *  2.55293070E-02,
     *  2.20354923E-02, 2.24946535E-02, 2.29654768E-02, 2.34482644E-02,
     *  2.39433426E-02, 2.44510592E-02, 2.49717813E-02, 2.55058929E-02,
     *  2.60537943E-02,
     *  2.38099962E-02, 2.42028736E-02, 2.46110202E-02, 2.50343687E-02,
     *  2.54729313E-02, 2.59267885E-02, 2.63960789E-02, 2.68809919E-02,
     *  2.73817606E-02,
     *  2.65528064E-02, 2.68584209E-02, 2.71834078E-02, 2.75272237E-02,
     *  2.78895187E-02, 2.82700850E-02, 2.86688225E-02, 2.90857157E-02,
     *  2.95208183E-02,
     *  2.91103813E-02, 2.93397381E-02, 2.95958883E-02, 2.98766085E-02,
     *  3.01801773E-02, 3.05053187E-02, 3.08511306E-02, 3.12170135E-02,
     *  3.16026060E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  3.15493070E-02, 3.16892935E-02, 3.18648854E-02, 3.20736762E-02,
     *  3.23132382E-02, 3.25812955E-02, 3.28758369E-02, 3.31951728E-02,
     *  3.35379491E-02,
     *  3.39395837E-02, 3.39897404E-02, 3.40794181E-02, 3.42075904E-02,
     *  3.43727309E-02, 3.45729977E-02, 3.48063955E-02, 3.50709149E-02,
     *  3.53646456E-02,
     *  3.63043633E-02, 3.62718559E-02, 3.62784950E-02, 3.63252427E-02,
     *  3.64120958E-02, 3.65383281E-02, 3.67027056E-02, 3.69036635E-02,
     *  3.71394533E-02,
     *  3.86470816E-02, 3.85447641E-02, 3.84768048E-02, 3.84466112E-02,
     *  3.84563083E-02, 3.85068999E-02, 3.85984768E-02, 3.87304334E-02,
     *  3.89016668E-02,
     *  4.09587647E-02, 4.08025268E-02, 4.06727827E-02, 4.05750162E-02,
     *  4.05134968E-02, 4.04912581E-02, 4.05101726E-02, 4.05710973E-02,
     *  4.06740569E-02,
     *  4.32309083E-02, 4.30356999E-02, 4.28578772E-02, 4.27042754E-02,
     *  4.25808104E-02, 4.24923183E-02, 4.24424822E-02, 4.24338481E-02,
     *  4.24679146E-02,
     *  4.54594654E-02, 4.52376712E-02, 4.50240764E-02, 4.48262360E-02,
     *  4.46511299E-02, 4.45049336E-02, 4.43928480E-02, 4.43190024E-02,
     *  4.42864342E-02,
     *  4.76438347E-02, 4.74052532E-02, 4.71661460E-02, 4.69343463E-02,
     *  4.67174249E-02, 4.65224421E-02, 4.63557299E-02, 4.62227214E-02,
     *  4.61278442E-02,
     *  4.97853140E-02, 4.95376111E-02, 4.92813191E-02, 4.90242616E-02,
     *  4.87742595E-02, 4.85388920E-02, 4.83252639E-02, 4.81397979E-02,
     *  4.79880700E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  5.18860861E-02, 5.16352700E-02, 5.13685051E-02, 5.10934252E-02,
     *  5.08178672E-02, 5.05496548E-02, 5.02963725E-02, 5.00651453E-02,
     *  4.98624420E-02,
     *  5.39486654E-02, 5.36994749E-02, 5.34276515E-02, 5.31405316E-02,
     *  5.28458119E-02, 5.25513626E-02, 5.22650203E-02, 5.19943708E-02,
     *  5.17465406E-02,
     *  5.59756114E-02, 5.57318143E-02, 5.54593192E-02, 5.51651047E-02,
     *  5.48566274E-02, 5.45416657E-02, 5.42281363E-02, 5.39238920E-02,
     *  5.36365140E-02,
     *  5.79693869E-02, 5.77340052E-02, 5.74644135E-02, 5.71672035E-02,
     *  5.68495308E-02, 5.65189882E-02, 5.61834469E-02, 5.58508753E-02,
     *  5.55291408E-02,
     *  5.99322921E-02, 5.97077714E-02, 5.94440168E-02, 5.91472233E-02,
     *  5.88242121E-02, 5.84823286E-02, 5.81293098E-02, 5.77731238E-02,
     *  5.74217893E-02,
     *  6.18664390E-02, 6.16547764E-02, 6.13992837E-02, 6.11057621E-02,
     *  6.07806824E-02, 6.04311050E-02, 6.00645707E-02, 5.96889624E-02,
     *  5.93123430E-02,
     *  6.37737492E-02, 6.35765890E-02, 6.33313774E-02, 6.30435312E-02,
     *  6.27191666E-02, 6.23650378E-02, 6.19884484E-02, 6.15971343E-02,
     *  6.11991206E-02,
     *  6.56559607E-02, 6.54746682E-02, 6.52414312E-02, 6.49612959E-02,
     *  6.46400271E-02, 6.42840628E-02, 6.39004435E-02, 6.34967144E-02,
     *  6.30808011E-02,
     *  6.75146424E-02, 6.73503591E-02, 6.71305269E-02, 6.68598370E-02,
     *  6.65437103E-02, 6.61882661E-02, 6.58002669E-02, 6.53870374E-02,
     *  6.49563578E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  6.93512092E-02, 6.92048959E-02, 6.89996842E-02, 6.87399261E-02,
     *  6.84307091E-02, 6.80778366E-02, 6.76877852E-02, 6.72676397E-02,
     *  6.68250020E-02,
     *  7.11669380E-02, 7.10394078E-02, 7.08498558E-02, 7.06023105E-02,
     *  7.03015381E-02, 6.99530313E-02, 6.95629788E-02, 6.91382134E-02,
     *  6.86861353E-02,
     *  7.29629828E-02, 7.28549273E-02, 7.26819276E-02, 7.24477048E-02,
     *  7.21567156E-02, 7.18141498E-02, 7.14259098E-02, 7.09985695E-02,
     *  7.05393116E-02,
     *  7.47403891E-02, 7.46523980E-02, 7.44967210E-02, 7.42767860E-02,
     *  7.39967528E-02, 7.36615172E-02, 7.32766985E-02, 7.28486096E-02,
     *  7.23842049E-02,
     *  7.65001062E-02, 7.64326840E-02, 7.62949966E-02, 7.60901926E-02,
     *  7.58221469E-02, 7.54954705E-02, 7.51155054E-02, 7.46883033E-02,
     *  7.42205840E-02,
     *  7.82429985E-02, 7.81965771E-02, 7.80774582E-02, 7.78885240E-02,
     *  7.76333763E-02, 7.73163507E-02, 7.69425183E-02, 7.65176715E-02,
     *  7.60482925E-02,
     *  7.99698556E-02, 7.99448051E-02, 7.98447579E-02, 7.96723425E-02,
     *  7.94308988E-02, 7.91244963E-02, 7.87579422E-02, 7.83367732E-02,
     *  7.78672325E-02,
     *  8.16814011E-02, 8.16780378E-02, 8.15975004E-02, 8.14421752E-02,
     *  8.12151505E-02, 8.09202396E-02, 8.05619925E-02, 8.01456950E-02,
     *  7.96773519E-02,
     *  8.33782998E-02, 8.33968935E-02, 8.33362473E-02, 8.31985157E-02,
     *  8.29865459E-02, 8.27039039E-02, 8.23548902E-02, 8.19445443E-02,
     *  8.14786346E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  8.50611649E-02, 8.51019445E-02, 8.50615210E-02, 8.49418271E-02,
     *  8.47454785E-02, 8.44758025E-02, 8.41368576E-02, 8.37334426E-02,
     *  8.32710922E-02,
     *  8.67305631E-02, 8.67937220E-02, 8.67738088E-02, 8.66725441E-02,
     *  8.64923213E-02, 8.62362375E-02, 8.59081165E-02, 8.55125220E-02,
     *  8.50547585E-02,
     *  8.83870204E-02, 8.84727199E-02, 8.84735658E-02, 8.83910753E-02,
     *  8.82274282E-02, 8.79854996E-02, 8.76688858E-02, 8.72819213E-02,
     *  8.68296841E-02,
     *  9.00310258E-02, 9.01393993E-02, 9.01612184E-02, 9.00978056E-02,
     *  8.99511353E-02, 8.97238684E-02, 8.94193809E-02, 8.90417838E-02,
     *  8.85959329E-02,
     *  9.16630357E-02, 9.17941910E-02, 9.18371666E-02, 9.17930979E-02,
     *  9.16637618E-02, 9.14516125E-02, 9.11598125E-02, 9.07922552E-02,
     *  9.03535790E-02,
     *  9.32834767E-02, 9.34374993E-02, 9.35017868E-02, 9.34772951E-02,
     *  9.33656111E-02, 9.31689896E-02, 9.28903863E-02, 9.25334828E-02,
     *  9.21027046E-02,
     *  9.48927489E-02, 9.50697039E-02, 9.51554336E-02, 9.51507218E-02,
     *  9.50569724E-02, 9.48762476E-02, 9.46113028E-02, 9.42656139E-02,
     *  9.38433979E-02,
     *  9.64912283E-02, 9.66911624E-02, 9.67984421E-02, 9.68136858E-02,
     *  9.67381211E-02, 9.65736246E-02, 9.63227573E-02, 9.59887953E-02,
     *  9.55757518E-02,
     *  9.80792690E-02, 9.83022123E-02, 9.84311295E-02, 9.84664795E-02,
     *  9.84093205E-02, 9.82613495E-02, 9.80249398E-02, 9.77031727E-02,
     *  9.72998628E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  9.96572054E-02, 9.99031731E-02, 0.10005380    , 0.10010938    ,
     *  0.10007082    , 9.99396429E-02, 9.97180349E-02, 9.94088904E-02,
     *  9.90158300E-02,
     *  0.10122535    , 0.10149435    , 0.10166673    , 0.10174266    ,
     *  0.10172287    , 0.10160872    , 0.10140222    , 0.10110609    ,
     *  0.10072375    ,
     *  0.10278401    , 0.10307602    , 0.10327020    , 0.10336656    ,
     *  0.10336568    , 0.10326878    , 0.10307768    , 0.10279492    ,
     *  0.10242374    ,
     *  0.10433347    , 0.10464847    , 0.10486446    , 0.10498133    ,
     *  0.10499950    , 0.10492002    , 0.10474457    , 0.10447550    ,
     *  0.10411589    ,
     *  0.10587399    , 0.10621195    , 0.10644977    , 0.10658719    ,
     *  0.10662452    , 0.10656264    , 0.10640306    , 0.10614799    ,
     *  0.10580030    ,
     *  0.10740584    , 0.10776672    , 0.10802636    , 0.10818438    ,
     *  0.10824095    , 0.10819681    , 0.10805332    , 0.10781250    ,
     *  0.10747708    ,
     *  0.10892925    , 0.10931300    , 0.10959445    , 0.10977311    ,
     *  0.10984900    , 0.10982272    , 0.10969550    , 0.10946919    ,
     *  0.10914634    ,
     *  0.11044447    , 0.11085103    , 0.11115427    , 0.11135357    ,
     *  0.11144884    , 0.11144055    , 0.11132975    , 0.11111816    ,
     *  0.11080818    ,
     *  0.11195172    , 0.11238102    , 0.11270601    , 0.11292597    ,
     *  0.11304067    , 0.11305044    , 0.11295622    , 0.11275956    ,
     *  0.11246270    /
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.11345121    , 0.11390318    , 0.11424989    , 0.11449050    ,
     *  0.11462466    , 0.11465258    , 0.11457506    , 0.11439350    ,
     *  0.11411000    ,
     *  0.11494315    , 0.11541771    , 0.11578609    , 0.11604733    ,
     *  0.11620098    , 0.11624712    , 0.11618640    , 0.11602012    ,
     *  0.11575019    ,
     *  0.11642773    , 0.11692481    , 0.11731480    , 0.11759665    ,
     *  0.11776979    , 0.11783420    , 0.11779040    , 0.11763953    ,
     *  0.11738337    ,
     *  0.11790515    , 0.11842465    , 0.11883619    , 0.11913862    ,
     *  0.11933127    , 0.11941398    , 0.11938717    , 0.11925184    ,
     *  0.11900964    ,
     *  0.11937559    , 0.11991742    , 0.12035044    , 0.12067340    ,
     *  0.12088555    , 0.12098661    , 0.12097686    , 0.12085718    ,
     *  0.12062909    ,
     *  0.12083922    , 0.12140328    , 0.12185771    , 0.12220117    ,
     *  0.12243280    , 0.12255221    , 0.12255958    , 0.12245566    ,
     *  0.12224183    ,
     *  0.12229621    , 0.12288240    , 0.12335816    , 0.12372207    ,
     *  0.12397315    , 0.12411094    , 0.12413547    , 0.12404739    ,
     *  0.12384795    ,
     *  0.12374672    , 0.12435494    , 0.12485195    , 0.12523624    ,
     *  0.12550675    , 0.12566291    , 0.12570465    , 0.12563249    ,
     *  0.12544755    ,
     *  0.12519092    , 0.12582105    , 0.12633922    , 0.12674384    ,
     *  0.12703374    , 0.12720826    , 0.12726723    , 0.12721106    ,
     *  0.12704073    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.12662894    , 0.12728088    , 0.12782012    , 0.12824499    ,
     *  0.12855425    , 0.12874712    , 0.12882334    , 0.12878320    ,
     *  0.12862757    ,
     *  0.12806094    , 0.12873458    , 0.12929480    , 0.12973985    ,
     *  0.13006841    , 0.13027961    , 0.13037309    , 0.13034902    ,
     *  0.13020817    ,
     *  0.12948706    , 0.13018227    , 0.13076337    , 0.13122853    ,
     *  0.13157634    , 0.13180584    , 0.13191658    , 0.13190862    ,
     *  0.13178263    ,
     *  0.13090743    , 0.13162411    , 0.13222598    , 0.13271117    ,
     *  0.13307817    , 0.13332594    , 0.13345393    , 0.13346211    ,
     *  0.13335102    ,
     *  0.13232218    , 0.13306020    , 0.13368276    , 0.13418788    ,
     *  0.13457401    , 0.13484001    , 0.13498524    , 0.13500958    ,
     *  0.13491345    ,
     *  0.13373145    , 0.13449069    , 0.13513381    , 0.13565879    ,
     *  0.13606398    , 0.13634817    , 0.13651062    , 0.13655112    ,
     *  0.13647000    ,
     *  0.13513535    , 0.13591569    , 0.13657928    , 0.13712401    ,
     *  0.13754819    , 0.13785052    , 0.13803017    , 0.13808684    ,
     *  0.13802074    ,
     *  0.13653401    , 0.13733532    , 0.13801926    , 0.13858366    ,
     *  0.13902675    , 0.13934716    , 0.13954399    , 0.13961681    ,
     *  0.13956578    ,
     *  0.13792753    , 0.13874969    , 0.13945387    , 0.14003785    ,
     *  0.14049977    , 0.14083821    , 0.14105217    , 0.14114115    ,
     *  0.14110519    /
        DATA ((CONDV (J,K),J= 28, 36),K= 82, 90) /
     *  0.13931603    , 0.14015891    , 0.14088322    , 0.14148667    ,
     *  0.14196736    , 0.14232376    , 0.14255481    , 0.14265992    ,
     *  0.14263906    ,
     *  0.14069962    , 0.14156310    , 0.14230742    , 0.14293024    ,
     *  0.14342960    , 0.14380390    , 0.14405200    , 0.14417323    ,
     *  0.14416746    ,
     *  0.14207841    , 0.14296235    , 0.14372656    , 0.14436866    ,
     *  0.14488660    , 0.14527873    , 0.14554383    , 0.14568116    ,
     *  0.14569047    ,
     *  0.14345249    , 0.14435676    , 0.14514076    , 0.14580202    ,
     *  0.14633846    , 0.14674835    , 0.14703040    , 0.14718378    ,
     *  0.14720818    ,
     *  0.14482197    , 0.14574644    , 0.14655010    , 0.14723043    ,
     *  0.14778527    , 0.14821284    , 0.14851178    , 0.14868118    ,
     *  0.14872065    ,
     *  0.14618693    , 0.14713148    , 0.14795468    , 0.14865396    ,
     *  0.14922711    , 0.14967229    , 0.14998806    , 0.15017345    ,
     *  0.15022798    ,
     *  0.14754748    , 0.14851197    , 0.14935459    , 0.15007271    ,
     *  0.15066408    , 0.15112679    , 0.15145933    , 0.15166066    ,
     *  0.15173022    ,
     *  0.14890371    , 0.14988801    , 0.15074992    , 0.15148678    ,
     *  0.15209627    , 0.15257642    , 0.15292566    , 0.15314289    ,
     *  0.15322745    ,
     *  0.15025569    , 0.15125967    , 0.15214075    , 0.15289624    ,
     *  0.15352375    , 0.15402126    , 0.15438714    , 0.15462022    ,
     *  0.15471975    /
        DATA ((CONDV (J,K),J= 28, 36),K= 91, 99) /
     *  0.15160352    , 0.15262704    , 0.15352718    , 0.15430118    ,
     *  0.15494661    , 0.15546139    , 0.15584385    , 0.15609271    ,
     *  0.15620719    ,
     *  0.15294728    , 0.15399022    , 0.15490928    , 0.15570168    ,
     *  0.15636493    , 0.15689690    , 0.15729585    , 0.15756044    ,
     *  0.15768982    ,
     *  0.15428705    , 0.15534927    , 0.15628714    , 0.15709782    ,
     *  0.15777879    , 0.15832786    , 0.15874322    , 0.15902349    ,
     *  0.15916773    ,
     *  0.15562290    , 0.15670427    , 0.15766082    , 0.15848968    ,
     *  0.15918826    , 0.15975433    , 0.16018604    , 0.16048192    ,
     *  0.16064098    ,
     *  0.15695493    , 0.15805531    , 0.15903042    , 0.15987733    ,
     *  0.16059342    , 0.16117640    , 0.16162437    , 0.16193580    ,
     *  0.16210963    ,
     *  0.15828319    , 0.15940245    , 0.16039599    , 0.16126084    ,
     *  0.16199433    , 0.16259414    , 0.16305829    , 0.16338520    ,
     *  0.16357375    ,
     *  0.15960775    , 0.16074577    , 0.16175761    , 0.16264029    ,
     *  0.16339108    , 0.16400761    , 0.16448786    , 0.16483019    ,
     *  0.16503341    ,
     *  0.16092870    , 0.16208533    , 0.16311536    , 0.16401574    ,
     *  0.16478372    , 0.16541688    , 0.16591314    , 0.16627082    ,
     *  0.16648865    ,
     *  0.16224610    , 0.16342121    , 0.16446930    , 0.16538727    ,
     *  0.16617234    , 0.16682203    , 0.16733422    , 0.16770716    ,
     *  0.16793955    /
        DATA ((CONDV (J,K),J= 28, 36),K=100,108) /
     *  0.16356001    , 0.16475348    , 0.16581949    , 0.16675493    ,
     *  0.16755698    , 0.16822310    , 0.16875114    , 0.16913928    ,
     *  0.16938617    ,
     *  0.16487050    , 0.16608219    , 0.16716601    , 0.16811881    ,
     *  0.16893772    , 0.16962018    , 0.17016396    , 0.17056723    ,
     *  0.17082855    ,
     *  0.16617764    , 0.16740741    , 0.16850891    , 0.16947894    ,
     *  0.17031461    , 0.17101331    , 0.17157276    , 0.17199108    ,
     *  0.17226677    ,
     *  0.16748148    , 0.16872920    , 0.16984825    , 0.17083541    ,
     *  0.17168773    , 0.17240256    , 0.17297759    , 0.17341088    ,
     *  0.17370087    ,
     *  0.16878208    , 0.17004762    , 0.17118410    , 0.17218826    ,
     *  0.17305712    , 0.17378799    , 0.17437851    , 0.17482668    ,
     *  0.17513091    ,
     *  0.17007950    , 0.17136274    , 0.17251652    , 0.17353757    ,
     *  0.17442285    , 0.17516965    , 0.17577557    , 0.17623855    ,
     *  0.17655695    ,
     *  0.17137380    , 0.17267460    , 0.17384556    , 0.17488337    ,
     *  0.17578497    , 0.17654761    , 0.17716882    , 0.17764654    ,
     *  0.17797904    ,
     *  0.17266503    , 0.17398326    , 0.17517128    , 0.17622574    ,
     *  0.17714355    , 0.17792191    , 0.17855834    , 0.17905070    ,
     *  0.17939723    ,
     *  0.17395325    , 0.17528878    , 0.17649373    , 0.17756472    ,
     *  0.17849862    , 0.17929262    , 0.17994416    , 0.18045108    ,
     *  0.18081158    /
        DATA ((CONDV (J,K),J= 28, 36),K=109,117) /
     *  0.17523850    , 0.17659121    , 0.17781296    , 0.17890036    ,
     *  0.17985026    , 0.18065977    , 0.18132634    , 0.18184774    ,
     *  0.18222212    ,
     *  0.17652085    , 0.17789059    , 0.17912903    , 0.18023273    ,
     *  0.18119850    , 0.18202344    , 0.18270494    , 0.18324073    ,
     *  0.18362892    ,
     *  0.17780034    , 0.17918699    , 0.18044199    , 0.18156186    ,
     *  0.18254340    , 0.18338366    , 0.18407999    , 0.18463010    ,
     *  0.18503202    ,
     *  0.17907701    , 0.18048045    , 0.18175188    , 0.18288781    ,
     *  0.18388501    , 0.18474048    , 0.18545156    , 0.18601588    ,
     *  0.18643147    ,
     *  0.18035093    , 0.18177101    , 0.18305876    , 0.18421063    ,
     *  0.18522337    , 0.18609396    , 0.18681968    , 0.18739814    ,
     *  0.18782731    ,
     *  0.18162212    , 0.18305873    , 0.18436266    , 0.18553037    ,
     *  0.18655854    , 0.18744414    , 0.18818441    , 0.18877692    ,
     *  0.18921960    ,
     *  0.18289064    , 0.18434365    , 0.18566365    , 0.18684706    ,
     *  0.18789056    , 0.18879107    , 0.18954579    , 0.19015226    ,
     *  0.19060837    ,
     *  0.18415653    , 0.18562581    , 0.18696176    , 0.18816076    ,
     *  0.18921948    , 0.19013478    , 0.19090386    , 0.19152421    ,
     *  0.19199366    ,
     *  0.18541984    , 0.18690526    , 0.18825703    , 0.18947151    ,
     *  0.19054533    , 0.19147534    , 0.19225868    , 0.19289281    ,
     *  0.19337553    /
        DATA ((CONDV (J,K),J= 28, 36),K=118,126) /
     *  0.18668060    , 0.18818204    , 0.18954951    , 0.19077936    ,
     *  0.19186816    , 0.19281277    , 0.19361027    , 0.19425811    ,
     *  0.19475402    ,
     *  0.18793885    , 0.18945619    , 0.19083924    , 0.19208433    ,
     *  0.19318802    , 0.19414712    , 0.19495870    , 0.19562014    ,
     *  0.19612916    ,
     *  0.18919465    , 0.19072775    , 0.19212626    , 0.19338648    ,
     *  0.19450495    , 0.19547844    , 0.19630399    , 0.19697895    ,
     *  0.19750100    ,
     *  0.19044801    , 0.19199676    , 0.19341061    , 0.19468585    ,
     *  0.19581898    , 0.19680676    , 0.19764618    , 0.19833457    ,
     *  0.19886957    ,
     *  0.19169899    , 0.19326325    , 0.19469233    , 0.19598247    ,
     *  0.19713016    , 0.19813212    , 0.19898532    , 0.19968706    ,
     *  0.20023492    ,
     *  0.19294762    , 0.19452728    , 0.19597145    , 0.19727638    ,
     *  0.19843852    , 0.19945456    , 0.20032145    , 0.20103644    ,
     *  0.20159709    ,
     *  0.19419393    , 0.19578886    , 0.19724802    , 0.19856762    ,
     *  0.19974410    , 0.20077412    , 0.20165460    , 0.20238275    ,
     *  0.20295611    ,
     *  0.19543797    , 0.19704804    , 0.19852207    , 0.19985623    ,
     *  0.20104694    , 0.20209084    , 0.20298481    , 0.20372603    ,
     *  0.20431201    ,
     *  0.19667976    , 0.19830486    , 0.19979363    , 0.20114224    ,
     *  0.20234708    , 0.20340475    , 0.20431212    , 0.20506633    ,
     *  0.20566484    /
        DATA ((CONDV (J,K),J= 28, 36),K=127,135) /
     *  0.19791934    , 0.19955934    , 0.20106274    , 0.20242569    ,
     *  0.20364455    , 0.20471589    , 0.20563655    , 0.20640366    ,
     *  0.20701463    ,
     *  0.19915674    , 0.20081152    , 0.20232944    , 0.20370661    ,
     *  0.20493938    , 0.20602429    , 0.20695816    , 0.20773807    ,
     *  0.20836142    ,
     *  0.20039199    , 0.20206144    , 0.20359375    , 0.20498503    ,
     *  0.20623160    , 0.20732999    , 0.20827697    , 0.20906960    ,
     *  0.20970524    ,
     *  0.20162513    , 0.20330912    , 0.20485571    , 0.20626100    ,
     *  0.20752126    , 0.20863302    , 0.20959301    , 0.21039827    ,
     *  0.21104612    ,
     *  0.20285618    , 0.20455459    , 0.20611535    , 0.20753453    ,
     *  0.20880839    , 0.20993341    , 0.21090632    , 0.21172412    ,
     *  0.21238410    ,
     *  0.20408518    , 0.20579789    , 0.20737270    , 0.20880566    ,
     *  0.21009300    , 0.21123120    , 0.21221693    , 0.21304718    ,
     *  0.21371920    ,
     *  0.20531215    , 0.20703904    , 0.20862779    , 0.21007442    ,
     *  0.21137515    , 0.21252641    , 0.21352488    , 0.21436749    ,
     *  0.21505147    ,
     *  0.20653712    , 0.20827808    , 0.20988065    , 0.21134084    ,
     *  0.21265485    , 0.21381908    , 0.21483018    , 0.21568507    ,
     *  0.21638093    ,
     *  0.20776012    , 0.20951503    , 0.21113131    , 0.21260495    ,
     *  0.21393213    , 0.21510923    , 0.21613288    , 0.21699995    ,
     *  0.21770761    /
        DATA ((CONDV (J,K),J= 28, 36),K=136,144) /
     *  0.20898118    , 0.21074992    , 0.21237980    , 0.21386678    ,
     *  0.21520703    , 0.21639690    , 0.21743300    , 0.21831217    ,
     *  0.21903154    ,
     *  0.21020032    , 0.21198277    , 0.21362614    , 0.21512636    ,
     *  0.21647957    , 0.21768212    , 0.21873057    , 0.21962175    ,
     *  0.22035276    ,
     *  0.21141757    , 0.21321362    , 0.21487036    , 0.21638371    ,
     *  0.21774979    , 0.21896491    , 0.22002562    , 0.22092872    ,
     *  0.22167128    ,
     *  0.21263295    , 0.21444249    , 0.21611249    , 0.21763886    ,
     *  0.21901770    , 0.22024530    , 0.22131818    , 0.22223311    ,
     *  0.22298715    ,
     *  0.21384650    , 0.21566940    , 0.21735255    , 0.21889184    ,
     *  0.22028334    , 0.22152332    , 0.22260828    , 0.22353496    ,
     *  0.22430038    ,
     *  0.21505822    , 0.21689438    , 0.21859057    , 0.22014267    ,
     *  0.22154672    , 0.22279899    , 0.22389593    , 0.22483427    ,
     *  0.22561100    ,
     *  0.21626815    , 0.21811745    , 0.21982657    , 0.22139137    ,
     *  0.22280789    , 0.22407234    , 0.22518118    , 0.22613109    ,
     *  0.22691905    ,
     *  0.21747631    , 0.21933863    , 0.22106058    , 0.22263798    ,
     *  0.22406685    , 0.22534340    , 0.22646403    , 0.22742544    ,
     *  0.22822454    ,
     *  0.21868272    , 0.22055795    , 0.22229261    , 0.22388251    ,
     *  0.22532364    , 0.22661218    , 0.22774453    , 0.22871734    ,
     *  0.22952750    /
        DATA ((CONDV (J,K),J= 28, 36),K=145,153) /
     *  0.21988740    , 0.22177544    , 0.22352270    , 0.22512499    ,
     *  0.22657828    , 0.22787872    , 0.22902269    , 0.23000681    ,
     *  0.23082796    ,
     *  0.22109037    , 0.22299110    , 0.22475087    , 0.22636545    ,
     *  0.22783079    , 0.22914304    , 0.23029854    , 0.23129390    ,
     *  0.23212595    ,
     *  0.22229166    , 0.22420497    , 0.22597713    , 0.22760390    ,
     *  0.22908120    , 0.23040516    , 0.23157211    , 0.23257860    ,
     *  0.23342148    ,
     *  0.22349129    , 0.22541707    , 0.22720151    , 0.22884036    ,
     *  0.23032952    , 0.23166510    , 0.23284340    , 0.23386096    ,
     *  0.23471458    ,
     *  0.22468927    , 0.22662740    , 0.22842403    , 0.23007486    ,
     *  0.23157579    , 0.23292289    , 0.23411246    , 0.23514099    ,
     *  0.23600528    ,
     *  0.22588562    , 0.22783601    , 0.22964471    , 0.23130742    ,
     *  0.23282002    , 0.23417855    , 0.23537929    , 0.23641872    ,
     *  0.23729359    ,
     *  0.22708037    , 0.22904289    , 0.23086356    , 0.23253806    ,
     *  0.23406223    , 0.23543210    , 0.23664393    , 0.23769417    ,
     *  0.23857955    ,
     *  0.22827352    , 0.23024809    , 0.23208062    , 0.23376679    ,
     *  0.23530244    , 0.23668356    , 0.23790639    , 0.23896736    ,
     *  0.23986316    ,
     *  0.22946511    , 0.23145160    , 0.23329589    , 0.23499365    ,
     *  0.23654067    , 0.23793296    , 0.23916670    , 0.24023831    ,
     *  0.24114446    /
        DATA ((CONDV (J,K),J= 28, 36),K=154,162) /
     *  0.23065514    , 0.23265345    , 0.23450940    , 0.23621864    ,
     *  0.23777695    , 0.23918030    , 0.24042487    , 0.24150704    ,
     *  0.24242347    ,
     *  0.23184364    , 0.23385366    , 0.23572117    , 0.23744179    ,
     *  0.23901129    , 0.24042562    , 0.24168092    , 0.24277358    ,
     *  0.24370020    ,
     *  0.23303062    , 0.23505224    , 0.23693121    , 0.23866312    ,
     *  0.24024371    , 0.24166893    , 0.24293489    , 0.24403794    ,
     *  0.24497468    ,
     *  0.23421609    , 0.23624922    , 0.23813954    , 0.23988263    ,
     *  0.24147423    , 0.24291025    , 0.24418677    , 0.24530014    ,
     *  0.24624693    ,
     *  0.23540008    , 0.23744460    , 0.23934618    , 0.24110036    ,
     *  0.24270287    , 0.24414959    , 0.24543661    , 0.24656021    ,
     *  0.24751696    ,
     *  0.23658259    , 0.23863841    , 0.24055114    , 0.24231632    ,
     *  0.24392965    , 0.24538699    , 0.24668440    , 0.24781817    ,
     *  0.24878480    ,
     *  0.23776365    , 0.23983065    , 0.24175444    , 0.24353052    ,
     *  0.24515458    , 0.24662245    , 0.24793018    , 0.24907402    ,
     *  0.25005047    ,
     *  0.23894327    , 0.24102136    , 0.24295609    , 0.24474298    ,
     *  0.24637767    , 0.24785599    , 0.24917395    , 0.25032779    ,
     *  0.25131398    ,
     *  0.24012146    , 0.24221053    , 0.24415612    , 0.24595372    ,
     *  0.24759896    , 0.24908763    , 0.25041574    , 0.25157950    ,
     *  0.25257535    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  2.58014590E-02, 2.64058434E-02, 2.70240292E-02, 2.76565218E-02,
     *  2.83038357E-02, 2.89664939E-02, 2.96450288E-02, 3.03399820E-02,
     *  3.10519046E-02,
     *  2.58014738E-02, 2.64058580E-02, 2.70240437E-02, 2.76565362E-02,
     *  2.83038499E-02, 2.89665081E-02, 2.96450430E-02, 3.03399961E-02,
     *  3.10519187E-02,
     *  2.58015035E-02, 2.64058873E-02, 2.70240727E-02, 2.76565649E-02,
     *  2.83038785E-02, 2.89665365E-02, 2.96450713E-02, 3.03400244E-02,
     *  3.10519469E-02,
     *  2.58015630E-02, 2.64059461E-02, 2.70241308E-02, 2.76566226E-02,
     *  2.83039358E-02, 2.89665935E-02, 2.96451280E-02, 3.03400810E-02,
     *  3.10520035E-02,
     *  2.58016828E-02, 2.64060645E-02, 2.70242479E-02, 2.76567386E-02,
     *  2.83040510E-02, 2.89667080E-02, 2.96452421E-02, 3.03401948E-02,
     *  3.10521171E-02,
     *  2.58019253E-02, 2.64063038E-02, 2.70244846E-02, 2.76569731E-02,
     *  2.83042836E-02, 2.89669393E-02, 2.96454724E-02, 3.03404243E-02,
     *  3.10523462E-02,
     *  2.58024207E-02, 2.64067923E-02, 2.70249673E-02, 2.76574509E-02,
     *  2.83047574E-02, 2.89674098E-02, 2.96459403E-02, 3.03408904E-02,
     *  3.10528111E-02,
     *  2.58034484E-02, 2.64078046E-02, 2.70259661E-02, 2.76584382E-02,
     *  2.83057349E-02, 2.89683792E-02, 2.96469032E-02, 3.03418482E-02,
     *  3.10537652E-02,
     *  2.58056347E-02, 2.64099534E-02, 2.70280818E-02, 2.76605249E-02,
     *  2.83077964E-02, 2.89704191E-02, 2.96489247E-02, 3.03438545E-02,
     *  3.10557590E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  2.58104616E-02, 2.64146835E-02, 2.70327246E-02, 2.76650893E-02,
     *  2.83122908E-02, 2.89748513E-02, 2.96533021E-02, 3.03481839E-02,
     *  3.10600469E-02,
     *  2.58216598E-02, 2.64256151E-02, 2.70434110E-02, 2.76755509E-02,
     *  2.83225468E-02, 2.89849199E-02, 2.96632004E-02, 3.03579280E-02,
     *  3.10696519E-02,
     *  2.58491474E-02, 2.64523358E-02, 2.70694155E-02, 2.77008875E-02,
     *  2.83472616E-02, 2.90090565E-02, 2.96868004E-02, 3.03810309E-02,
     *  3.10922950E-02,
     *  2.59202045E-02, 2.65211493E-02, 2.71361093E-02, 2.77655802E-02,
     *  2.84100669E-02, 2.90700833E-02, 2.97461531E-02, 3.04388090E-02,
     *  3.11485940E-02,
     *  2.61099324E-02, 2.67044050E-02, 2.73131996E-02, 2.79368005E-02,
     *  2.85757013E-02, 2.92304055E-02, 2.99014260E-02, 3.05892859E-02,
     *  3.12945181E-02,
     *  2.66158998E-02, 2.71926378E-02, 2.77844493E-02, 2.83917876E-02,
     *  2.90151180E-02, 2.96549172E-02, 3.03116734E-02, 3.09858862E-02,
     *  3.16780665E-02,
     *  2.78986559E-02, 2.84319824E-02, 2.89820741E-02, 2.95492911E-02,
     *  3.01340174E-02, 3.07366580E-02, 3.13576379E-02, 3.19974000E-02,
     *  3.26564046E-02,
     *  2.99742430E-02, 3.04461535E-02, 3.09367589E-02, 3.14463091E-02,
     *  3.19750907E-02, 3.25234239E-02, 3.30916594E-02, 3.36801759E-02,
     *  3.42893779E-02,
     *  3.20077315E-02, 3.24323556E-02, 3.28765530E-02, 3.33404832E-02,
     *  3.38243726E-02, 3.43285010E-02, 3.48531929E-02, 3.53988103E-02,
     *  3.59657478E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  3.39031322E-02, 3.42899782E-02, 3.46979938E-02, 3.51268971E-02,
     *  3.55765808E-02, 3.60470792E-02, 3.65385407E-02, 3.70512056E-02,
     *  3.75853874E-02,
     *  3.56858591E-02, 3.60330597E-02, 3.64050095E-02, 3.68007308E-02,
     *  3.72194945E-02, 3.76607989E-02, 3.81243441E-02, 3.86100048E-02,
     *  3.91178044E-02,
     *  3.74082626E-02, 3.77083137E-02, 3.80379398E-02, 3.83956410E-02,
     *  3.87801202E-02, 3.91903008E-02, 3.96253307E-02, 4.00845751E-02,
     *  4.05676022E-02,
     *  3.91107464E-02, 3.93560529E-02, 3.96358900E-02, 3.99485739E-02,
     *  4.02925027E-02, 4.06662086E-02, 4.10683948E-02, 4.14979570E-02,
     *  4.19539939E-02,
     *  4.08184362E-02, 4.10031592E-02, 4.12268445E-02, 4.14879349E-02,
     *  4.17848005E-02, 4.21158210E-02, 4.24794488E-02, 4.28742574E-02,
     *  4.32989748E-02,
     *  4.25452737E-02, 4.26657789E-02, 4.28287173E-02, 4.30329696E-02,
     *  4.32771502E-02, 4.35597230E-02, 4.38790963E-02, 4.42336960E-02,
     *  4.46220232E-02,
     *  4.42971392E-02, 4.43521768E-02, 4.44518103E-02, 4.45956638E-02,
     *  4.47828766E-02, 4.50122461E-02, 4.52823516E-02, 4.55916574E-02,
     *  4.59385955E-02,
     *  4.60744806E-02, 4.60649923E-02, 4.61007998E-02, 4.61824994E-02,
     *  4.63100025E-02, 4.64826814E-02, 4.66995085E-02, 4.69591827E-02,
     *  4.72602374E-02,
     *  4.78746998E-02, 4.78033014E-02, 4.77764933E-02, 4.77959601E-02,
     *  4.78625521E-02, 4.79764100E-02, 4.81370997E-02, 4.83437468E-02,
     *  4.85951607E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  4.96939172E-02, 4.95643037E-02, 4.94773604E-02, 4.94358742E-02,
     *  4.94417108E-02, 4.94959019E-02, 4.95987585E-02, 4.97499966E-02,
     *  4.99488648E-02,
     *  5.15280096E-02, 5.13444620E-02, 5.12006831E-02, 5.11005077E-02,
     *  5.10468196E-02, 5.10415956E-02, 5.10859854E-02, 5.11804156E-02,
     *  5.13247087E-02,
     *  5.33731119E-02, 5.31401478E-02, 5.29432949E-02, 5.27873415E-02,
     *  5.26761429E-02, 5.26126207E-02, 5.25988044E-02, 5.26359065E-02,
     *  5.27244211E-02,
     *  5.52258097E-02, 5.49479568E-02, 5.47019989E-02, 5.44935635E-02,
     *  5.43273998E-02, 5.42073368E-02, 5.41362847E-02, 5.41162764E-02,
     *  5.41485402E-02,
     *  5.70831811E-02, 5.67648377E-02, 5.64737787E-02, 5.62163498E-02,
     *  5.59981004E-02, 5.58237043E-02, 5.56969235E-02, 5.56206150E-02,
     *  5.55967732E-02,
     *  5.89427738E-02, 5.85881257E-02, 5.82558918E-02, 5.79530156E-02,
     *  5.76857451E-02, 5.74595218E-02, 5.72789106E-02, 5.71475717E-02,
     *  5.70682723E-02,
     *  6.08025558E-02, 6.04155321E-02, 6.00458995E-02, 5.97010862E-02,
     *  5.93879360E-02, 5.91125728E-02, 5.88803017E-02, 5.86955483E-02,
     *  5.85618393E-02,
     *  6.26608605E-02, 6.22451137E-02, 6.18416660E-02, 6.14583265E-02,
     *  6.11024355E-02, 6.07807119E-02, 6.04991297E-02, 6.02628295E-02,
     *  6.00760694E-02,
     *  6.45163323E-02, 6.40752347E-02, 6.36413395E-02, 6.32227443E-02,
     *  6.28271933E-02, 6.24619136E-02, 6.21334732E-02, 6.18476692E-02,
     *  6.16094515E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  6.63678758E-02, 6.59045274E-02, 6.54433278E-02, 6.49925822E-02,
     *  6.45603545E-02, 6.41542976E-02, 6.37814985E-02, 6.34483470E-02,
     *  6.31604372E-02,
     *  6.82146122E-02, 6.77318543E-02, 6.72462693E-02, 6.67663006E-02,
     *  6.63002569E-02, 6.58561404E-02, 6.54414835E-02, 6.50632042E-02,
     *  6.47274873E-02,
     *  7.00558409E-02, 6.95562735E-02, 6.90490048E-02, 6.85425583E-02,
     *  6.80454212E-02, 6.75658755E-02, 6.71118299E-02, 6.66906660E-02,
     *  6.63091033E-02,
     *  7.18910067E-02, 7.13770077E-02, 7.08505513E-02, 7.03201916E-02,
     *  6.97945379E-02, 6.92820895E-02, 6.87910674E-02, 6.83292543E-02,
     *  6.79038484E-02,
     *  7.37196733E-02, 7.31934175E-02, 7.26500762E-02, 7.20981937E-02,
     *  7.15464523E-02, 7.10035135E-02, 7.04778524E-02, 6.99775941E-02,
     *  6.95103600E-02,
     *  7.55415005E-02, 7.50049783E-02, 7.44468764E-02, 7.38756951E-02,
     *  7.33001486E-02, 7.27290127E-02, 7.21709638E-02, 7.16344149E-02,
     *  7.11273572E-02,
     *  7.73562265E-02, 7.68112614E-02, 7.62403582E-02, 7.56519461E-02,
     *  7.50547355E-02, 7.44575752E-02, 7.38692958E-02, 7.32985486E-02,
     *  7.27536442E-02,
     *  7.91636526E-02, 7.86119171E-02, 7.80300212E-02, 7.74263000E-02,
     *  7.68094310E-02, 7.61882998E-02, 7.55718500E-02, 7.49689258E-02,
     *  7.43881103E-02,
     *  8.09636314E-02, 8.04066617E-02, 7.98154437E-02, 7.91981997E-02,
     *  7.85635499E-02, 7.79203854E-02, 7.72777267E-02, 7.66445702E-02,
     *  7.60297283E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  8.27560570E-02, 8.21952662E-02, 8.15962705E-02, 8.09671650E-02,
     *  8.03164912E-02, 7.96531198E-02, 7.89861163E-02, 7.83245925E-02,
     *  7.76775512E-02,
     *  8.45408574E-02, 8.39775469E-02, 8.33722032E-02, 8.27327817E-02,
     *  8.20677282E-02, 8.13858703E-02, 8.06962904E-02, 8.00081840E-02,
     *  7.93307077E-02,
     *  8.63179879E-02, 8.57533581E-02, 8.51429911E-02, 8.44946927E-02,
     *  8.38167988E-02, 8.31180743E-02, 8.24075944E-02, 8.16946095E-02,
     *  8.09883980E-02,
     *  8.80874262E-02, 8.75225860E-02, 8.69084243E-02, 8.62525902E-02,
     *  8.55632972E-02, 8.48492313E-02, 8.41194394E-02, 8.33832016E-02,
     *  8.26498884E-02,
     *  8.98491686E-02, 8.92851430E-02, 8.86683277E-02, 8.80062085E-02,
     *  8.73068670E-02, 8.65788960E-02, 8.58312959E-02, 8.50733537E-02,
     *  8.43145063E-02,
     *  9.16032261E-02, 9.10409641E-02, 9.04225558E-02, 8.97553190E-02,
     *  8.90471951E-02, 8.83066717E-02, 8.75426870E-02, 8.67645151E-02,
     *  8.59816357E-02,
     *  9.33496223E-02, 9.27900033E-02, 9.21709887E-02, 9.14997248E-02,
     *  9.07840061E-02, 9.00322050E-02, 8.92531835E-02, 8.84561853E-02,
     *  8.76507118E-02,
     *  9.50883911E-02, 9.45322305E-02, 9.39135282E-02, 9.32392567E-02,
     *  9.25170579E-02, 9.17551806E-02, 9.09623984E-02, 9.01479092E-02,
     *  8.93212175E-02,
     *  9.68195748E-02, 9.62676292E-02, 9.56500954E-02, 9.49737699E-02,
     *  9.42461379E-02, 9.34753172E-02, 9.26699827E-02, 9.18392731E-02,
     *  9.09926786E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  9.85432227E-02, 9.79961948E-02, 9.73806276E-02, 9.67031407E-02,
     *  9.59710592E-02, 9.51923637E-02, 9.43756216E-02, 9.35299000E-02,
     *  9.26646601E-02,
     *  0.10025939    , 9.97179325E-02, 9.91050766E-02, 9.84272643E-02,
     *  9.76916580E-02, 9.69060962E-02, 9.60790309E-02, 9.52194471E-02,
     *  9.43367634E-02,
     *  0.10196814    , 0.10143286    , 0.10082341    , 0.10014605    ,
     *  9.94077908E-02, 9.86163146E-02, 9.77799537E-02, 9.69076016E-02,
     *  9.60086222E-02,
     *  0.10366953    , 0.10314099    , 0.10253559    , 0.10185943    ,
     *  0.10111933    , 0.10032284    , 9.94781584E-02, 9.85940788E-02,
     *  9.76799004E-02,
     *  0.10536363    , 0.10484235    , 0.10424162    , 0.10356734    ,
     *  0.10282617    , 0.10202552    , 0.10117344    , 0.10027862    ,
     *  9.93502893E-02,
     *  0.10705051    , 0.10653699    , 0.10594148    , 0.10526973    ,
     *  0.10452822    , 0.10372420    , 0.10286560    , 0.10196098    ,
     *  0.10101951    ,
     *  0.10873025    , 0.10822493    , 0.10763518    , 0.10696656    ,
     *  0.10622539    , 0.10541876    , 0.10455447    , 0.10364096    ,
     *  0.10268729    ,
     *  0.11040292    , 0.10990623    , 0.10932272    , 0.10865780    ,
     *  0.10791762    , 0.10710910    , 0.10623990    , 0.10531835    ,
     *  0.10435340    ,
     *  0.11206859    , 0.11158092    , 0.11100412    , 0.11034343    ,
     *  0.10960484    , 0.10879511    , 0.10792175    , 0.10699297    ,
     *  0.10601761    /
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  0.11372735    , 0.11324905    , 0.11267940    , 0.11202344    ,
     *  0.11128700    , 0.11047671    , 0.10959990    , 0.10866466    ,
     *  0.10767973    ,
     *  0.11537926    , 0.11491068    , 0.11434857    , 0.11369781    ,
     *  0.11296408    , 0.11215381    , 0.11127423    , 0.11033328    ,
     *  0.10933956    ,
     *  0.11702442    , 0.11656587    , 0.11601167    , 0.11536656    ,
     *  0.11463602    , 0.11382637    , 0.11294465    , 0.11199868    ,
     *  0.11099694    ,
     *  0.11866290    , 0.11821466    , 0.11766873    , 0.11702967    ,
     *  0.11630282    , 0.11549431    , 0.11461106    , 0.11366074    ,
     *  0.11265171    ,
     *  0.12029477    , 0.11985713    , 0.11931979    , 0.11868717    ,
     *  0.11796444    , 0.11715760    , 0.11627339    , 0.11531935    ,
     *  0.11430373    ,
     *  0.12192013    , 0.12149332    , 0.12096488    , 0.12033905    ,
     *  0.11962088    , 0.11881618    , 0.11793156    , 0.11697441    ,
     *  0.11595286    ,
     *  0.12353905    , 0.12312330    , 0.12260404    , 0.12198535    ,
     *  0.12127213    , 0.12047003    , 0.11958552    , 0.11862583    ,
     *  0.11759898    ,
     *  0.12515161    , 0.12474714    , 0.12423731    , 0.12362609    ,
     *  0.12291818    , 0.12211912    , 0.12123520    , 0.12027353    ,
     *  0.11924199    ,
     *  0.12675789    , 0.12636489    , 0.12586475    , 0.12526128    ,
     *  0.12455905    , 0.12376342    , 0.12288057    , 0.12191744    ,
     *  0.12088177    /
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.12835798    , 0.12797662    , 0.12748639    , 0.12689095    ,
     *  0.12619472    , 0.12540293    , 0.12452157    , 0.12355748    ,
     *  0.12251824    ,
     *  0.12995194    , 0.12958239    , 0.12910228    , 0.12851514    ,
     *  0.12782523    , 0.12703762    , 0.12615818    , 0.12519360    ,
     *  0.12415132    ,
     *  0.13153987    , 0.13118227    , 0.13071248    , 0.13013387    ,
     *  0.12945056    , 0.12866749    , 0.12779038    , 0.12682575    ,
     *  0.12578093    ,
     *  0.13312183    , 0.13277633    , 0.13231704    , 0.13174718    ,
     *  0.13107076    , 0.13029254    , 0.12941812    , 0.12845387    ,
     *  0.12740700    ,
     *  0.13469790    , 0.13436463    , 0.13391600    , 0.13335511    ,
     *  0.13268582    , 0.13191277    , 0.13104140    , 0.13007794    ,
     *  0.12902947    ,
     *  0.13626818    , 0.13594723    , 0.13550942    , 0.13495769    ,
     *  0.13429579    , 0.13352819    , 0.13266020    , 0.13169792    ,
     *  0.13064828    ,
     *  0.13783272    , 0.13752421    , 0.13709735    , 0.13655497    ,
     *  0.13590067    , 0.13513879    , 0.13427450    , 0.13331377    ,
     *  0.13226339    ,
     *  0.13939160    , 0.13909562    , 0.13867984    , 0.13814698    ,
     *  0.13750049    , 0.13674460    , 0.13588431    , 0.13492548    ,
     *  0.13387474    ,
     *  0.14094491    , 0.14066154    , 0.14025696    , 0.13973377    ,
     *  0.13909529    , 0.13834561    , 0.13748963    , 0.13653302    ,
     *  0.13548231    /
        DATA ((CONDV (J,K),J= 37, 45),K= 82, 90) /
     *  0.14249271    , 0.14222202    , 0.14182875    , 0.14131538    ,
     *  0.14068509    , 0.13994186    , 0.13909043    , 0.13813637    ,
     *  0.13708605    ,
     *  0.14403508    , 0.14377713    , 0.14339527    , 0.14289185    ,
     *  0.14226993    , 0.14153336    , 0.14068675    , 0.13973552    ,
     *  0.13868593    ,
     *  0.14557209    , 0.14532694    , 0.14495658    , 0.14446322    ,
     *  0.14384984    , 0.14312012    , 0.14227857    , 0.14133047    ,
     *  0.14028194    ,
     *  0.14710382    , 0.14687152    , 0.14651272    , 0.14602955    ,
     *  0.14542484    , 0.14470217    , 0.14386590    , 0.14292120    ,
     *  0.14187404    ,
     *  0.14863032    , 0.14841091    , 0.14806376    , 0.14759088    ,
     *  0.14699498    , 0.14627954    , 0.14544877    , 0.14450771    ,
     *  0.14346222    ,
     *  0.15015168    , 0.14994519    , 0.14960975    , 0.14914725    ,
     *  0.14856030    , 0.14785224    , 0.14702717    , 0.14609000    ,
     *  0.14504647    ,
     *  0.15166796    , 0.15147442    , 0.15115074    , 0.15069871    ,
     *  0.15012082    , 0.14942030    , 0.14860112    , 0.14766808    ,
     *  0.14662677    ,
     *  0.15317923    , 0.15299866    , 0.15268679    , 0.15224531    ,
     *  0.15167659    , 0.15098375    , 0.15017065    , 0.14924194    ,
     *  0.14820311    ,
     *  0.15468555    , 0.15451797    , 0.15421795    , 0.15378709    ,
     *  0.15322765    , 0.15254262    , 0.15173576    , 0.15081160    ,
     *  0.14977549    /
        DATA ((CONDV (J,K),J= 37, 45),K= 91, 99) /
     *  0.15618700    , 0.15603241    , 0.15574428    , 0.15532410    ,
     *  0.15477403    , 0.15409695    , 0.15329649    , 0.15237706    ,
     *  0.15134390    ,
     *  0.15768363    , 0.15754205    , 0.15726584    , 0.15685639    ,
     *  0.15631577    , 0.15564675    , 0.15485284    , 0.15393834    ,
     *  0.15290835    ,
     *  0.15917552    , 0.15904693    , 0.15878266    , 0.15838400    ,
     *  0.15785291    , 0.15719206    , 0.15640484    , 0.15549543    ,
     *  0.15446883    ,
     *  0.16066271    , 0.16054713    , 0.16029482    , 0.15990699    ,
     *  0.15938550    , 0.15873291    , 0.15795251    , 0.15704837    ,
     *  0.15602534    ,
     *  0.16214528    , 0.16204269    , 0.16180235    , 0.16142539    ,
     *  0.16091357    , 0.16026934    , 0.15949588    , 0.15859715    ,
     *  0.15757790    ,
     *  0.16362329    , 0.16353367    , 0.16330532    , 0.16293926    ,
     *  0.16243716    , 0.16180138    , 0.16103498    , 0.16014181    ,
     *  0.15912651    ,
     *  0.16509679    , 0.16502014    , 0.16480377    , 0.16444864    ,
     *  0.16395632    , 0.16332905    , 0.16256982    , 0.16168235    ,
     *  0.16067117    ,
     *  0.16656585    , 0.16650213    , 0.16629776    , 0.16595358    ,
     *  0.16547108    , 0.16485241    , 0.16410044    , 0.16321880    ,
     *  0.16221189    ,
     *  0.16803052    , 0.16797972    , 0.16778733    , 0.16745412    ,
     *  0.16698148    , 0.16637148    , 0.16562687    , 0.16475118    ,
     *  0.16374870    /
        DATA ((CONDV (J,K),J= 37, 45),K=100,108) /
     *  0.16949087    , 0.16945296    , 0.16927254    , 0.16895031    ,
     *  0.16848757    , 0.16788629    , 0.16714912    , 0.16627950    ,
     *  0.16528159    ,
     *  0.17094693    , 0.17092188    , 0.17075344    , 0.17044220    ,
     *  0.16998939    , 0.16939688    , 0.16866724    , 0.16780378    ,
     *  0.16681059    ,
     *  0.17239878    , 0.17238656    , 0.17223007    , 0.17192982    ,
     *  0.17148697    , 0.17090328    , 0.17018124    , 0.16932406    ,
     *  0.16833570    ,
     *  0.17384647    , 0.17384704    , 0.17370248    , 0.17341323    ,
     *  0.17298035    , 0.17240554    , 0.17169116    , 0.17084034    ,
     *  0.16985695    ,
     *  0.17529004    , 0.17530337    , 0.17517072    , 0.17489247    ,
     *  0.17446958    , 0.17390368    , 0.17319703    , 0.17235267    ,
     *  0.17137435    ,
     *  0.17672956    , 0.17675560    , 0.17663484    , 0.17636758    ,
     *  0.17595470    , 0.17539774    , 0.17469888    , 0.17386105    ,
     *  0.17288791    ,
     *  0.17816506    , 0.17820378    , 0.17809488    , 0.17783860    ,
     *  0.17743574    , 0.17688775    , 0.17619674    , 0.17536552    ,
     *  0.17439766    ,
     *  0.17959661    , 0.17964796    , 0.17955090    , 0.17930558    ,
     *  0.17891275    , 0.17837376    , 0.17769063    , 0.17686610    ,
     *  0.17590362    ,
     *  0.18102426    , 0.18108819    , 0.18100293    , 0.18076857    ,
     *  0.18038576    , 0.17985579    , 0.17918060    , 0.17836281    ,
     *  0.17740580    /
        DATA ((CONDV (J,K),J= 37, 45),K=109,117) /
     *  0.18244804    , 0.18252451    , 0.18245102    , 0.18222759    ,
     *  0.18185481    , 0.18133389    , 0.18066666    , 0.17985568    ,
     *  0.17890423    ,
     *  0.18386802    , 0.18395697    , 0.18389522    , 0.18368270    ,
     *  0.18331995    , 0.18280808    , 0.18214885    , 0.18134474    ,
     *  0.18039892    ,
     *  0.18528423    , 0.18538562    , 0.18533556    , 0.18513394    ,
     *  0.18478120    , 0.18427840    , 0.18362721    , 0.18283001    ,
     *  0.18188990    ,
     *  0.18669673    , 0.18681050    , 0.18677209    , 0.18658134    ,
     *  0.18623861    , 0.18574488    , 0.18510176    , 0.18431152    ,
     *  0.18337718    ,
     *  0.18810555    , 0.18823165    , 0.18820486    , 0.18802495    ,
     *  0.18769222    , 0.18720757    , 0.18657253    , 0.18578930    ,
     *  0.18486080    ,
     *  0.18951075    , 0.18964912    , 0.18963390    , 0.18946480    ,
     *  0.18914205    , 0.18866649    , 0.18803956    , 0.18726337    ,
     *  0.18634077    ,
     *  0.19091237    , 0.19106295    , 0.19105926    , 0.19090094    ,
     *  0.19058816    , 0.19012168    , 0.18950287    , 0.18873377    ,
     *  0.18781712    ,
     *  0.19231044    , 0.19247319    , 0.19248098    , 0.19233340    ,
     *  0.19203057    , 0.19157316    , 0.19096249    , 0.19020051    ,
     *  0.18928987    ,
     *  0.19370502    , 0.19387986    , 0.19389909    , 0.19376222    ,
     *  0.19346932    , 0.19302099    , 0.19241846    , 0.19166362    ,
     *  0.19075903    /
        DATA ((CONDV (J,K),J= 37, 45),K=118,126) /
     *  0.19509615    , 0.19528302    , 0.19531364    , 0.19518745    ,
     *  0.19490445    , 0.19446518    , 0.19387081    , 0.19312313    ,
     *  0.19222464    ,
     *  0.19648385    , 0.19668271    , 0.19672466    , 0.19660911    ,
     *  0.19633598    , 0.19590577    , 0.19531956    , 0.19457908    ,
     *  0.19368673    ,
     *  0.19786819    , 0.19807896    , 0.19813219    , 0.19802724    ,
     *  0.19776397    , 0.19734280    , 0.19676475    , 0.19603147    ,
     *  0.19514530    ,
     *  0.19924918    , 0.19947181    , 0.19953627    , 0.19944188    ,
     *  0.19918843    , 0.19877629    , 0.19820641    , 0.19748036    ,
     *  0.19660039    ,
     *  0.20062689    , 0.20086130    , 0.20093694    , 0.20085306    ,
     *  0.20060941    , 0.20020629    , 0.19964456    , 0.19892575    ,
     *  0.19805202    ,
     *  0.20200133    , 0.20224747    , 0.20233423    , 0.20226083    ,
     *  0.20202694    , 0.20163281    , 0.20107924    , 0.20036767    ,
     *  0.19950021    ,
     *  0.20337255    , 0.20363035    , 0.20372818    , 0.20366521    ,
     *  0.20344105    , 0.20305589    , 0.20251047    , 0.20180616    ,
     *  0.20094500    ,
     *  0.20474058    , 0.20500998    , 0.20511883    , 0.20506623    ,
     *  0.20485178    , 0.20447557    , 0.20393829    , 0.20324125    ,
     *  0.20238639    ,
     *  0.20610547    , 0.20638639    , 0.20650620    , 0.20646394    ,
     *  0.20625915    , 0.20589186    , 0.20536272    , 0.20467294    ,
     *  0.20382442    /
        DATA ((CONDV (J,K),J= 37, 45),K=127,135) /
     *  0.20746724    , 0.20775963    , 0.20789034    , 0.20785837    ,
     *  0.20766320    , 0.20730482    , 0.20678379    , 0.20610128    ,
     *  0.20525911    ,
     *  0.20882594    , 0.20912972    , 0.20927127    , 0.20924954    ,
     *  0.20906395    , 0.20871445    , 0.20820153    , 0.20752629    ,
     *  0.20669048    ,
     *  0.21018158    , 0.21049669    , 0.21064903    , 0.21063749    ,
     *  0.21046146    , 0.21012080    , 0.20961597    , 0.20894800    ,
     *  0.20811856    ,
     *  0.21153422    , 0.21186059    , 0.21202365    , 0.21202226    ,
     *  0.21185573    , 0.21152389    , 0.21102714    , 0.21036643    ,
     *  0.20954337    ,
     *  0.21288388    , 0.21322144    , 0.21339517    , 0.21340387    ,
     *  0.21324680    , 0.21292376    , 0.21243506    , 0.21178160    ,
     *  0.21096494    ,
     *  0.21423059    , 0.21457928    , 0.21476361    , 0.21478235    ,
     *  0.21463471    , 0.21432042    , 0.21383975    , 0.21319355    ,
     *  0.21238328    ,
     *  0.21557438    , 0.21593413    , 0.21612901    , 0.21615773    ,
     *  0.21601948    , 0.21571392    , 0.21524126    , 0.21460230    ,
     *  0.21379843    ,
     *  0.21691530    , 0.21728603    , 0.21749139    , 0.21753005    ,
     *  0.21740114    , 0.21710427    , 0.21663960    , 0.21600787    ,
     *  0.21521040    ,
     *  0.21825335    , 0.21863501    , 0.21885079    , 0.21889933    ,
     *  0.21877971    , 0.21849151    , 0.21803481    , 0.21741029    ,
     *  0.21661922    /
        DATA ((CONDV (J,K),J= 37, 45),K=136,144) /
     *  0.21958859    , 0.21998109    , 0.22020724    , 0.22026561    ,
     *  0.22015524    , 0.21987565    , 0.21942690    , 0.21880958    ,
     *  0.21802491    ,
     *  0.22092103    , 0.22132432    , 0.22156076    , 0.22162890    ,
     *  0.22152774    , 0.22125674    , 0.22081590    , 0.22020577    ,
     *  0.21942750    ,
     *  0.22225070    , 0.22266470    , 0.22291138    , 0.22298925    ,
     *  0.22289725    , 0.22263480    , 0.22220184    , 0.22159888    ,
     *  0.22082701    ,
     *  0.22357764    , 0.22400228    , 0.22425914    , 0.22434667    ,
     *  0.22426378    , 0.22400984    , 0.22358475    , 0.22298894    ,
     *  0.22222345    ,
     *  0.22490187    , 0.22533709    , 0.22560405    , 0.22570120    ,
     *  0.22562737    , 0.22538191    , 0.22496465    , 0.22437597    ,
     *  0.22361686    ,
     *  0.22622342    , 0.22666914    , 0.22694615    , 0.22705285    ,
     *  0.22698805    , 0.22675102    , 0.22634156    , 0.22575999    ,
     *  0.22500725    ,
     *  0.22754231    , 0.22799846    , 0.22828547    , 0.22840167    ,
     *  0.22834583    , 0.22811720    , 0.22771551    , 0.22714104    ,
     *  0.22639465    ,
     *  0.22885857    , 0.22932509    , 0.22962202    , 0.22974766    ,
     *  0.22970075    , 0.22948047    , 0.22908652    , 0.22851912    ,
     *  0.22777908    ,
     *  0.23017223    , 0.23064905    , 0.23095584    , 0.23109087    ,
     *  0.23105283    , 0.23084086    , 0.23045462    , 0.22989427    ,
     *  0.22916056    /
        DATA ((CONDV (J,K),J= 37, 45),K=145,153) /
     *  0.23148331    , 0.23197036    , 0.23228695    , 0.23243131    ,
     *  0.23240209    , 0.23219840    , 0.23181983    , 0.23126650    ,
     *  0.23053912    ,
     *  0.23279184    , 0.23328905    , 0.23361537    , 0.23376901    ,
     *  0.23374856    , 0.23355310    , 0.23318217    , 0.23263584    ,
     *  0.23191477    ,
     *  0.23409785    , 0.23460514    , 0.23494113    , 0.23510399    ,
     *  0.23509227    , 0.23490500    , 0.23454167    , 0.23400232    ,
     *  0.23328753    ,
     *  0.23540135    , 0.23591866    , 0.23626426    , 0.23643628    ,
     *  0.23643323    , 0.23625411    , 0.23589835    , 0.23536595    ,
     *  0.23465743    ,
     *  0.23670237    , 0.23722963    , 0.23758478    , 0.23776590    ,
     *  0.23777148    , 0.23760045    , 0.23725224    , 0.23672675    ,
     *  0.23602449    ,
     *  0.23800093    , 0.23853808    , 0.23890271    , 0.23909287    ,
     *  0.23910703    , 0.23894406    , 0.23860334    , 0.23808475    ,
     *  0.23738873    ,
     *  0.23929706    , 0.23984402    , 0.24021807    , 0.24041723    ,
     *  0.24043990    , 0.24028495    , 0.23995170    , 0.23943997    ,
     *  0.23875016    ,
     *  0.24059078    , 0.24114748    , 0.24153089    , 0.24173898    ,
     *  0.24177013    , 0.24162315    , 0.24129732    , 0.24079243    ,
     *  0.24010882    ,
     *  0.24188211    , 0.24244849    , 0.24284119    , 0.24305815    ,
     *  0.24309772    , 0.24295867    , 0.24264023    , 0.24214215    ,
     *  0.24146471    /
        DATA ((CONDV (J,K),J= 37, 45),K=154,162) /
     *  0.24317107    , 0.24374706    , 0.24414899    , 0.24437477    ,
     *  0.24442271    , 0.24429154    , 0.24398046    , 0.24348916    ,
     *  0.24281787    ,
     *  0.24445768    , 0.24504321    , 0.24545431    , 0.24568886    ,
     *  0.24574512    , 0.24562179    , 0.24531802    , 0.24483346    ,
     *  0.24416830    ,
     *  0.24574197    , 0.24633697    , 0.24675718    , 0.24700043    ,
     *  0.24706496    , 0.24694942    , 0.24665292    , 0.24617508    ,
     *  0.24551603    ,
     *  0.24702395    , 0.24762836    , 0.24805761    , 0.24830951    ,
     *  0.24838225    , 0.24827446    , 0.24798521    , 0.24751405    ,
     *  0.24686108    ,
     *  0.24830365    , 0.24891740    , 0.24935563    , 0.24961612    ,
     *  0.24969703    , 0.24959694    , 0.24931488    , 0.24885038    ,
     *  0.24820347    ,
     *  0.24958109    , 0.25020411    , 0.25065126    , 0.25092028    ,
     *  0.25100930    , 0.25091687    , 0.25064197    , 0.25018408    ,
     *  0.24954321    ,
     *  0.25085628    , 0.25148850    , 0.25194451    , 0.25222200    ,
     *  0.25231909    , 0.25223427    , 0.25196649    , 0.25151519    ,
     *  0.25088033    ,
     *  0.25212924    , 0.25277060    , 0.25323540    , 0.25352132    ,
     *  0.25362642    , 0.25354916    , 0.25328846    , 0.25284372    ,
     *  0.25221484    ,
     *  0.25340000    , 0.25405043    , 0.25452396    , 0.25481824    ,
     *  0.25493130    , 0.25486156    , 0.25460791    , 0.25416968    ,
     *  0.25354676    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  3.17813574E-02, 3.25289115E-02, 3.32951482E-02, 3.40806597E-02,
     *  3.48860494E-02, 3.57119320E-02, 3.65589345E-02, 3.74276959E-02,
     *  3.83188682E-02,
     *  3.17813715E-02, 3.25289256E-02, 3.32951623E-02, 3.40806739E-02,
     *  3.48860637E-02, 3.57119464E-02, 3.65589489E-02, 3.74277103E-02,
     *  3.83188828E-02,
     *  3.17813997E-02, 3.25289538E-02, 3.32951907E-02, 3.40807023E-02,
     *  3.48860922E-02, 3.57119750E-02, 3.65589777E-02, 3.74277393E-02,
     *  3.83189120E-02,
     *  3.17814563E-02, 3.25290105E-02, 3.32952474E-02, 3.40807593E-02,
     *  3.48861494E-02, 3.57120325E-02, 3.65590355E-02, 3.74277974E-02,
     *  3.83189704E-02,
     *  3.17815699E-02, 3.25291242E-02, 3.32953614E-02, 3.40808736E-02,
     *  3.48862641E-02, 3.57121477E-02, 3.65591513E-02, 3.74279139E-02,
     *  3.83190877E-02,
     *  3.17817989E-02, 3.25293534E-02, 3.32955909E-02, 3.40811037E-02,
     *  3.48864950E-02, 3.57123795E-02, 3.65593842E-02, 3.74281481E-02,
     *  3.83193232E-02,
     *  3.17822632E-02, 3.25298176E-02, 3.32960555E-02, 3.40815691E-02,
     *  3.48869617E-02, 3.57128479E-02, 3.65598545E-02, 3.74286206E-02,
     *  3.83197982E-02,
     *  3.17832147E-02, 3.25307676E-02, 3.32970051E-02, 3.40825193E-02,
     *  3.48879132E-02, 3.57138015E-02, 3.65608110E-02, 3.74295807E-02,
     *  3.83207623E-02,
     *  3.17851987E-02, 3.25327443E-02, 3.32989768E-02, 3.40844879E-02,
     *  3.48898808E-02, 3.57157698E-02, 3.65627815E-02, 3.74315548E-02,
     *  3.83227415E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  3.17894511E-02, 3.25369667E-02, 3.33031744E-02, 3.40886655E-02,
     *  3.48940428E-02, 3.57199203E-02, 3.65669243E-02, 3.74356934E-02,
     *  3.83268789E-02,
     *  3.17989313E-02, 3.25463354E-02, 3.33124441E-02, 3.40978479E-02,
     *  3.49031487E-02, 3.57289600E-02, 3.65759071E-02, 3.74446281E-02,
     *  3.83357736E-02,
     *  3.18211501E-02, 3.25681634E-02, 3.33339129E-02, 3.41189874E-02,
     *  3.49239871E-02, 3.57495237E-02, 3.65962212E-02, 3.74647159E-02,
     *  3.83556571E-02,
     *  3.18760607E-02, 3.26217725E-02, 3.33863033E-02, 3.41702378E-02,
     *  3.49741724E-02, 3.57987152E-02, 3.66444864E-02, 3.75121189E-02,
     *  3.84022587E-02,
     *  3.20176661E-02, 3.27592837E-02, 3.35199359E-02, 3.43001989E-02,
     *  3.51006604E-02, 3.59219202E-02, 3.67645904E-02, 3.76292962E-02,
     *  3.85166758E-02,
     *  3.23887363E-02, 3.31184296E-02, 3.38676918E-02, 3.46370803E-02,
     *  3.54271648E-02, 3.62385275E-02, 3.70717635E-02, 3.79274813E-02,
     *  3.88063028E-02,
     *  3.33351279E-02, 3.40340618E-02, 3.47537132E-02, 3.54946037E-02,
     *  3.62572695E-02, 3.70422612E-02, 3.78501437E-02, 3.86814967E-02,
     *  3.95369145E-02,
     *  3.49196936E-02, 3.55715734E-02, 3.62454882E-02, 3.69419286E-02,
     *  3.76614034E-02, 3.84044394E-02, 3.91715801E-02, 3.99633860E-02,
     *  4.07804338E-02,
     *  3.65544290E-02, 3.71653035E-02, 3.77988448E-02, 3.84555484E-02,
     *  3.91359304E-02, 3.98405265E-02, 4.05698905E-02, 4.13245942E-02,
     *  4.21052261E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  3.81414597E-02, 3.87198445E-02, 3.93210046E-02, 3.99454367E-02,
     *  4.05936674E-02, 4.12662489E-02, 4.19637565E-02, 4.26867866E-02,
     *  4.34359549E-02,
     *  3.96478915E-02, 4.02005181E-02, 4.07760226E-02, 4.13748142E-02,
     *  4.19973613E-02, 4.26441810E-02, 4.33158318E-02, 4.40129073E-02,
     *  4.47360310E-02,
     *  4.10741650E-02, 4.16041805E-02, 4.21577091E-02, 4.27349353E-02,
     *  4.33361489E-02, 4.39617297E-02, 4.46121331E-02, 4.52878786E-02,
     *  4.59895395E-02,
     *  4.24358073E-02, 4.29428949E-02, 4.34749377E-02, 4.40317855E-02,
     *  4.46134392E-02, 4.52200338E-02, 4.58518223E-02, 4.65091595E-02,
     *  4.71924885E-02,
     *  4.37525058E-02, 4.42339438E-02, 4.47425736E-02, 4.52778680E-02,
     *  4.58394791E-02, 4.64272268E-02, 4.70410842E-02, 4.76811635E-02,
     *  4.83477006E-02,
     *  4.50426970E-02, 4.54944852E-02, 4.59763242E-02, 4.64873303E-02,
     *  4.70268036E-02, 4.75942255E-02, 4.81892523E-02, 4.88117054E-02,
     *  4.94615589E-02,
     *  4.63216319E-02, 4.67393165E-02, 4.71903207E-02, 4.76734643E-02,
     *  4.81877325E-02, 4.87322861E-02, 4.93064643E-02, 4.99097830E-02,
     *  5.05419285E-02,
     *  4.76011301E-02, 4.79803152E-02, 4.83963003E-02, 4.88476894E-02,
     *  4.93332157E-02, 4.98517633E-02, 5.04023818E-02, 5.09842942E-02,
     *  5.15968983E-02,
     *  4.88899453E-02, 4.92265922E-02, 4.96035580E-02, 5.00193256E-02,
     *  5.04724525E-02, 5.09616071E-02, 5.14855954E-02, 5.20433790E-02,
     *  5.26340867E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  5.01942661E-02, 5.04848675E-02, 5.08191949E-02, 5.11957136E-02,
     *  5.16128927E-02, 5.20692569E-02, 5.25634263E-02, 5.30941465E-02,
     *  5.36603097E-02,
     *  5.15182041E-02, 5.17598761E-02, 5.20484423E-02, 5.23824581E-02,
     *  5.27603982E-02, 5.31807234E-02, 5.36419349E-02, 5.41426163E-02,
     *  5.46814663E-02,
     *  5.28642360E-02, 5.30547496E-02, 5.32949845E-02, 5.35836934E-02,
     *  5.39194527E-02, 5.43007439E-02, 5.47260216E-02, 5.51937689E-02,
     *  5.57025414E-02,
     *  5.42335951E-02, 5.43713580E-02, 5.45612564E-02, 5.48023385E-02,
     *  5.50933758E-02, 5.54329560E-02, 5.58195626E-02, 5.62516438E-02,
     *  5.67276674E-02,
     *  5.56266023E-02, 5.57106092E-02, 5.58487081E-02, 5.60403288E-02,
     *  5.62845239E-02, 5.65800686E-02, 5.69255513E-02, 5.73194522E-02,
     *  5.77602107E-02,
     *  5.70429325E-02, 5.70726984E-02, 5.71580335E-02, 5.72988212E-02,
     *  5.74944706E-02, 5.77440198E-02, 5.80462338E-02, 5.83996918E-02,
     *  5.88028647E-02,
     *  5.84818209E-02, 5.84573082E-02, 5.84893598E-02, 5.85783694E-02,
     *  5.87241662E-02, 5.89261184E-02, 5.91832337E-02, 5.94942543E-02,
     *  5.98577416E-02,
     *  5.99422151E-02, 5.98637638E-02, 5.98423993E-02, 5.98790685E-02,
     *  5.99740727E-02, 6.01271673E-02, 6.03376631E-02, 6.06045237E-02,
     *  6.09264580E-02,
     *  6.14228852E-02, 6.12911490E-02, 6.12165680E-02, 6.12006721E-02,
     *  6.12442757E-02, 6.13475695E-02, 6.15102190E-02, 6.17314639E-02,
     *  6.20102130E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  6.29225031E-02, 6.27383924E-02, 6.26110753E-02, 6.25426836E-02,
     *  6.25345749E-02, 6.25874141E-02, 6.27012664E-02, 6.28756949E-02,
     *  6.31098572E-02,
     *  6.44396976E-02, 6.42043295E-02, 6.40249922E-02, 6.39044273E-02,
     *  6.38445561E-02, 6.38465483E-02, 6.39109062E-02, 6.40375577E-02,
     *  6.42259534E-02,
     *  6.59730940E-02, 6.56877492E-02, 6.54573017E-02, 6.52851023E-02,
     *  6.51736477E-02, 6.51246344E-02, 6.51390317E-02, 6.52171687E-02,
     *  6.53588280E-02,
     *  6.75213417E-02, 6.71874265E-02, 6.69069371E-02, 6.66838244E-02,
     *  6.65211642E-02, 6.64211943E-02, 6.63853746E-02, 6.64144652E-02,
     *  6.65086147E-02,
     *  6.90831328E-02, 6.87021471E-02, 6.83728103E-02, 6.80996579E-02,
     *  6.78863411E-02, 6.77356466E-02, 6.76495418E-02, 6.76292419E-02,
     *  6.76752911E-02,
     *  7.06572155E-02, 7.02307245E-02, 6.98538330E-02, 6.95316396E-02,
     *  6.92683612E-02, 6.90673344E-02, 6.89310447E-02, 6.88611811E-02,
     *  6.88587084E-02,
     *  7.22424014E-02, 7.17720125E-02, 7.13489326E-02, 7.09787978E-02,
     *  7.06663758E-02, 7.04155480E-02, 7.02293233E-02, 7.01098780E-02,
     *  7.00586169E-02,
     *  7.38375704E-02, 7.33249133E-02, 7.28570637E-02, 7.24401668E-02,
     *  7.20795211E-02, 7.17795436E-02, 7.15437659E-02, 7.13748597E-02,
     *  7.12746858E-02,
     *  7.54416723E-02, 7.48883828E-02, 7.43772168E-02, 7.39147974E-02,
     *  7.35069314E-02, 7.31585570E-02, 7.28737239E-02, 7.26556028E-02,
     *  7.25065210E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  7.70537269E-02, 7.64614335E-02, 7.59084233E-02, 7.54017652E-02,
     *  7.49477486E-02, 7.45518159E-02, 7.42185254E-02, 7.39515461E-02,
     *  7.37536788E-02,
     *  7.86728219E-02, 7.80431356E-02, 7.74497596E-02, 7.69001763E-02,
     *  7.64011306E-02, 7.59585487E-02, 7.55774851E-02, 7.52621023E-02,
     *  7.50156776E-02,
     *  8.02981109E-02, 7.96326164E-02, 7.90003489E-02, 7.84091715E-02,
     *  7.78662568E-02, 7.73779920E-02, 7.69499129E-02, 7.65866672E-02,
     *  7.62920078E-02,
     *  8.19288098E-02, 8.12290595E-02, 8.05593620E-02, 7.99279291E-02,
     *  7.93423323E-02, 7.88093965E-02, 7.83351207E-02, 7.79246271E-02,
     *  7.75821402E-02,
     *  8.35641933E-02, 8.28317026E-02, 8.21260169E-02, 8.14556659E-02,
     *  8.08285912E-02, 8.02520310E-02, 7.97324280E-02, 7.92753656E-02,
     *  7.88855329E-02,
     *  8.52035911E-02, 8.44398350E-02, 8.36995780E-02, 8.29916379E-02,
     *  8.23242984E-02, 8.17051859E-02, 8.11411661E-02, 8.06382683E-02,
     *  8.02016370E-02,
     *  8.68463842E-02, 8.60527948E-02, 8.52793545E-02, 8.45351403E-02,
     *  8.38287510E-02, 8.31681755E-02, 8.25606815E-02, 8.20127273E-02,
     *  8.15299015E-02,
     *  8.84920010E-02, 8.76699666E-02, 8.68646987E-02, 8.60855069E-02,
     *  8.53412782E-02, 8.46403397E-02, 8.39903387E-02, 8.33981447E-02,
     *  8.28697772E-02,
     *  9.01399139E-02, 8.92907776E-02, 8.84550037E-02, 8.76421086E-02,
     *  8.68612421E-02, 8.61210447E-02, 8.54295217E-02, 8.47939349E-02,
     *  8.42207203E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  9.17896354E-02, 9.09146958E-02, 9.00497016E-02, 8.92043525E-02,
     *  8.83880363E-02, 8.76096837E-02, 8.68776355E-02, 8.61995269E-02,
     *  8.55821950E-02,
     *  9.34407157E-02, 9.25412262E-02, 9.16482609E-02, 9.07716799E-02,
     *  8.99210859E-02, 8.91056767E-02, 8.83341069E-02, 8.76143659E-02,
     *  8.69536754E-02,
     *  9.50927390E-02, 9.41699092E-02, 9.32501848E-02, 9.23435653E-02,
     *  9.14598463E-02, 9.06084704E-02, 8.97983851E-02, 8.90379141E-02,
     *  8.83346476E-02,
     *  9.67453211E-02, 9.58003171E-02, 9.48550084E-02, 9.39195140E-02,
     *  9.30038017E-02, 9.21175376E-02, 9.12699414E-02, 9.04696519E-02,
     *  8.97246105E-02,
     *  9.83981069E-02, 9.74320524E-02, 9.64622971E-02, 9.54990611E-02,
     *  9.45524645E-02, 9.36323768E-02, 9.27482696E-02, 9.19090780E-02,
     *  9.11230773E-02,
     *  0.10005077    , 9.90647454E-02, 9.80716445E-02, 9.70817692E-02,
     *  9.61053735E-02, 9.51525109E-02, 9.42328853E-02, 9.33557096E-02,
     *  9.25295759E-02,
     *  0.10170300    , 0.10069805    , 9.96826704E-02, 9.86672273E-02,
     *  9.76620930E-02, 9.66774865E-02, 9.57233256E-02, 9.48090825E-02,
     *  9.39436493E-02,
     *  0.10335452    , 0.10233165    , 0.10129502    , 0.10025505    ,
     *  9.92222112E-02, 9.82068731E-02, 9.72191485E-02, 9.62687510E-02,
     *  9.53648558E-02,
     *  0.10500508    , 0.10396525    , 0.10290836    , 0.10184487    ,
     *  0.10078534    , 9.97402622E-02, 9.87199322E-02, 9.77342874E-02,
     *  9.67927695E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  0.10665442    , 0.10559856    , 0.10452238    , 0.10343635    ,
     *  0.10235111    , 0.10127727    , 0.10022527    , 9.92052817E-02,
     *  9.82269797E-02,
     *  0.10830233    , 0.10723134    , 0.10613678    , 0.10502917    ,
     *  0.10391918    , 0.10281752    , 0.10173479    , 0.10068134    ,
     *  9.96670908E-02,
     *  0.10994860    , 0.10886333    , 0.10775131    , 0.10662302    ,
     *  0.10548921    , 0.10436066    , 0.10324812    , 0.10216209    ,
     *  0.10111272    ,
     *  0.11159304    , 0.11049432    , 0.10936569    , 0.10821763    ,
     *  0.10706090    , 0.10590638    , 0.10476491    , 0.10364717    ,
     *  0.10256351    ,
     *  0.11323547    , 0.11212410    , 0.11097969    , 0.10981272    ,
     *  0.10863396    , 0.10745434    , 0.10628483    , 0.10513623    ,
     *  0.10401910    ,
     *  0.11487573    , 0.11375247    , 0.11259309    , 0.11140804    ,
     *  0.11020811    , 0.10900426    , 0.10780756    , 0.10662895    ,
     *  0.10547916    ,
     *  0.11651367    , 0.11537926    , 0.11420568    , 0.11300337    ,
     *  0.11178308    , 0.11055586    , 0.10933281    , 0.10812502    ,
     *  0.10694336    ,
     *  0.11814915    , 0.11700429    , 0.11581727    , 0.11459846    ,
     *  0.11335864    , 0.11210885    , 0.11086028    , 0.10962412    ,
     *  0.10841139    ,
     *  0.11978204    , 0.11862741    , 0.11742766    , 0.11619313    ,
     *  0.11493455    , 0.11366300    , 0.11238971    , 0.11112598    ,
     *  0.10988295    /
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  0.12141222    , 0.12024847    , 0.11903670    , 0.11778716    ,
     *  0.11651059    , 0.11521805    , 0.11392084    , 0.11263031    ,
     *  0.11135776    ,
     *  0.12303959    , 0.12186735    , 0.12064421    , 0.11938038    ,
     *  0.11808655    , 0.11677379    , 0.11545342    , 0.11413687    ,
     *  0.11283555    ,
     *  0.12466404    , 0.12348390    , 0.12225005    , 0.12097262    ,
     *  0.11966224    , 0.11832999    , 0.11698721    , 0.11564539    ,
     *  0.11431605    ,
     *  0.12628548    , 0.12509803    , 0.12385409    , 0.12256370    ,
     *  0.12123748    , 0.11988645    , 0.11852199    , 0.11715565    ,
     *  0.11579900    ,
     *  0.12790382    , 0.12670962    , 0.12545618    , 0.12415348    ,
     *  0.12281208    , 0.12144298    , 0.12005755    , 0.11866740    ,
     *  0.11728418    ,
     *  0.12951900    , 0.12831857    , 0.12705621    , 0.12574182    ,
     *  0.12438588    , 0.12299939    , 0.12159369    , 0.12018043    ,
     *  0.11877134    ,
     *  0.13113093    , 0.12992479    , 0.12865406    , 0.12732858    ,
     *  0.12595874    , 0.12455550    , 0.12313022    , 0.12169454    ,
     *  0.12026027    ,
     *  0.13273956    , 0.13152819    , 0.13024964    , 0.12891362    ,
     *  0.12753050    , 0.12611116    , 0.12466694    , 0.12320953    ,
     *  0.12175076    ,
     *  0.13434482    , 0.13312870    , 0.13184283    , 0.13049685    ,
     *  0.12910102    , 0.12766620    , 0.12620370    , 0.12472520    ,
     *  0.12324260    /
        DATA ((CONDV (J,K),J= 46, 54),K= 82, 90) /
     *  0.13594667    , 0.13472624    , 0.13343356    , 0.13207813    ,
     *  0.13067018    , 0.12922047    , 0.12774031    , 0.12624138    ,
     *  0.12473559    ,
     *  0.13754505    , 0.13632075    , 0.13502172    , 0.13365738    ,
     *  0.13223785    , 0.13077385    , 0.12927664    , 0.12775789    ,
     *  0.12622956    ,
     *  0.13913992    , 0.13791217    , 0.13660725    , 0.13523449    ,
     *  0.13380391    , 0.13232618    , 0.13081252    , 0.12927457    ,
     *  0.12772432    ,
     *  0.14073124    , 0.13950044    , 0.13819008    , 0.13680938    ,
     *  0.13536827    , 0.13387736    , 0.13234781    , 0.13079127    ,
     *  0.12921970    ,
     *  0.14231898    , 0.14108551    , 0.13977013    , 0.13838195    ,
     *  0.13693082    , 0.13542726    , 0.13388239    , 0.13230782    ,
     *  0.13071555    ,
     *  0.14390311    , 0.14266734    , 0.14134734    , 0.13995213    ,
     *  0.13849146    , 0.13697577    , 0.13541612    , 0.13382411    ,
     *  0.13221170    ,
     *  0.14548361    , 0.14424588    , 0.14292166    , 0.14151985    ,
     *  0.14005010    , 0.13852278    , 0.13694889    , 0.13533997    ,
     *  0.13370801    ,
     *  0.14706044    , 0.14582109    , 0.14449303    , 0.14308503    ,
     *  0.14160666    , 0.14006819    , 0.13848057    , 0.13685530    ,
     *  0.13520433    ,
     *  0.14863360    , 0.14739295    , 0.14606140    , 0.14464762    ,
     *  0.14316106    , 0.14161192    , 0.14001107    , 0.13836996    ,
     *  0.13670054    /
        DATA ((CONDV (J,K),J= 46, 54),K= 91, 99) /
     *  0.15020306    , 0.14896142    , 0.14762673    , 0.14620755    ,
     *  0.14471322    , 0.14315386    , 0.14154027    , 0.13988384    ,
     *  0.13819649    ,
     *  0.15176880    , 0.15052648    , 0.14918898    , 0.14776477    ,
     *  0.14626308    , 0.14469395    , 0.14306808    , 0.14139682    ,
     *  0.13969207    ,
     *  0.15333083    , 0.15208810    , 0.15074812    , 0.14931923    ,
     *  0.14781058    , 0.14623209    , 0.14459440    , 0.14290881    ,
     *  0.14118716    ,
     *  0.15488913    , 0.15364626    , 0.15230410    , 0.15087088    ,
     *  0.14935565    , 0.14776822    , 0.14611916    , 0.14441969    ,
     *  0.14268164    ,
     *  0.15644369    , 0.15520094    , 0.15385690    , 0.15241969    ,
     *  0.15089823    , 0.14930226    , 0.14764226    , 0.14592939    ,
     *  0.14417541    ,
     *  0.15799451    , 0.15675213    , 0.15540650    , 0.15396560    ,
     *  0.15243828    , 0.15083416    , 0.14916363    , 0.14743779    ,
     *  0.14566836    ,
     *  0.15954160    , 0.15829982    , 0.15695286    , 0.15550859    ,
     *  0.15397574    , 0.15236384    , 0.15068320    , 0.14894483    ,
     *  0.14716040    ,
     *  0.16108494    , 0.15984399    , 0.15849596    , 0.15704862    ,
     *  0.15551058    , 0.15389126    , 0.15220089    , 0.15045041    ,
     *  0.14865144    ,
     *  0.16262454    , 0.16138464    , 0.16003580    , 0.15858567    ,
     *  0.15704274    , 0.15541636    , 0.15371664    , 0.15195447    ,
     *  0.15014138    /
        DATA ((CONDV (J,K),J= 46, 54),K=100,108) /
     *  0.16416040    , 0.16292176    , 0.16157234    , 0.16011969    ,
     *  0.15857220    , 0.15693909    , 0.15523040    , 0.15345692    ,
     *  0.15163013    ,
     *  0.16569254    , 0.16445535    , 0.16310559    , 0.16165068    ,
     *  0.16009891    , 0.15845940    , 0.15674209    , 0.15495770    ,
     *  0.15311763    ,
     *  0.16722095    , 0.16598540    , 0.16463552    , 0.16317860    ,
     *  0.16162284    , 0.15997725    , 0.15825167    , 0.15645674    ,
     *  0.15460379    ,
     *  0.16874564    , 0.16751192    , 0.16616212    , 0.16470345    ,
     *  0.16314396    , 0.16149259    , 0.15975908    , 0.15795398    ,
     *  0.15608855    ,
     *  0.17026663    , 0.16903490    , 0.16768539    , 0.16622519    ,
     *  0.16466225    , 0.16300540    , 0.16126428    , 0.15944936    ,
     *  0.15757182    ,
     *  0.17178392    , 0.17055435    , 0.16920532    , 0.16774382    ,
     *  0.16617768    , 0.16451564    , 0.16276723    , 0.16094282    ,
     *  0.15905355    ,
     *  0.17329752    , 0.17207027    , 0.17072191    , 0.16925932    ,
     *  0.16769023    , 0.16602326    , 0.16426787    , 0.16243432    ,
     *  0.16053367    ,
     *  0.17480745    , 0.17358266    , 0.17223515    , 0.17077168    ,
     *  0.16919988    , 0.16752826    , 0.16576617    , 0.16392380    ,
     *  0.16201213    ,
     *  0.17631372    , 0.17509154    , 0.17374504    , 0.17228089    ,
     *  0.17070660    , 0.16903058    , 0.16726209    , 0.16541122    ,
     *  0.16348886    /
        DATA ((CONDV (J,K),J= 46, 54),K=109,117) /
     *  0.17781635    , 0.17659691    , 0.17525159    , 0.17378694    ,
     *  0.17221039    , 0.17053022    , 0.16875560    , 0.16689653    ,
     *  0.16496382    ,
     *  0.17931534    , 0.17809877    , 0.17675479    , 0.17528983    ,
     *  0.17371123    , 0.17202715    , 0.17024667    , 0.16837970    ,
     *  0.16643695    ,
     *  0.18081072    , 0.17959714    , 0.17825464    , 0.17678956    ,
     *  0.17520910    , 0.17352135    , 0.17173527    , 0.16986068    ,
     *  0.16790821    ,
     *  0.18230250    , 0.18109203    , 0.17975115    , 0.17828611    ,
     *  0.17670399    , 0.17501279    , 0.17322136    , 0.17133943    ,
     *  0.16937755    ,
     *  0.18379070    , 0.18258345    , 0.18124433    , 0.17977948    ,
     *  0.17819590    , 0.17650146    , 0.17470493    , 0.17281593    ,
     *  0.17084494    ,
     *  0.18527533    , 0.18407140    , 0.18273418    , 0.18126968    ,
     *  0.17968482    , 0.17798735    , 0.17618595    , 0.17429015    ,
     *  0.17231032    ,
     *  0.18675641    , 0.18555591    , 0.18422070    , 0.18275671    ,
     *  0.18117073    , 0.17947044    , 0.17766440    , 0.17576204    ,
     *  0.17377366    ,
     *  0.18823397    , 0.18703699    , 0.18570391    , 0.18424056    ,
     *  0.18265364    , 0.18095072    , 0.17914026    , 0.17723159    ,
     *  0.17523493    ,
     *  0.18970801    , 0.18851464    , 0.18718381    , 0.18572125    ,
     *  0.18413354    , 0.18242817    , 0.18061350    , 0.17869877    ,
     *  0.17669409    /
        DATA ((CONDV (J,K),J= 46, 54),K=118,126) /
     *  0.19117857    , 0.18998889    , 0.18866041    , 0.18719876    ,
     *  0.18561043    , 0.18390280    , 0.18208412    , 0.18016355    ,
     *  0.17815111    ,
     *  0.19264565    , 0.19145975    , 0.19013372    , 0.18867311    ,
     *  0.18708431    , 0.18537458    , 0.18355210    , 0.18162592    ,
     *  0.17960597    ,
     *  0.19410928    , 0.19292723    , 0.19160376    , 0.19014431    ,
     *  0.18855517    , 0.18684352    , 0.18501743    , 0.18308585    ,
     *  0.18105863    ,
     *  0.19556948    , 0.19439135    , 0.19307053    , 0.19161235    ,
     *  0.19002301    , 0.18830960    , 0.18648009    , 0.18454332    ,
     *  0.18250906    ,
     *  0.19702627    , 0.19585213    , 0.19453404    , 0.19307724    ,
     *  0.19148785    , 0.18977283    , 0.18794007    , 0.18599832    ,
     *  0.18395725    ,
     *  0.19847967    , 0.19730958    , 0.19599431    , 0.19453900    ,
     *  0.19294967    , 0.19123320    , 0.18939736    , 0.18745083    ,
     *  0.18540318    ,
     *  0.19992969    , 0.19876373    , 0.19745135    , 0.19599763    ,
     *  0.19440848    , 0.19269070    , 0.19085196    , 0.18890084    ,
     *  0.18684681    ,
     *  0.20137637    , 0.20021457    , 0.19890517    , 0.19745314    ,
     *  0.19586430    , 0.19414534    , 0.19230386    , 0.19034833    ,
     *  0.18828813    ,
     *  0.20281972    , 0.20166215    , 0.20035579    , 0.19890553    ,
     *  0.19731711    , 0.19559712    , 0.19375305    , 0.19179329    ,
     *  0.18972713    /
        DATA ((CONDV (J,K),J= 46, 54),K=127,135) /
     *  0.20425976    , 0.20310646    , 0.20180322    , 0.20035483    ,
     *  0.19876693    , 0.19704603    , 0.19519952    , 0.19323571    ,
     *  0.19116378    ,
     *  0.20569651    , 0.20454754    , 0.20324747    , 0.20180103    ,
     *  0.20021376    , 0.19849207    , 0.19664328    , 0.19467558    ,
     *  0.19259807    ,
     *  0.20713000    , 0.20598539    , 0.20468856    , 0.20324415    ,
     *  0.20165760    , 0.19993526    , 0.19808432    , 0.19611289    ,
     *  0.19402999    ,
     *  0.20856024    , 0.20742004    , 0.20612651    , 0.20468420    ,
     *  0.20309848    , 0.20137558    , 0.19952263    , 0.19754763    ,
     *  0.19545952    ,
     *  0.20998727    , 0.20885151    , 0.20756133    , 0.20612119    ,
     *  0.20453639    , 0.20281305    , 0.20095822    , 0.19897981    ,
     *  0.19688666    ,
     *  0.21141109    , 0.21027980    , 0.20899303    , 0.20755514    ,
     *  0.20597133    , 0.20424767    , 0.20239108    , 0.20040940    ,
     *  0.19831138    ,
     *  0.21283172    , 0.21170495    , 0.21042163    , 0.20898605    ,
     *  0.20740333    , 0.20567944    , 0.20382122    , 0.20183642    ,
     *  0.19973369    ,
     *  0.21424920    , 0.21312698    , 0.21184715    , 0.21041394    ,
     *  0.20883239    , 0.20710837    , 0.20524863    , 0.20326084    ,
     *  0.20115356    ,
     *  0.21566355    , 0.21454589    , 0.21326960    , 0.21183883    ,
     *  0.21025852    , 0.20853446    , 0.20667333    , 0.20468268    ,
     *  0.20257101    /
        DATA ((CONDV (J,K),J= 46, 54),K=136,144) /
     *  0.21707477    , 0.21596171    , 0.21468900    , 0.21326072    ,
     *  0.21168172    , 0.20995772    , 0.20809530    , 0.20610193    ,
     *  0.20398601    ,
     *  0.21848290    , 0.21737445    , 0.21610537    , 0.21467963    ,
     *  0.21310201    , 0.21137816    , 0.20951455    , 0.20751858    ,
     *  0.20539856    ,
     *  0.21988796    , 0.21878414    , 0.21751871    , 0.21609557    ,
     *  0.21451941    , 0.21279578    , 0.21093109    , 0.20893265    ,
     *  0.20680866    ,
     *  0.22128996    , 0.22019080    , 0.21892906    , 0.21750855    ,
     *  0.21593391    , 0.21421059    , 0.21234492    , 0.21034411    ,
     *  0.20821630    ,
     *  0.22268892    , 0.22159444    , 0.22033642    , 0.21891860    ,
     *  0.21734553    , 0.21562260    , 0.21375604    , 0.21175299    ,
     *  0.20962147    ,
     *  0.22408488    , 0.22299509    , 0.22174081    , 0.22032572    ,
     *  0.21875429    , 0.21703182    , 0.21516446    , 0.21315927    ,
     *  0.21102419    ,
     *  0.22547784    , 0.22439275    , 0.22314225    , 0.22172993    ,
     *  0.22016019    , 0.21843825    , 0.21657019    , 0.21456296    ,
     *  0.21242444    ,
     *  0.22686783    , 0.22578746    , 0.22454075    , 0.22313124    ,
     *  0.22156324    , 0.21984191    , 0.21797322    , 0.21596406    ,
     *  0.21382221    ,
     *  0.22825488    , 0.22717922    , 0.22593633    , 0.22452967    ,
     *  0.22296347    , 0.22124280    , 0.21937357    , 0.21736258    ,
     *  0.21521752    /
        DATA ((CONDV (J,K),J= 46, 54),K=145,153) /
     *  0.22963899    , 0.22856807    , 0.22732902    , 0.22592523    ,
     *  0.22436087    , 0.22264093    , 0.22077124    , 0.21875851    ,
     *  0.21661036    ,
     *  0.23102019    , 0.22995401    , 0.22871882    , 0.22731794    ,
     *  0.22575547    , 0.22403632    , 0.22216625    , 0.22015187    ,
     *  0.21800073    ,
     *  0.23239850    , 0.23133706    , 0.23010575    , 0.22870781    ,
     *  0.22714728    , 0.22542897    , 0.22355858    , 0.22154265    ,
     *  0.21938863    ,
     *  0.23377394    , 0.23271725    , 0.23148983    , 0.23009486    ,
     *  0.22853630    , 0.22681890    , 0.22494827    , 0.22293086    ,
     *  0.22077406    ,
     *  0.23514653    , 0.23409459    , 0.23287108    , 0.23147910    ,
     *  0.22992255    , 0.22820611    , 0.22633530    , 0.22431651    ,
     *  0.22215703    ,
     *  0.23651629    , 0.23546910    , 0.23424950    , 0.23286055    ,
     *  0.23130605    , 0.22959061    , 0.22771969    , 0.22569960    ,
     *  0.22353753    ,
     *  0.23788324    , 0.23684080    , 0.23562513    , 0.23423922    ,
     *  0.23268680    , 0.23097242    , 0.22910145    , 0.22708013    ,
     *  0.22491557    ,
     *  0.23924740    , 0.23820971    , 0.23699798    , 0.23561513    ,
     *  0.23406483    , 0.23235155    , 0.23048059    , 0.22845811    ,
     *  0.22629116    ,
     *  0.24060878    , 0.23957584    , 0.23836806    , 0.23698829    ,
     *  0.23544014    , 0.23372801    , 0.23185712    , 0.22983355    ,
     *  0.22766428    /
        DATA ((CONDV (J,K),J= 46, 54),K=154,162) /
     *  0.24196741    , 0.24093922    , 0.23973539    , 0.23835871    ,
     *  0.23681274    , 0.23510180    , 0.23323104    , 0.23120646    ,
     *  0.22903496    ,
     *  0.24332331    , 0.24229985    , 0.24109998    , 0.23972642    ,
     *  0.23818266    , 0.23647294    , 0.23460236    , 0.23257684    ,
     *  0.23040319    ,
     *  0.24467649    , 0.24365777    , 0.24246186    , 0.24109143    ,
     *  0.23954990    , 0.23784145    , 0.23597110    , 0.23394469    ,
     *  0.23176897    ,
     *  0.24602697    , 0.24501298    , 0.24382103    , 0.24245375    ,
     *  0.24091447    , 0.23920733    , 0.23733726    , 0.23531003    ,
     *  0.23313232    ,
     *  0.24737477    , 0.24636550    , 0.24517752    , 0.24381340    ,
     *  0.24227640    , 0.24057060    , 0.23870085    , 0.23667286    ,
     *  0.23449323    ,
     *  0.24871991    , 0.24771535    , 0.24653135    , 0.24517039    ,
     *  0.24363569    , 0.24193126    , 0.24006188    , 0.23803320    ,
     *  0.23585172    ,
     *  0.25006241    , 0.24906255    , 0.24788252    , 0.24652473    ,
     *  0.24499236    , 0.24328933    , 0.24142037    , 0.23939104    ,
     *  0.23720779    ,
     *  0.25140228    , 0.25040712    , 0.24923105    , 0.24787645    ,
     *  0.24634643    , 0.24464483    , 0.24277632    , 0.24074640    ,
     *  0.23856143    ,
     *  0.25273955    , 0.25174907    , 0.25057697    , 0.24922556    ,
     *  0.24769789    , 0.24599775    , 0.24412974    , 0.24209928    ,
     *  0.23991267    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  3.92331168E-02, 4.01711207E-02, 4.11335733E-02, 4.21211826E-02,
     *  4.31346721E-02, 4.41747809E-02, 4.52422647E-02, 4.63378960E-02,
     *  4.74624647E-02,
     *  3.92331315E-02, 4.01711355E-02, 4.11335882E-02, 4.21211976E-02,
     *  4.31346872E-02, 4.41747962E-02, 4.52422801E-02, 4.63379115E-02,
     *  4.74624803E-02,
     *  3.92331609E-02, 4.01711651E-02, 4.11336180E-02, 4.21212277E-02,
     *  4.31347175E-02, 4.41748267E-02, 4.52423109E-02, 4.63379425E-02,
     *  4.74625116E-02,
     *  3.92332197E-02, 4.01712244E-02, 4.11336777E-02, 4.21212879E-02,
     *  4.31347782E-02, 4.41748879E-02, 4.52423725E-02, 4.63380046E-02,
     *  4.74625742E-02,
     *  3.92333377E-02, 4.01713432E-02, 4.11337974E-02, 4.21214084E-02,
     *  4.31348997E-02, 4.41750103E-02, 4.52424959E-02, 4.63381290E-02,
     *  4.74626995E-02,
     *  3.92335747E-02, 4.01715818E-02, 4.11340377E-02, 4.21216504E-02,
     *  4.31351434E-02, 4.41752559E-02, 4.52427434E-02, 4.63383783E-02,
     *  4.74629508E-02,
     *  3.92340524E-02, 4.01720624E-02, 4.11345214E-02, 4.21221374E-02,
     *  4.31356338E-02, 4.41757498E-02, 4.52432408E-02, 4.63388794E-02,
     *  4.74634556E-02,
     *  3.92350212E-02, 4.01730362E-02, 4.11355007E-02, 4.21231224E-02,
     *  4.31366249E-02, 4.41767472E-02, 4.52442447E-02, 4.63398900E-02,
     *  4.74644730E-02,
     *  3.92370065E-02, 4.01750288E-02, 4.11375013E-02, 4.21251320E-02,
     *  4.31386442E-02, 4.41787767E-02, 4.52462851E-02, 4.63419416E-02,
     *  4.74665362E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  3.92411457E-02, 4.01791723E-02, 4.11416515E-02, 4.21292911E-02,
     *  4.31428139E-02, 4.41829588E-02, 4.52504811E-02, 4.63461527E-02,
     *  4.74707635E-02,
     *  3.92500079E-02, 4.01880089E-02, 4.11504689E-02, 4.21380950E-02,
     *  4.31516097E-02, 4.41917512E-02, 4.52592744E-02, 4.63549509E-02,
     *  4.74795700E-02,
     *  3.92697075E-02, 4.02075438E-02, 4.11698569E-02, 4.21573527E-02,
     *  4.31707526E-02, 4.42107936E-02, 4.52782294E-02, 4.63738307E-02,
     *  4.74983858E-02,
     *  3.93155652E-02, 4.02527119E-02, 4.12143867E-02, 4.22012925E-02,
     *  4.32141479E-02, 4.42536872E-02, 4.53206615E-02, 4.64158390E-02,
     *  4.75400054E-02,
     *  3.94273812E-02, 4.03620786E-02, 4.13214490E-02, 4.23061883E-02,
     *  4.33170085E-02, 4.43546374E-02, 4.54198199E-02, 4.65133180E-02,
     *  4.76359118E-02,
     *  3.97088645E-02, 4.06358168E-02, 4.15878258E-02, 4.25655727E-02,
     *  4.35697548E-02, 4.46010860E-02, 4.56602973E-02, 4.67481372E-02,
     *  4.78653726E-02,
     *  4.04170064E-02, 4.13223969E-02, 4.22537262E-02, 4.32116505E-02,
     *  4.41968423E-02, 4.52099912E-02, 4.62518040E-02, 4.73230055E-02,
     *  4.84243387E-02,
     *  4.16233160E-02, 4.24926417E-02, 4.33890357E-02, 4.43131392E-02,
     *  4.52656099E-02, 4.62471220E-02, 4.72583670E-02, 4.83000538E-02,
     *  4.93729092E-02,
     *  4.29123914E-02, 4.37467115E-02, 4.46088237E-02, 4.54993812E-02,
     *  4.64190529E-02, 4.73685238E-02, 4.83484951E-02, 4.93596841E-02,
     *  5.04028252E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  4.42118951E-02, 4.50152582E-02, 4.58467114E-02, 4.67069380E-02,
     *  4.75966369E-02, 4.85165221E-02, 4.94673232E-02, 5.04497849E-02,
     *  5.14646675E-02,
     *  4.54858529E-02, 4.62630463E-02, 4.70683055E-02, 4.79023441E-02,
     *  4.87658937E-02, 4.96597027E-02, 5.05845357E-02, 5.15411730E-02,
     *  5.25304103E-02,
     *  4.67177352E-02, 4.74731242E-02, 4.82563988E-02, 4.90682804E-02,
     *  4.99095166E-02, 5.07808779E-02, 5.16831559E-02, 5.26171611E-02,
     *  5.35837223E-02,
     *  4.79023279E-02, 4.86392613E-02, 4.94039276E-02, 5.01970138E-02,
     *  5.10192476E-02, 5.18713928E-02, 5.27542441E-02, 5.36686241E-02,
     *  5.46153795E-02,
     *  4.90410409E-02, 4.97616258E-02, 5.05099802E-02, 5.12867021E-02,
     *  5.20924523E-02, 5.29279461E-02, 5.37939463E-02, 5.46912572E-02,
     *  5.56207188E-02,
     *  5.01389273E-02, 5.08440513E-02, 5.15772849E-02, 5.23390825E-02,
     *  5.31299874E-02, 5.39506207E-02, 5.48016715E-02, 5.56838890E-02,
     *  5.65980739E-02,
     *  5.12027493E-02, 5.18922450E-02, 5.26105544E-02, 5.33579432E-02,
     *  5.41347916E-02, 5.49415827E-02, 5.57788906E-02, 5.66473706E-02,
     *  5.75477491E-02,
     *  5.22397652E-02, 5.29126325E-02, 5.36153967E-02, 5.43481029E-02,
     *  5.51109335E-02, 5.59041969E-02, 5.67283155E-02, 5.75838152E-02,
     *  5.84713136E-02,
     *  5.32570191E-02, 5.39116500E-02, 5.45976225E-02, 5.53147436E-02,
     *  5.60629749E-02, 5.68424241E-02, 5.76533332E-02, 5.84960684E-02,
     *  5.93711086E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  5.42609686E-02, 5.48953448E-02, 5.55628314E-02, 5.62629924E-02,
     *  5.69955586E-02, 5.77604204E-02, 5.85576199E-02, 5.93873410E-02,
     *  6.02498994E-02,
     *  5.52573223E-02, 5.58691764E-02, 5.65161862E-02, 5.71976794E-02,
     *  5.79131549E-02, 5.86622800E-02, 5.94448857E-02, 6.02609588E-02,
     *  6.11106339E-02,
     *  5.62510012E-02, 5.68379425E-02, 5.74623098E-02, 5.81232097E-02,
     *  5.88199174E-02, 5.95518795E-02, 6.03187122E-02, 6.11201978E-02,
     *  6.19562783E-02,
     *  5.72461669E-02, 5.78057758E-02, 5.84052550E-02, 5.90435116E-02,
     *  5.97196126E-02, 6.04327922E-02, 6.11824560E-02, 6.19681802E-02,
     *  6.27897092E-02,
     *  5.82462816E-02, 5.87761801E-02, 5.93485177E-02, 5.99620294E-02,
     *  6.06155943E-02, 6.13082492E-02, 6.20391978E-02, 6.28078147E-02,
     *  6.36136466E-02,
     *  5.92541814E-02, 5.97520841E-02, 6.02950729E-02, 6.08817423E-02,
     *  6.15108082E-02, 6.21811293E-02, 6.28917211E-02, 6.36417655E-02,
     *  6.44306157E-02,
     *  6.02721522E-02, 6.07359021E-02, 6.12474210E-02, 6.18051970E-02,
     *  6.24078116E-02, 6.30539676E-02, 6.37425102E-02, 6.44724411E-02,
     *  6.52429288E-02,
     *  6.13020028E-02, 6.17295955E-02, 6.22076376E-02, 6.27345471E-02,
     *  6.33088018E-02, 6.39289746E-02, 6.45937605E-02, 6.53019972E-02,
     *  6.60526799E-02,
     *  6.23451337E-02, 6.27347321E-02, 6.31774235E-02, 6.36715934E-02,
     *  6.42156489E-02, 6.48080602E-02, 6.54473952E-02, 6.61323459E-02,
     *  6.68617488E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  6.34025990E-02, 6.37525401E-02, 6.41581517E-02, 6.46178248E-02,
     *  6.51299286E-02, 6.56928604E-02, 6.63050855E-02, 6.69651708E-02,
     *  6.76718101E-02,
     *  6.44751615E-02, 6.47839584E-02, 6.51509118E-02, 6.55744556E-02,
     *  6.60529554E-02, 6.65847648E-02, 6.71682730E-02, 6.78019434E-02,
     *  6.84843459E-02,
     *  6.55633406E-02, 6.58296800E-02, 6.61565492E-02, 6.65424616E-02,
     *  6.69858126E-02, 6.74849428E-02, 6.80381913E-02, 6.86439418E-02,
     *  6.93006594E-02,
     *  6.66674541E-02, 6.68901910E-02, 6.71757009E-02, 6.75226116E-02,
     *  6.79293816E-02, 6.83943681E-02, 6.89158879E-02, 6.94922681E-02,
     *  7.01218899E-02,
     *  6.77876530E-02, 6.79658041E-02, 6.82088264E-02, 6.85154964E-02,
     *  6.88843671E-02, 6.93138426E-02, 6.98022438E-02, 7.03478659E-02,
     *  7.09490272E-02,
     *  6.89239515E-02, 6.90566867E-02, 6.92562351E-02, 6.95215537E-02,
     *  6.98513210E-02, 7.02440168E-02, 7.06979930E-02, 7.12115371E-02,
     *  7.17829261E-02,
     *  7.00762512E-02, 7.01628855E-02, 7.03181097E-02, 7.05410908E-02,
     *  7.08306628E-02, 7.11854090E-02, 7.16037390E-02, 7.20839566E-02,
     *  7.26243194E-02,
     *  7.12443625E-02, 7.12843472E-02, 7.13945256E-02, 7.15743034E-02,
     *  7.18226975E-02, 7.21384224E-02, 7.25199710E-02, 7.29656872E-02,
     *  7.34738309E-02,
     *  7.24280213E-02, 7.24209352E-02, 7.24854687E-02, 7.26212921E-02,
     *  7.28276320E-02, 7.31033602E-02, 7.34470775E-02, 7.38571917E-02,
     *  7.43319868E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  7.36269035E-02, 7.35724444E-02, 7.35908493E-02, 7.36820771E-02,
     *  7.38455888E-02, 7.40804382E-02, 7.43853588E-02, 7.47588449E-02,
     *  7.51992260E-02,
     *  7.48406375E-02, 7.47386137E-02, 7.47105148E-02, 7.47566097E-02,
     *  7.48766172E-02, 7.50697969E-02, 7.53350379E-02, 7.56709437E-02,
     *  7.60759102E-02,
     *  7.60688139E-02, 7.59191361E-02, 7.58442597E-02, 7.58447834E-02,
     *  7.59207048E-02, 7.60715113E-02, 7.62962704E-02, 7.65937163E-02,
     *  7.69623321E-02,
     *  7.73109944E-02, 7.71136676E-02, 7.69918353E-02, 7.69464425E-02,
     *  7.69777852E-02, 7.70855997E-02, 7.72691528E-02, 7.75273305E-02,
     *  7.78587233E-02,
     *  7.85667192E-02, 7.83218350E-02, 7.81529566E-02, 7.80613898E-02,
     *  7.80477466E-02, 7.81120313E-02, 7.82537299E-02, 7.84719008E-02,
     *  7.87652612E-02,
     *  7.98355130E-02, 7.95432423E-02, 7.93273096E-02, 7.91893938E-02,
     *  7.91304382E-02, 7.91507325E-02, 7.92500014E-02, 7.94274945E-02,
     *  7.96820749E-02,
     *  8.11168906E-02, 8.07774760E-02, 8.05145567E-02, 8.03301939E-02,
     *  8.02256757E-02, 8.02015935E-02, 8.02579277E-02, 8.03941376E-02,
     *  8.06092508E-02,
     *  8.24103609E-02, 8.20241106E-02, 8.17143417E-02, 8.14835058E-02,
     *  8.13332470E-02, 8.12644724E-02, 8.12774346E-02, 8.13718197E-02,
     *  8.15468374E-02,
     *  8.37154315E-02, 8.32827119E-02, 8.29262942E-02, 8.26490260E-02,
     *  8.24529163E-02, 8.23392005E-02, 8.23084181E-02, 8.23604982E-02,
     *  8.24948493E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  8.50316111E-02, 8.45528410E-02, 8.41500337E-02, 8.38264356E-02,
     *  8.35844282E-02, 8.34255859E-02, 8.33507482E-02, 8.33601024E-02,
     *  8.34532715E-02,
     *  8.63584123E-02, 8.58340573E-02, 8.53851722E-02, 8.50154035E-02,
     *  8.47275109E-02, 8.45234167E-02, 8.44042723E-02, 8.43705365E-02,
     *  8.44220622E-02,
     *  8.76953544E-02, 8.71259211E-02, 8.66313175E-02, 8.62155900E-02,
     *  8.58818799E-02, 8.56324649E-02, 8.54688183E-02, 8.53916833E-02,
     *  8.54011562E-02,
     *  8.90419643E-02, 8.84279954E-02, 8.78880754E-02, 8.74266486E-02,
     *  8.70472401E-02, 8.67524883E-02, 8.65441976E-02, 8.64234064E-02,
     *  8.63904676E-02,
     *  9.03977786E-02, 8.97398481E-02, 8.91550521E-02, 8.86482292E-02,
     *  8.82232885E-02, 8.78832337E-02, 8.76302072E-02, 8.74655529E-02,
     *  8.73898919E-02,
     *  9.17623443E-02, 9.10610535E-02, 9.04318557E-02, 8.98799791E-02,
     *  8.94097164E-02, 8.90244387E-02, 8.87266325E-02, 8.85179558E-02,
     *  8.83993086E-02,
     *  9.31352199E-02, 9.23911930E-02, 9.17180976E-02, 9.11215457E-02,
     *  9.06062109E-02, 9.01758335E-02, 8.98332487E-02, 8.95804356E-02,
     *  8.94185830E-02,
     *  9.45159759E-02, 9.37298568E-02, 9.30133942E-02, 9.23725772E-02,
     *  9.18124571E-02, 9.13371433E-02, 9.09498228E-02, 9.06528023E-02,
     *  9.04475679E-02,
     *  9.59041952E-02, 9.50766439E-02, 9.43173675E-02, 9.36327244E-02,
     *  9.30281392E-02, 9.25080892E-02, 9.20761155E-02, 9.17348574E-02,
     *  9.14861054E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  9.72994736E-02, 9.64311635E-02, 9.56296463E-02, 9.49016414E-02,
     *  9.42529416E-02, 9.36883898E-02, 9.32118823E-02, 9.28263946E-02,
     *  9.25340282E-02,
     *  9.87014196E-02, 9.77930346E-02, 9.69498666E-02, 9.61789869E-02,
     *  9.54865503E-02, 9.48777626E-02, 9.43568749E-02, 9.39272018E-02,
     *  9.35911612E-02,
     *  0.10010965    , 9.91618869E-02, 9.82776722E-02, 9.74644246E-02,
     *  9.67286539E-02, 9.60759248E-02, 9.55108423E-02, 9.50370620E-02,
     *  9.46573225E-02,
     *  0.10152381    , 0.10053736    , 9.96127153E-02, 9.87576238E-02,
     *  9.79789438E-02, 9.72825943E-02, 9.66735321E-02, 9.61557547E-02,
     *  9.57323248E-02,
     *  0.10294354    , 0.10191911    , 0.10095466    , 0.10005826    ,
     *  9.92371158E-02, 9.84974905E-02, 9.78446910E-02, 9.72830563E-02,
     *  9.68159757E-02,
     *  0.10436850    , 0.10330679    , 0.10230317    , 0.10136602    ,
     *  0.10050287    , 9.97203352E-02, 9.90240658E-02, 9.84187414E-02,
     *  9.79080798E-02,
     *  0.10579836    , 0.10470008    , 0.10365792    , 0.10268058    ,
     *  0.10177591    , 0.10095085    , 0.10021140    , 9.95625837E-02,
     *  9.90084383E-02,
     *  0.10723281    , 0.10609865    , 0.10501861    , 0.10400165    ,
     *  0.10305595    , 0.10218877    , 0.10140646    , 0.10071436    ,
     *  0.10011685    ,
     *  0.10867154    , 0.10750222    , 0.10638493    , 0.10532893    ,
     *  0.10434270    , 0.10343382    , 0.10260897    , 0.10187383    ,
     *  0.10123311    /
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  0.11011425    , 0.10891047    , 0.10775659    , 0.10666214    ,
     *  0.10563588    , 0.10468574    , 0.10381870    , 0.10304079    ,
     *  0.10235703    ,
     *  0.11156067    , 0.11032312    , 0.10913329    , 0.10800098    ,
     *  0.10693523    , 0.10594427    , 0.10503541    , 0.10421499    ,
     *  0.10348839    ,
     *  0.11301053    , 0.11173990    , 0.11051477    , 0.10934519    ,
     *  0.10824047    , 0.10720915    , 0.10625885    , 0.10539623    ,
     *  0.10462699    ,
     *  0.11446356    , 0.11316053    , 0.11190075    , 0.11069449    ,
     *  0.10955135    , 0.10848014    , 0.10748878    , 0.10658428    ,
     *  0.10577263    ,
     *  0.11591951    , 0.11458477    , 0.11329098    , 0.11204865    ,
     *  0.11086761    , 0.10975698    , 0.10872498    , 0.10777891    ,
     *  0.10692511    ,
     *  0.11737814    , 0.11601237    , 0.11468521    , 0.11340739    ,
     *  0.11218901    , 0.11103944    , 0.10996721    , 0.10897993    ,
     *  0.10808422    ,
     *  0.11883923    , 0.11744307    , 0.11608318    , 0.11477047    ,
     *  0.11351530    , 0.11232728    , 0.11121525    , 0.11018710    ,
     *  0.10924978    ,
     *  0.12030254    , 0.11887667    , 0.11748467    , 0.11613767    ,
     *  0.11484625    , 0.11362028    , 0.11246887    , 0.11140022    ,
     *  0.11042159    ,
     *  0.12176787    , 0.12031292    , 0.11888945    , 0.11750875    ,
     *  0.11618163    , 0.11491821    , 0.11372786    , 0.11261909    ,
     *  0.11159944    /
        DATA ((CONDV (J,K),J= 55, 63),K= 82, 90) /
     *  0.12323500    , 0.12175163    , 0.12029730    , 0.11888349    ,
     *  0.11752122    , 0.11622085    , 0.11499201    , 0.11384350    ,
     *  0.11278315    ,
     *  0.12470375    , 0.12319258    , 0.12170800    , 0.12026167    ,
     *  0.11886480    , 0.11752798    , 0.11626111    , 0.11507325    ,
     *  0.11397253    ,
     *  0.12617392    , 0.12463557    , 0.12312135    , 0.12164309    ,
     *  0.12021216    , 0.11883941    , 0.11753496    , 0.11630815    ,
     *  0.11516740    ,
     *  0.12764532    , 0.12608041    , 0.12453716    , 0.12302753    ,
     *  0.12156310    , 0.12015492    , 0.11881335    , 0.11754799    ,
     *  0.11636756    ,
     *  0.12911780    , 0.12752692    , 0.12595523    , 0.12441481    ,
     *  0.12291742    , 0.12147431    , 0.12009609    , 0.11879260    ,
     *  0.11757283    ,
     *  0.13059117    , 0.12897493    , 0.12737537    , 0.12580474    ,
     *  0.12427493    , 0.12279740    , 0.12138299    , 0.12004179    ,
     *  0.11878305    ,
     *  0.13206528    , 0.13042426    , 0.12879742    , 0.12719712    ,
     *  0.12563544    , 0.12412400    , 0.12267387    , 0.12129537    ,
     *  0.11999803    ,
     *  0.13353998    , 0.13187474    , 0.13022119    , 0.12859179    ,
     *  0.12699877    , 0.12545393    , 0.12396854    , 0.12255317    ,
     *  0.12121760    ,
     *  0.13501511    , 0.13332623    , 0.13164652    , 0.12998857    ,
     *  0.12836474    , 0.12678700    , 0.12526683    , 0.12381502    ,
     *  0.12244160    /
        DATA ((CONDV (J,K),J= 55, 63),K= 91, 99) /
     *  0.13649054    , 0.13477856    , 0.13307326    , 0.13138730    ,
     *  0.12973318    , 0.12812305    , 0.12656856    , 0.12508074    ,
     *  0.12366985    ,
     *  0.13796613    , 0.13623160    , 0.13450124    , 0.13278781    ,
     *  0.13110393    , 0.12946190    , 0.12787356    , 0.12635016    ,
     *  0.12490220    ,
     *  0.13944175    , 0.13768520    , 0.13593031    , 0.13418995    ,
     *  0.13247682    , 0.13080339    , 0.12918168    , 0.12762313    ,
     *  0.12613848    ,
     *  0.14091727    , 0.13913922    , 0.13736035    , 0.13559356    ,
     *  0.13385171    , 0.13214737    , 0.13049275    , 0.12889949    ,
     *  0.12737854    ,
     *  0.14239258    , 0.14059355    , 0.13879120    , 0.13699851    ,
     *  0.13522843    , 0.13349368    , 0.13180662    , 0.13017907    ,
     *  0.12862223    ,
     *  0.14386757    , 0.14204805    , 0.14022273    , 0.13840466    ,
     *  0.13660685    , 0.13484217    , 0.13312312    , 0.13146174    ,
     *  0.12986940    ,
     *  0.14534212    , 0.14350261    , 0.14165482    , 0.13981185    ,
     *  0.13798682    , 0.13619269    , 0.13444213    , 0.13274733    ,
     *  0.13111989    ,
     *  0.14681613    , 0.14495711    , 0.14308734    , 0.14121998    ,
     *  0.13936821    , 0.13754511    , 0.13576348    , 0.13403571    ,
     *  0.13237357    ,
     *  0.14828950    , 0.14641144    , 0.14452018    , 0.14262890    ,
     *  0.14075088    , 0.13889928    , 0.13708705    , 0.13532673    ,
     *  0.13363030    /
        DATA ((CONDV (J,K),J= 55, 63),K=100,108) /
     *  0.14976213    , 0.14786550    , 0.14595322    , 0.14403850    ,
     *  0.14213470    , 0.14025507    , 0.13841269    , 0.13662026    ,
     *  0.13488994    ,
     *  0.15123394    , 0.14931918    , 0.14738634    , 0.14544867    ,
     *  0.14351955    , 0.14161236    , 0.13974028    , 0.13791616    ,
     *  0.13615235    ,
     *  0.15270484    , 0.15077240    , 0.14881945    , 0.14685927    ,
     *  0.14490531    , 0.14297101    , 0.14106968    , 0.13921430    ,
     *  0.13741740    ,
     *  0.15417473    , 0.15222504    , 0.15025244    , 0.14827022    ,
     *  0.14629187    , 0.14433091    , 0.14240077    , 0.14051456    ,
     *  0.13868497    ,
     *  0.15564356    , 0.15367704    , 0.15168522    , 0.14968139    ,
     *  0.14767910    , 0.14569194    , 0.14373342    , 0.14181680    ,
     *  0.13995493    ,
     *  0.15711123    , 0.15512830    , 0.15311768    , 0.15109270    ,
     *  0.14906691    , 0.14705399    , 0.14506753    , 0.14312092    ,
     *  0.14122716    ,
     *  0.15857768    , 0.15657874    , 0.15454975    , 0.15250403    ,
     *  0.15045519    , 0.14841694    , 0.14640297    , 0.14442678    ,
     *  0.14250153    ,
     *  0.16004284    , 0.15802828    , 0.15598133    , 0.15391531    ,
     *  0.15184383    , 0.14978068    , 0.14773963    , 0.14573428    ,
     *  0.14377794    ,
     *  0.16150664    , 0.15947685    , 0.15741234    , 0.15532643    ,
     *  0.15323275    , 0.15114512    , 0.14907740    , 0.14704331    ,
     *  0.14505627    /
        DATA ((CONDV (J,K),J= 55, 63),K=109,117) /
     *  0.16296902    , 0.16092437    , 0.15884270    , 0.15673730    ,
     *  0.15462183    , 0.15251015    , 0.15041618    , 0.14835375    ,
     *  0.14633640    ,
     *  0.16442992    , 0.16237079    , 0.16027234    , 0.15814785    ,
     *  0.15601100    , 0.15387568    , 0.15175587    , 0.14966550    ,
     *  0.14761824    ,
     *  0.16588929    , 0.16381603    , 0.16170117    , 0.15955800    ,
     *  0.15740017    , 0.15524161    , 0.15309637    , 0.15097846    ,
     *  0.14890166    ,
     *  0.16734706    , 0.16526002    , 0.16312914    , 0.16096766    ,
     *  0.15878924    , 0.15660785    , 0.15443758    , 0.15229252    ,
     *  0.15018658    ,
     *  0.16880320    , 0.16670273    , 0.16455617    , 0.16237675    ,
     *  0.16017814    , 0.15797431    , 0.15577940    , 0.15360759    ,
     *  0.15147289    ,
     *  0.17025765    , 0.16814407    , 0.16598220    , 0.16378522    ,
     *  0.16156679    , 0.15934090    , 0.15712175    , 0.15492358    ,
     *  0.15276050    ,
     *  0.17171036    , 0.16958401    , 0.16740716    , 0.16519298    ,
     *  0.16295511    , 0.16070755    , 0.15846455    , 0.15624039    ,
     *  0.15404930    ,
     *  0.17316129    , 0.17102248    , 0.16883100    , 0.16659997    ,
     *  0.16434303    , 0.16207418    , 0.15980769    , 0.15755794    ,
     *  0.15533920    ,
     *  0.17461041    , 0.17245945    , 0.17025366    , 0.16800613    ,
     *  0.16573047    , 0.16344070    , 0.16115111    , 0.15887613    ,
     *  0.15663013    /
        DATA ((CONDV (J,K),J= 55, 63),K=118,126) /
     *  0.17605766    , 0.17389486    , 0.17167509    , 0.16941140    ,
     *  0.16711738    , 0.16480704    , 0.16249472    , 0.16019488    ,
     *  0.15792198    ,
     *  0.17750302    , 0.17532867    , 0.17309523    , 0.17081571    ,
     *  0.16850368    , 0.16617314    , 0.16383845    , 0.16151411    ,
     *  0.15921467    ,
     *  0.17894645    , 0.17676083    , 0.17451403    , 0.17221901    ,
     *  0.16988931    , 0.16753892    , 0.16518221    , 0.16283375    ,
     *  0.16050812    ,
     *  0.18038791    , 0.17819131    , 0.17593146    , 0.17362125    ,
     *  0.17127420    , 0.16890431    , 0.16652595    , 0.16415370    ,
     *  0.16180225    ,
     *  0.18182738    , 0.17962007    , 0.17734745    , 0.17502237    ,
     *  0.17265831    , 0.17026925    , 0.16786958    , 0.16547391    ,
     *  0.16309698    ,
     *  0.18326483    , 0.18104707    , 0.17876197    , 0.17642233    ,
     *  0.17404157    , 0.17163369    , 0.16921304    , 0.16679429    ,
     *  0.16439223    ,
     *  0.18470022    , 0.18247227    , 0.18017498    , 0.17782106    ,
     *  0.17542394    , 0.17299754    , 0.17055626    , 0.16811478    ,
     *  0.16568793    ,
     *  0.18613353    , 0.18389565    , 0.18158643    , 0.17921854    ,
     *  0.17680535    , 0.17436077    , 0.17189919    , 0.16943531    ,
     *  0.16698401    ,
     *  0.18756474    , 0.18531718    , 0.18299630    , 0.18061472    ,
     *  0.17818576    , 0.17572331    , 0.17324175    , 0.17075581    ,
     *  0.16828039    /
        DATA ((CONDV (J,K),J= 55, 63),K=127,135) /
     *  0.18899383    , 0.18673682    , 0.18440454    , 0.18200955    ,
     *  0.17956511    , 0.17708511    , 0.17458390    , 0.17207621    ,
     *  0.16957701    ,
     *  0.19042077    , 0.18815454    , 0.18581112    , 0.18340299    ,
     *  0.18094337    , 0.17844612    , 0.17592557    , 0.17339646    ,
     *  0.17087380    ,
     *  0.19184554    , 0.18957033    , 0.18721600    , 0.18479500    ,
     *  0.18232049    , 0.17980628    , 0.17726670    , 0.17471650    ,
     *  0.17217070    ,
     *  0.19326812    , 0.19098415    , 0.18861917    , 0.18618556    ,
     *  0.18369643    , 0.18116555    , 0.17860725    , 0.17603626    ,
     *  0.17346764    ,
     *  0.19468850    , 0.19239598    , 0.19002058    , 0.18757462    ,
     *  0.18507114    , 0.18252389    , 0.17994715    , 0.17735569    ,
     *  0.17476456    ,
     *  0.19610667    , 0.19380581    , 0.19142022    , 0.18896215    ,
     *  0.18644459    , 0.18388124    , 0.18128638    , 0.17867474    ,
     *  0.17606141    ,
     *  0.19752259    , 0.19521360    , 0.19281805    , 0.19034811    ,
     *  0.18781674    , 0.18523757    , 0.18262486    , 0.17999335    ,
     *  0.17735813    ,
     *  0.19893627    , 0.19661934    , 0.19421405    , 0.19173249    ,
     *  0.18918755    , 0.18659283    , 0.18396256    , 0.18131147    ,
     *  0.17865466    ,
     *  0.20034769    , 0.19802302    , 0.19560819    , 0.19311524    ,
     *  0.19055698    , 0.18794699    , 0.18529944    , 0.18262905    ,
     *  0.17995094    /
        DATA ((CONDV (J,K),J= 55, 63),K=136,144) /
     *  0.20175683    , 0.19942461    , 0.19700046    , 0.19449634    ,
     *  0.19192502    , 0.18930000    , 0.18663544    , 0.18394604    ,
     *  0.18124693    ,
     *  0.20316369    , 0.20082410    , 0.19839083    , 0.19587577    ,
     *  0.19329162    , 0.19065183    , 0.18797053    , 0.18526240    ,
     *  0.18254258    ,
     *  0.20456825    , 0.20222148    , 0.19977929    , 0.19725350    ,
     *  0.19465675    , 0.19200244    , 0.18930467    , 0.18657809    ,
     *  0.18383783    ,
     *  0.20597051    , 0.20361673    , 0.20116581    , 0.19862950    ,
     *  0.19602038    , 0.19335180    , 0.19063781    , 0.18789305    ,
     *  0.18513263    ,
     *  0.20737046    , 0.20500984    , 0.20255038    , 0.20000376    ,
     *  0.19738250    , 0.19469989    , 0.19196993    , 0.18920725    ,
     *  0.18642696    ,
     *  0.20876810    , 0.20640079    , 0.20393297    , 0.20137625    ,
     *  0.19874306    , 0.19604665    , 0.19330099    , 0.19052065    ,
     *  0.18772074    ,
     *  0.21016340    , 0.20778958    , 0.20531358    , 0.20274695    ,
     *  0.20010205    , 0.19739208    , 0.19463094    , 0.19183320    ,
     *  0.18901396    ,
     *  0.21155638    , 0.20917619    , 0.20669220    , 0.20411584    ,
     *  0.20145944    , 0.19873613    , 0.19595976    , 0.19314488    ,
     *  0.19030655    ,
     *  0.21294702    , 0.21056062    , 0.20806879    , 0.20548291    ,
     *  0.20281521    , 0.20007878    , 0.19728742    , 0.19445564    ,
     *  0.19159849    /
        DATA ((CONDV (J,K),J= 55, 63),K=145,153) /
     *  0.21433532    , 0.21194286    , 0.20944337    , 0.20684814    ,
     *  0.20416934    , 0.20142000    , 0.19861388    , 0.19576544    ,
     *  0.19288973    ,
     *  0.21572128    , 0.21332290    , 0.21081590    , 0.20821150    ,
     *  0.20552181    , 0.20275978    , 0.19993912    , 0.19707426    ,
     *  0.19418023    ,
     *  0.21710489    , 0.21470073    , 0.21218639    , 0.20957299    ,
     *  0.20687260    , 0.20409807    , 0.20126310    , 0.19838207    ,
     *  0.19546996    ,
     *  0.21848616    , 0.21607635    , 0.21355481    , 0.21093260    ,
     *  0.20822168    , 0.20543488    , 0.20258581    , 0.19968882    ,
     *  0.19675889    ,
     *  0.21986507    , 0.21744976    , 0.21492117    , 0.21229030    ,
     *  0.20956904    , 0.20677016    , 0.20390721    , 0.20099450    ,
     *  0.19804697    ,
     *  0.22124163    , 0.21882094    , 0.21628545    , 0.21364609    ,
     *  0.21091467    , 0.20810390    , 0.20522727    , 0.20229906    ,
     *  0.19933418    ,
     *  0.22261584    , 0.22018989    , 0.21764765    , 0.21499995    ,
     *  0.21225855    , 0.20943607    , 0.20654598    , 0.20360249    ,
     *  0.20062048    ,
     *  0.22398769    , 0.22155661    , 0.21900775    , 0.21635187    ,
     *  0.21360066    , 0.21076667    , 0.20786332    , 0.20490476    ,
     *  0.20190584    ,
     *  0.22535719    , 0.22292110    , 0.22036575    , 0.21770185    ,
     *  0.21494099    , 0.21209567    , 0.20917925    , 0.20620583    ,
     *  0.20319024    /
        DATA ((CONDV (J,K),J= 55, 63),K=154,162) /
     *  0.22672434    , 0.22428335    , 0.22172165    , 0.21904986    ,
     *  0.21627952    , 0.21342306    , 0.21049376    , 0.20750569    ,
     *  0.20447364    ,
     *  0.22808914    , 0.22564336    , 0.22307544    , 0.22039592    ,
     *  0.21761625    , 0.21474881    , 0.21180682    , 0.20880431    ,
     *  0.20575601    ,
     *  0.22945159    , 0.22700114    , 0.22442711    , 0.22173999    ,
     *  0.21895116    , 0.21607292    , 0.21311843    , 0.21010167    ,
     *  0.20703734    ,
     *  0.23081170    , 0.22835667    , 0.22577667    , 0.22308209    ,
     *  0.22028424    , 0.21739536    , 0.21442855    , 0.21139774    ,
     *  0.20831758    ,
     *  0.23216946    , 0.22970996    , 0.22712410    , 0.22442219    ,
     *  0.22161548    , 0.21871613    , 0.21573718    , 0.21269251    ,
     *  0.20959673    ,
     *  0.23352488    , 0.23106101    , 0.22846940    , 0.22576030    ,
     *  0.22294487    , 0.22003521    , 0.21704429    , 0.21398594    ,
     *  0.21087474    ,
     *  0.23487795    , 0.23240981    , 0.22981258    , 0.22709641    ,
     *  0.22427240    , 0.22135258    , 0.21834987    , 0.21527804    ,
     *  0.21215161    ,
     *  0.23622870    , 0.23375638    , 0.23115362    , 0.22843051    ,
     *  0.22559806    , 0.22266824    , 0.21965391    , 0.21656877    ,
     *  0.21342731    ,
     *  0.23757711    , 0.23510071    , 0.23249253    , 0.22976259    ,
     *  0.22692184    , 0.22398218    , 0.22095638    , 0.21785811    ,
     *  0.21470181    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  4.86167789E-02, 4.98016654E-02, 5.10179702E-02, 5.22665593E-02,
     *  5.35483191E-02, 5.48641572E-02, 5.62150032E-02, 5.76018090E-02,
     *  5.90255497E-02,
     *  4.86167947E-02, 4.98016813E-02, 5.10179863E-02, 5.22665755E-02,
     *  5.35483354E-02, 5.48641736E-02, 5.62150197E-02, 5.76018256E-02,
     *  5.90255664E-02,
     *  4.86168262E-02, 4.98017131E-02, 5.10180183E-02, 5.22666077E-02,
     *  5.35483679E-02, 5.48642064E-02, 5.62150527E-02, 5.76018588E-02,
     *  5.90255999E-02,
     *  4.86168893E-02, 4.98017767E-02, 5.10180824E-02, 5.22666723E-02,
     *  5.35484329E-02, 5.48642719E-02, 5.62151187E-02, 5.76019253E-02,
     *  5.90256668E-02,
     *  4.86170156E-02, 4.98019040E-02, 5.10182106E-02, 5.22668016E-02,
     *  5.35485632E-02, 5.48644031E-02, 5.62152508E-02, 5.76020583E-02,
     *  5.90258007E-02,
     *  4.86172688E-02, 4.98021591E-02, 5.10184677E-02, 5.22670605E-02,
     *  5.35488240E-02, 5.48646658E-02, 5.62155153E-02, 5.76023246E-02,
     *  5.90260688E-02,
     *  4.86177773E-02, 4.98026713E-02, 5.10189836E-02, 5.22675801E-02,
     *  5.35493473E-02, 5.48651927E-02, 5.62160458E-02, 5.76028586E-02,
     *  5.90266062E-02,
     *  4.86188016E-02, 4.98037025E-02, 5.10200218E-02, 5.22686252E-02,
     *  5.35503993E-02, 5.48662516E-02, 5.62171114E-02, 5.76039309E-02,
     *  5.90276850E-02,
     *  4.86208767E-02, 4.98057897E-02, 5.10221212E-02, 5.22707370E-02,
     *  5.35525233E-02, 5.48683879E-02, 5.62192599E-02, 5.76060914E-02,
     *  5.90298574E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  4.86251211E-02, 4.98100520E-02, 5.10264020E-02, 5.22750368E-02,
     *  5.35568425E-02, 5.48727266E-02, 5.62236183E-02, 5.76104694E-02,
     *  5.90342550E-02,
     *  4.86339391E-02, 4.98188842E-02, 5.10352508E-02, 5.22839041E-02,
     *  5.35657301E-02, 5.48816360E-02, 5.62325506E-02, 5.76194255E-02,
     *  5.90432355E-02,
     *  4.86527011E-02, 4.98376017E-02, 5.10539323E-02, 5.23025573E-02,
     *  5.35843619E-02, 5.49002525E-02, 5.62511573E-02, 5.76380273E-02,
     *  5.90618366E-02,
     *  4.86939649E-02, 4.98785404E-02, 5.10945744E-02, 5.23429293E-02,
     *  5.36244883E-02, 5.49401559E-02, 5.62908587E-02, 5.76775458E-02,
     *  5.91011897E-02,
     *  4.87883996E-02, 4.99715989E-02, 5.11863468E-02, 5.24335006E-02,
     *  5.37139387E-02, 5.50285607E-02, 5.63782886E-02, 5.77640672E-02,
     *  5.91868647E-02,
     *  4.90127890E-02, 5.01911913E-02, 5.14014043E-02, 5.26442734E-02,
     *  5.39206653E-02, 5.52314684E-02, 5.65775935E-02, 5.79599748E-02,
     *  5.93795702E-02,
     *  4.95565659E-02, 5.07204688E-02, 5.19168493E-02, 5.31465302E-02,
     *  5.44103554E-02, 5.57091913E-02, 5.70439269E-02, 5.84154744E-02,
     *  5.98247704E-02,
     *  5.04776784E-02, 5.16151257E-02, 5.27860348E-02, 5.39912098E-02,
     *  5.52314753E-02, 5.65076777E-02, 5.78206854E-02, 5.91713896E-02,
     *  6.05607053E-02,
     *  5.14786697E-02, 5.25879866E-02, 5.37315630E-02, 5.49102047E-02,
     *  5.61247369E-02, 5.73760048E-02, 5.86648742E-02, 5.99922326E-02,
     *  6.13589894E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  5.25127471E-02, 5.35948156E-02, 5.47116819E-02, 5.58641713E-02,
     *  5.70531271E-02, 5.82794105E-02, 5.95439015E-02, 6.08474998E-02,
     *  6.21911254E-02,
     *  5.35530584E-02, 5.46099435E-02, 5.57019072E-02, 5.68298068E-02,
     *  5.79945156E-02, 5.91969233E-02, 6.04379369E-02, 6.17184808E-02,
     *  6.30394981E-02,
     *  5.45836849E-02, 5.56179111E-02, 5.66872785E-02, 5.77926807E-02,
     *  5.89350269E-02, 6.01152418E-02, 6.13342664E-02, 6.25930581E-02,
     *  6.38925911E-02,
     *  5.55953798E-02, 5.66095144E-02, 5.76586920E-02, 5.87438389E-02,
     *  5.98658988E-02, 6.10258317E-02, 6.22246141E-02, 6.34632389E-02,
     *  6.47427152E-02,
     *  5.65832030E-02, 5.75796103E-02, 5.86108660E-02, 5.96779187E-02,
     *  6.07817380E-02, 6.19233133E-02, 6.31036526E-02, 6.43237815E-02,
     *  6.55847432E-02,
     *  5.75450731E-02, 5.85257731E-02, 5.95410961E-02, 6.05919954E-02,
     *  6.16794526E-02, 6.28044744E-02, 6.39680911E-02, 6.51713541E-02,
     *  6.64153350E-02,
     *  5.84808155E-02, 5.94474147E-02, 6.04484401E-02, 6.14848282E-02,
     *  6.25575534E-02, 6.36676239E-02, 6.48160785E-02, 6.60039829E-02,
     *  6.72324282E-02,
     *  5.93915108E-02, 6.03451798E-02, 6.13331584E-02, 6.23563415E-02,
     *  6.34156748E-02, 6.45121485E-02, 6.56467930E-02, 6.68206741E-02,
     *  6.80348895E-02,
     *  6.02790347E-02, 6.12205194E-02, 6.21963179E-02, 6.32072582E-02,
     *  6.42542342E-02, 6.53381973E-02, 6.64601506E-02, 6.76211432E-02,
     *  6.88222649E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  6.11457316E-02, 6.20753847E-02, 6.30395060E-02, 6.40388330E-02,
     *  6.50741846E-02, 6.61464521E-02, 6.72565920E-02, 6.84056186E-02,
     *  6.95945975E-02,
     *  6.19941834E-02, 6.29120074E-02, 6.38646239E-02, 6.48526579E-02,
     *  6.58768322E-02, 6.69379576E-02, 6.80369243E-02, 6.91746938E-02,
     *  7.03522910E-02,
     *  6.28270479E-02, 6.37327436E-02, 6.46737361E-02, 6.56505196E-02,
     *  6.66637017E-02, 6.77139939E-02, 6.88022020E-02, 6.99292168E-02,
     *  7.10960063E-02,
     *  6.36469499E-02, 6.45399650E-02, 6.54689643E-02, 6.64342960E-02,
     *  6.74364369E-02, 6.84759824E-02, 6.95536373E-02, 7.06702058E-02,
     *  7.18265825E-02,
     *  6.44564095E-02, 6.53359846E-02, 6.62524119E-02, 6.72058820E-02,
     *  6.81967279E-02, 6.92254153E-02, 7.02925334E-02, 7.13987847E-02,
     *  7.25449763E-02,
     *  6.52577980E-02, 6.61230093E-02, 6.70261140E-02, 6.79671376E-02,
     *  6.89462593E-02, 6.99638040E-02, 7.10202331E-02, 7.21161349E-02,
     *  7.32522154E-02,
     *  6.60533137E-02, 6.69031100E-02, 6.77920043E-02, 6.87198523E-02,
     *  6.96866730E-02, 7.06926418E-02, 7.17380825E-02, 7.28234585E-02,
     *  7.39493632E-02,
     *  6.68449711E-02, 6.76782062E-02, 6.85518954E-02, 6.94657230E-02,
     *  7.04195437E-02, 7.14133778E-02, 7.24474039E-02, 7.35219515E-02,
     *  7.46374921E-02,
     *  6.76345987E-02, 6.84500595E-02, 6.93074687E-02, 7.02063402E-02,
     *  7.11463633E-02, 7.21273992E-02, 7.31494764E-02, 7.42127838E-02,
     *  7.53176630E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  6.84238440E-02, 6.92202736E-02, 7.00602703E-02, 7.09431811E-02,
     *  7.18685304E-02, 7.28360196E-02, 7.38455234E-02, 7.48970854E-02,
     *  7.59909112E-02,
     *  6.92141809E-02, 6.99902986E-02, 7.08117124E-02, 7.16776076E-02,
     *  7.25873470E-02, 7.35404725E-02, 7.45367041E-02, 7.55759368E-02,
     *  7.66582357E-02,
     *  7.00069208E-02, 7.07614381E-02, 7.15630766E-02, 7.24108675E-02,
     *  7.33040165E-02, 7.42419084E-02, 7.52241087E-02, 7.62503628E-02,
     *  7.73205921E-02,
     *  7.08032236E-02, 7.15348576E-02, 7.23155206E-02, 7.31440981E-02,
     *  7.40196452E-02, 7.49413936E-02, 7.59087563E-02, 7.69213289E-02,
     *  7.79788879E-02,
     *  7.16041099E-02, 7.23115941E-02, 7.30700844E-02, 7.38783310E-02,
     *  7.47352455E-02, 7.56399121E-02, 7.65915946E-02, 7.75897401E-02,
     *  7.86339800E-02,
     *  7.24104731E-02, 7.30925660E-02, 7.38276990E-02, 7.46144979E-02,
     *  7.54517398E-02, 7.63383677E-02, 7.72735007E-02, 7.82564403E-02,
     *  7.92866735E-02,
     *  7.32230906E-02, 7.38785827E-02, 7.45891938E-02, 7.53534373E-02,
     *  7.61699654E-02, 7.70375877E-02, 7.79552838E-02, 7.89222135E-02,
     *  7.99377215E-02,
     *  7.40426351E-02, 7.46703541E-02, 7.53553047E-02, 7.60959006E-02,
     *  7.68906798E-02, 7.77383264E-02, 7.86376876E-02, 7.95877856E-02,
     *  8.05878261E-02,
     *  7.48696848E-02, 7.54684995E-02, 7.61266819E-02, 7.68425590E-02,
     *  7.76145655E-02, 7.84412697E-02, 7.93213931E-02, 8.02538264E-02,
     *  8.12376397E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  7.57047329E-02, 7.62735564E-02, 7.69038971E-02, 7.75940093E-02,
     *  7.83422360E-02, 7.91470392E-02, 8.00070229E-02, 8.09209522E-02,
     *  8.18877665E-02,
     *  7.65481965E-02, 7.70859880E-02, 7.76874510E-02, 7.83507806E-02,
     *  7.90742406E-02, 7.98561967E-02, 8.06951440E-02, 8.15897289E-02,
     *  8.25387652E-02,
     *  7.74004244E-02, 7.79061907E-02, 7.84777791E-02, 7.91133398E-02,
     *  7.98110694E-02, 8.05692483E-02, 8.13862717E-02, 8.22606743E-02,
     *  8.31911508E-02,
     *  7.82617043E-02, 7.87345008E-02, 7.92752585E-02, 7.98820970E-02,
     *  8.05531584E-02, 8.12866489E-02, 8.20808729E-02, 8.29342618E-02,
     *  8.38453969E-02,
     *  7.91322695E-02, 7.95712004E-02, 8.00802128E-02, 8.06574103E-02,
     *  8.13008936E-02, 8.20088055E-02, 8.27793698E-02, 8.36109225E-02,
     *  8.45019383E-02,
     *  8.00123046E-02, 8.04165227E-02, 8.08929176E-02, 8.14395912E-02,
     *  8.20546155E-02, 8.27360818E-02, 8.34821430E-02, 8.42910484E-02,
     *  8.51611735E-02,
     *  8.09019506E-02, 8.12706574E-02, 8.17136049E-02, 8.22289079E-02,
     *  8.28146227E-02, 8.34688010E-02, 8.41895346E-02, 8.49749952E-02,
     *  8.58234665E-02,
     *  8.18013095E-02, 8.21337547E-02, 8.25424675E-02, 8.30255899E-02,
     *  8.35811761E-02, 8.42072492E-02, 8.49018511E-02, 8.56630847E-02,
     *  8.64891496E-02,
     *  8.27104487E-02, 8.30059296E-02, 8.33796626E-02, 8.38298315E-02,
     *  8.43545013E-02, 8.49516789E-02, 8.56193664E-02, 8.63556073E-02,
     *  8.71585252E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  8.36294045E-02, 8.38872650E-02, 8.42253151E-02, 8.46417946E-02,
     *  8.51347924E-02, 8.57023111E-02, 8.63423239E-02, 8.70528242E-02,
     *  8.78318681E-02,
     *  8.45581854E-02, 8.47778155E-02, 8.50795211E-02, 8.54616121E-02,
     *  8.59222145E-02, 8.64593386E-02, 8.70709394E-02, 8.77549700E-02,
     *  8.85094270E-02,
     *  8.54967751E-02, 8.56776098E-02, 8.59423503E-02, 8.62893903E-02,
     *  8.67169061E-02, 8.72229277E-02, 8.78054029E-02, 8.84622540E-02,
     *  8.91914270E-02,
     *  8.64451350E-02, 8.65866536E-02, 8.68138485E-02, 8.71252114E-02,
     *  8.75189817E-02, 8.79932210E-02, 8.85458809E-02, 8.91748627E-02,
     *  8.98780707E-02,
     *  8.74032069E-02, 8.75049316E-02, 8.76940401E-02, 8.79691356E-02,
     *  8.83285334E-02, 8.87703388E-02, 8.92925179E-02, 8.98929614E-02,
     *  9.05695402E-02,
     *  8.83709149E-02, 8.84324098E-02, 8.85829301E-02, 8.88212033E-02,
     *  8.91456334E-02, 8.95543812E-02, 9.00454387E-02, 9.06166954E-02,
     *  9.12659982E-02,
     *  8.93481672E-02, 8.93690373E-02, 8.94805055E-02, 8.96814365E-02,
     *  8.99703352E-02, 9.03454300E-02, 9.08047493E-02, 9.13461920E-02,
     *  9.19675899E-02,
     *  9.03348583E-02, 9.03147484E-02, 9.03867378E-02, 9.05498407E-02,
     *  9.08026755E-02, 9.11435496E-02, 9.15705390E-02, 9.20815617E-02,
     *  9.26744436E-02,
     *  9.13308703E-02, 9.12694635E-02, 9.13015835E-02, 9.14264064E-02,
     *  9.16426755E-02, 9.19487889E-02, 9.23428810E-02, 9.28228992E-02,
     *  9.33866727E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  9.23360745E-02, 9.22330911E-02, 9.22249866E-02, 9.23111103E-02,
     *  9.24903423E-02, 9.27611824E-02, 9.31218344E-02, 9.35702851E-02,
     *  9.41043759E-02,
     *  9.33503325E-02, 9.32055288E-02, 9.31568791E-02, 9.32039167E-02,
     *  9.33456698E-02, 9.35807512E-02, 9.39074447E-02, 9.43237862E-02,
     *  9.48276390E-02,
     *  9.43734978E-02, 9.41866646E-02, 9.40971822E-02, 9.41047785E-02,
     *  9.42086404E-02, 9.44075045E-02, 9.46997449E-02, 9.50834571E-02,
     *  9.55565354E-02,
     *  9.54054165E-02, 9.51763782E-02, 9.50458079E-02, 9.50136382E-02,
     *  9.50792252E-02, 9.52414398E-02, 9.54987569E-02, 9.58493411E-02,
     *  9.62911269E-02,
     *  9.64459287E-02, 9.61745415E-02, 9.60026596E-02, 9.59304293E-02,
     *  9.59573859E-02, 9.60825448E-02, 9.63044918E-02, 9.66214705E-02,
     *  9.70314649E-02,
     *  9.74948692E-02, 9.71810202E-02, 9.69676330E-02, 9.68550765E-02,
     *  9.68430746E-02, 9.69307973E-02, 9.71169510E-02, 9.73998680E-02,
     *  9.77775906E-02,
     *  9.85520685E-02, 9.81956741E-02, 9.79406171E-02, 9.77874970E-02,
     *  9.77362356E-02, 9.77861666E-02, 9.79361269E-02, 9.81845467E-02,
     *  9.85295362E-02,
     *  9.96173533E-02, 9.92183582E-02, 9.89214949E-02, 9.87276014E-02,
     *  9.86368055E-02, 9.86486140E-02, 9.87620035E-02, 9.89755117E-02,
     *  9.92873251E-02,
     *  0.10069055    , 0.10024892    , 9.99101442E-02, 9.96752937E-02,
     *  9.95447139E-02, 9.95180933E-02, 9.95945573E-02, 9.97727597E-02,
     *  0.10005097    /
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  0.10177147    , 0.10128722    , 0.10090644    , 0.10063047    ,
     *  0.10045988    , 0.10039455    , 0.10043376    , 0.10057628    ,
     *  0.10082049    ,
     *  0.10285995    , 0.10233308    , 0.10191025    , 0.10159303    ,
     *  0.10138224    , 0.10127793    , 0.10127957    , 0.10138606    ,
     *  0.10159587    ,
     *  0.10395580    , 0.10338636    , 0.10292143    , 0.10256286    ,
     *  0.10231168    , 0.10216816    , 0.10213194    , 0.10220206    ,
     *  0.10237711    ,
     *  0.10505883    , 0.10444690    , 0.10393986    , 0.10353985    ,
     *  0.10324812    , 0.10306518    , 0.10299083    , 0.10302428    ,
     *  0.10316421    ,
     *  0.10616887    , 0.10551453    , 0.10496539    , 0.10452387    ,
     *  0.10419148    , 0.10396892    , 0.10385619    , 0.10385265    ,
     *  0.10395714    ,
     *  0.10728574    , 0.10658908    , 0.10599789    , 0.10551481    ,
     *  0.10514163    , 0.10487928    , 0.10472795    , 0.10468716    ,
     *  0.10475588    ,
     *  0.10840925    , 0.10767041    , 0.10703720    , 0.10651255    ,
     *  0.10609850    , 0.10579620    , 0.10560605    , 0.10552775    ,
     *  0.10556040    ,
     *  0.10953922    , 0.10875835    , 0.10808318    , 0.10751696    ,
     *  0.10706196    , 0.10671958    , 0.10649042    , 0.10637437    ,
     *  0.10637068    ,
     *  0.11067547    , 0.10985272    , 0.10913570    , 0.10852791    ,
     *  0.10803191    , 0.10764934    , 0.10738100    , 0.10722698    ,
     *  0.10718667    /
        DATA ((CONDV (J,K),J= 64, 72),K= 82, 90) /
     *  0.11181783    , 0.11095338    , 0.11019460    , 0.10954528    ,
     *  0.10900824    , 0.10858538    , 0.10827771    , 0.10808551    ,
     *  0.10800834    ,
     *  0.11296612    , 0.11206015    , 0.11125973    , 0.11056893    ,
     *  0.10999085    , 0.10952761    , 0.10918048    , 0.10894991    ,
     *  0.10883564    ,
     *  0.11412016    , 0.11317288    , 0.11233095    , 0.11159875    ,
     *  0.11097961    , 0.11047594    , 0.11008922    , 0.10982011    ,
     *  0.10966853    ,
     *  0.11527978    , 0.11429141    , 0.11340812    , 0.11263458    ,
     *  0.11197441    , 0.11143026    , 0.11100385    , 0.11069605    ,
     *  0.11050695    ,
     *  0.11644481    , 0.11541557    , 0.11449109    , 0.11367632    ,
     *  0.11297515    , 0.11239049    , 0.11192430    , 0.11157766    ,
     *  0.11135086    ,
     *  0.11761509    , 0.11654522    , 0.11557972    , 0.11472382    ,
     *  0.11398169    , 0.11335651    , 0.11285047    , 0.11246487    ,
     *  0.11220019    ,
     *  0.11879043    , 0.11768019    , 0.11667385    , 0.11577695    ,
     *  0.11499393    , 0.11432822    , 0.11378227    , 0.11335761    ,
     *  0.11305490    ,
     *  0.11997069    , 0.11882032    , 0.11777336    , 0.11683559    ,
     *  0.11601175    , 0.11530553    , 0.11471963    , 0.11425580    ,
     *  0.11391491    ,
     *  0.12115570    , 0.11996548    , 0.11887809    , 0.11789960    ,
     *  0.11703503    , 0.11628833    , 0.11566245    , 0.11515937    ,
     *  0.11478017    /
        DATA ((CONDV (J,K),J= 64, 72),K= 91, 99) /
     *  0.12234529    , 0.12111550    , 0.11998790    , 0.11896886    ,
     *  0.11806365    , 0.11727651    , 0.11661064    , 0.11606824    ,
     *  0.11565062    ,
     *  0.12353932    , 0.12227025    , 0.12110267    , 0.12004323    ,
     *  0.11909750    , 0.11826998    , 0.11756410    , 0.11698233    ,
     *  0.11652618    ,
     *  0.12473763    , 0.12342956    , 0.12222224    , 0.12112259    ,
     *  0.12013646    , 0.11926861    , 0.11852275    , 0.11790157    ,
     *  0.11740680    ,
     *  0.12594007    , 0.12459330    , 0.12334648    , 0.12220681    ,
     *  0.12118042    , 0.12027232    , 0.11948650    , 0.11882587    ,
     *  0.11829240    ,
     *  0.12714648    , 0.12576132    , 0.12447526    , 0.12329577    ,
     *  0.12222925    , 0.12128100    , 0.12045524    , 0.11975515    ,
     *  0.11918291    ,
     *  0.12835673    , 0.12693349    , 0.12560844    , 0.12438934    ,
     *  0.12328285    , 0.12229454    , 0.12142889    , 0.12068934    ,
     *  0.12007827    ,
     *  0.12957067    , 0.12810966    , 0.12674589    , 0.12548739    ,
     *  0.12434109    , 0.12331283    , 0.12240736    , 0.12162833    ,
     *  0.12097840    ,
     *  0.13078816    , 0.12928970    , 0.12788749    , 0.12658981    ,
     *  0.12540387    , 0.12433578    , 0.12339054    , 0.12257206    ,
     *  0.12188323    ,
     *  0.13200906    , 0.13047347    , 0.12903310    , 0.12769648    ,
     *  0.12647108    , 0.12536328    , 0.12437835    , 0.12352045    ,
     *  0.12279269    /
        DATA ((CONDV (J,K),J= 64, 72),K=100,108) /
     *  0.13323323    , 0.13166086    , 0.13018260    , 0.12880726    ,
     *  0.12754259    , 0.12639522    , 0.12537068    , 0.12447339    ,
     *  0.12370670    ,
     *  0.13446055    , 0.13285171    , 0.13133586    , 0.12992206    ,
     *  0.12861830    , 0.12743151    , 0.12636746    , 0.12543082    ,
     *  0.12462519    ,
     *  0.13569089    , 0.13404592    , 0.13249276    , 0.13104074    ,
     *  0.12969811    , 0.12847204    , 0.12736858    , 0.12639265    ,
     *  0.12554809    ,
     *  0.13692411    , 0.13524334    , 0.13365319    , 0.13216320    ,
     *  0.13078189    , 0.12951671    , 0.12837395    , 0.12735880    ,
     *  0.12647532    ,
     *  0.13816009    , 0.13644387    , 0.13481701    , 0.13328931    ,
     *  0.13186955    , 0.13056542    , 0.12938348    , 0.12832917    ,
     *  0.12740680    ,
     *  0.13939872    , 0.13764738    , 0.13598412    , 0.13441898    ,
     *  0.13296098    , 0.13161807    , 0.13039708    , 0.12930370    ,
     *  0.12834247    ,
     *  0.14063986    , 0.13885376    , 0.13715440    , 0.13555208    ,
     *  0.13405607    , 0.13267457    , 0.13141466    , 0.13028228    ,
     *  0.12928224    ,
     *  0.14188341    , 0.14006288    , 0.13832774    , 0.13668851    ,
     *  0.13515471    , 0.13373481    , 0.13243612    , 0.13126485    ,
     *  0.13022604    ,
     *  0.14312926    , 0.14127464    , 0.13950402    , 0.13782816    ,
     *  0.13625682    , 0.13479869    , 0.13346138    , 0.13225132    ,
     *  0.13117380    /
        DATA ((CONDV (J,K),J= 64, 72),K=109,117) /
     *  0.14437728    , 0.14248892    , 0.14068315    , 0.13897093    ,
     *  0.13736228    , 0.13586613    , 0.13449034    , 0.13324160    ,
     *  0.13212545    ,
     *  0.14562737    , 0.14370561    , 0.14186500    , 0.14011671    ,
     *  0.13847099    , 0.13693703    , 0.13552292    , 0.13423561    ,
     *  0.13308090    ,
     *  0.14687942    , 0.14492462    , 0.14304948    , 0.14126540    ,
     *  0.13958286    , 0.13801129    , 0.13655903    , 0.13523328    ,
     *  0.13404008    ,
     *  0.14813333    , 0.14614583    , 0.14423648    , 0.14241690    ,
     *  0.14069779    , 0.13908882    , 0.13759858    , 0.13623452    ,
     *  0.13500292    ,
     *  0.14938900    , 0.14736914    , 0.14542590    , 0.14357111    ,
     *  0.14181568    , 0.14016952    , 0.13864148    , 0.13723925    ,
     *  0.13596934    ,
     *  0.15064633    , 0.14859445    , 0.14661765    , 0.14472793    ,
     *  0.14293644    , 0.14125332    , 0.13968766    , 0.13824739    ,
     *  0.13693928    ,
     *  0.15190521    , 0.14982167    , 0.14781162    , 0.14588727    ,
     *  0.14405997    , 0.14234012    , 0.14073702    , 0.13925886    ,
     *  0.13791265    ,
     *  0.15316557    , 0.15105070    , 0.14900771    , 0.14704902    ,
     *  0.14518619    , 0.14342983    , 0.14178949    , 0.14027359    ,
     *  0.13888939    ,
     *  0.15442730    , 0.15228144    , 0.15020585    , 0.14821311    ,
     *  0.14631501    , 0.14452237    , 0.14284497    , 0.14129149    ,
     *  0.13986941    /
        DATA ((CONDV (J,K),J= 64, 72),K=118,126) /
     *  0.15569031    , 0.15351381    , 0.15140593    , 0.14937944    ,
     *  0.14744633    , 0.14561764    , 0.14390339    , 0.14231249    ,
     *  0.14085266    ,
     *  0.15695451    , 0.15474771    , 0.15260786    , 0.15054792    ,
     *  0.14858007    , 0.14671557    , 0.14496467    , 0.14333651    ,
     *  0.14183906    ,
     *  0.15821983    , 0.15598306    , 0.15381156    , 0.15171846    ,
     *  0.14971614    , 0.14781607    , 0.14602872    , 0.14436347    ,
     *  0.14282854    ,
     *  0.15948617    , 0.15721976    , 0.15501693    , 0.15289098    ,
     *  0.15085446    , 0.14891906    , 0.14709547    , 0.14539331    ,
     *  0.14382103    ,
     *  0.16075345    , 0.15845775    , 0.15622391    , 0.15406539    ,
     *  0.15199494    , 0.15002445    , 0.14816484    , 0.14642595    ,
     *  0.14481646    ,
     *  0.16202160    , 0.15969693    , 0.15743239    , 0.15524160    ,
     *  0.15313750    , 0.15113218    , 0.14923676    , 0.14746131    ,
     *  0.14581475    ,
     *  0.16329053    , 0.16093723    , 0.15864231    , 0.15641955    ,
     *  0.15428207    , 0.15224215    , 0.15031114    , 0.14849932    ,
     *  0.14681585    ,
     *  0.16456018    , 0.16217856    , 0.15985358    , 0.15759915    ,
     *  0.15542856    , 0.15335430    , 0.15138791    , 0.14953991    ,
     *  0.14781968    ,
     *  0.16583046    , 0.16342086    , 0.16106612    , 0.15878032    ,
     *  0.15657690    , 0.15446854    , 0.15246700    , 0.15058300    ,
     *  0.14882617    /
        DATA ((CONDV (J,K),J= 64, 72),K=127,135) /
     *  0.16710131    , 0.16466405    , 0.16227986    , 0.15996298    ,
     *  0.15772701    , 0.15558480    , 0.15354833    , 0.15162854    ,
     *  0.14983527    ,
     *  0.16837266    , 0.16590805    , 0.16349473    , 0.16114706    ,
     *  0.15887881    , 0.15670301    , 0.15463184    , 0.15267645    ,
     *  0.15084690    ,
     *  0.16964444    , 0.16715280    , 0.16471065    , 0.16233249    ,
     *  0.16003223    , 0.15782310    , 0.15571745    , 0.15372665    ,
     *  0.15186100    ,
     *  0.17091657    , 0.16839822    , 0.16592755    , 0.16351919    ,
     *  0.16118720    , 0.15894499    , 0.15680509    , 0.15477910    ,
     *  0.15287750    ,
     *  0.17218901    , 0.16964425    , 0.16714537    , 0.16470709    ,
     *  0.16234366    , 0.16006861    , 0.15789470    , 0.15583370    ,
     *  0.15389635    ,
     *  0.17346167    , 0.17089083    , 0.16836403    , 0.16589614    ,
     *  0.16350152    , 0.16119390    , 0.15898620    , 0.15689041    ,
     *  0.15491747    ,
     *  0.17473452    , 0.17213788    , 0.16958347    , 0.16708624    ,
     *  0.16466072    , 0.16232078    , 0.16007953    , 0.15794916    ,
     *  0.15594081    ,
     *  0.17600748    , 0.17338535    , 0.17080362    , 0.16827736    ,
     *  0.16582120    , 0.16344920    , 0.16117463    , 0.15900988    ,
     *  0.15696630    ,
     *  0.17728049    , 0.17463318    , 0.17202442    , 0.16946940    ,
     *  0.16698289    , 0.16457908    , 0.16227143    , 0.16007251    ,
     *  0.15799388    /
        DATA ((CONDV (J,K),J= 64, 72),K=136,144) /
     *  0.17855351    , 0.17588131    , 0.17324582    , 0.17066232    ,
     *  0.16814572    , 0.16571036    , 0.16336986    , 0.16113698    ,
     *  0.15902350    ,
     *  0.17982647    , 0.17712967    , 0.17446774    , 0.17185606    ,
     *  0.16930964    , 0.16684298    , 0.16446986    , 0.16220325    ,
     *  0.16005509    ,
     *  0.18109933    , 0.17837822    , 0.17569013    , 0.17305054    ,
     *  0.17047457    , 0.16797687    , 0.16557138    , 0.16327124    ,
     *  0.16108860    ,
     *  0.18237203    , 0.17962690    , 0.17691294    , 0.17424572    ,
     *  0.17164047    , 0.16911198    , 0.16667435    , 0.16434089    ,
     *  0.16212396    ,
     *  0.18364452    , 0.18087566    , 0.17813611    , 0.17544153    ,
     *  0.17280727    , 0.17024824    , 0.16777871    , 0.16541215    ,
     *  0.16316113    ,
     *  0.18491676    , 0.18212444    , 0.17935958    , 0.17663791    ,
     *  0.17397491    , 0.17138560    , 0.16888440    , 0.16648497    ,
     *  0.16420004    ,
     *  0.18618870    , 0.18337319    , 0.18058330    , 0.17783483    ,
     *  0.17514334    , 0.17252400    , 0.16999137    , 0.16755927    ,
     *  0.16524063    ,
     *  0.18746029    , 0.18462187    , 0.18180722    , 0.17903220    ,
     *  0.17631250    , 0.17366338    , 0.17109955    , 0.16863501    ,
     *  0.16628286    ,
     *  0.18873148    , 0.18587042    , 0.18303128    , 0.18023000    ,
     *  0.17748234    , 0.17480369    , 0.17220890    , 0.16971214    ,
     *  0.16732667    /
        DATA ((CONDV (J,K),J= 64, 72),K=145,153) /
     *  0.19000224    , 0.18711881    , 0.18425545    , 0.18142816    ,
     *  0.17865280    , 0.17594487    , 0.17331936    , 0.17079059    ,
     *  0.16837201    ,
     *  0.19127252    , 0.18836698    , 0.18547966    , 0.18262663    ,
     *  0.17982383    , 0.17708687    , 0.17443088    , 0.17187032    ,
     *  0.16941882    ,
     *  0.19254229    , 0.18961490    , 0.18670388    , 0.18382537    ,
     *  0.18099538    , 0.17822964    , 0.17554340    , 0.17295127    ,
     *  0.17046706    ,
     *  0.19381149    , 0.19086251    , 0.18792806    , 0.18502433    ,
     *  0.18216740    , 0.17937312    , 0.17665687    , 0.17403339    ,
     *  0.17151666    ,
     *  0.19508011    , 0.19210979    , 0.18915215    , 0.18622345    ,
     *  0.18333985    , 0.18051728    , 0.17777123    , 0.17511663    ,
     *  0.17256759    ,
     *  0.19634809    , 0.19335668    , 0.19037612    , 0.18742270    ,
     *  0.18451267    , 0.18166205    , 0.17888645    , 0.17620093    ,
     *  0.17361978    ,
     *  0.19761540    , 0.19460315    , 0.19159991    , 0.18862203    ,
     *  0.18568582    , 0.18280739    , 0.18000248    , 0.17728626    ,
     *  0.17467320    ,
     *  0.19888201    , 0.19584916    , 0.19282349    , 0.18982140    ,
     *  0.18685925    , 0.18395325    , 0.18111925    , 0.17837256    ,
     *  0.17572780    ,
     *  0.20014789    , 0.19709467    , 0.19404682    , 0.19102076    ,
     *  0.18803292    , 0.18509959    , 0.18223673    , 0.17945979    ,
     *  0.17678352    /
        DATA ((CONDV (J,K),J= 64, 72),K=154,162) /
     *  0.20141300    , 0.19833966    , 0.19526986    , 0.19222007    ,
     *  0.18920678    , 0.18624636    , 0.18335488    , 0.18054789    ,
     *  0.17784032    ,
     *  0.20267731    , 0.19958407    , 0.19649257    , 0.19341929    ,
     *  0.19038079    , 0.18739352    , 0.18447363    , 0.18163683    ,
     *  0.17889816    ,
     *  0.20394078    , 0.20082789    , 0.19771492    , 0.19461839    ,
     *  0.19155492    , 0.18854102    , 0.18559296    , 0.18272656    ,
     *  0.17995699    ,
     *  0.20520340    , 0.20207107    , 0.19893686    , 0.19581732    ,
     *  0.19272911    , 0.18968883    , 0.18671282    , 0.18381702    ,
     *  0.18101677    ,
     *  0.20646514    , 0.20331359    , 0.20015837    , 0.19701605    ,
     *  0.19390334    , 0.19083689    , 0.18783316    , 0.18490819    ,
     *  0.18207744    ,
     *  0.20772595    , 0.20455542    , 0.20137941    , 0.19821454    ,
     *  0.19507756    , 0.19198518    , 0.18895395    , 0.18600001    ,
     *  0.18313898    ,
     *  0.20898583    , 0.20579651    , 0.20259995    , 0.19941276    ,
     *  0.19625173    , 0.19313365    , 0.19007513    , 0.18709245    ,
     *  0.18420133    ,
     *  0.21024474    , 0.20703686    , 0.20381996    , 0.20061067    ,
     *  0.19742582    , 0.19428225    , 0.19119668    , 0.18818547    ,
     *  0.18526446    ,
     *  0.21150266    , 0.20827642    , 0.20503940    , 0.20180823    ,
     *  0.19859979    , 0.19543097    , 0.19231856    , 0.18927902    ,
     *  0.18632833    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  6.04872245E-02, 6.19878571E-02, 6.35284965E-02, 6.51102179E-02,
     *  6.67341232E-02, 6.84013421E-02, 7.01130326E-02, 7.18703821E-02,
     *  7.36746079E-02,
     *  6.04872414E-02, 6.19878741E-02, 6.35285136E-02, 6.51102350E-02,
     *  6.67341404E-02, 6.84013594E-02, 7.01130500E-02, 7.18703996E-02,
     *  7.36746255E-02,
     *  6.04872750E-02, 6.19879080E-02, 6.35285477E-02, 6.51102693E-02,
     *  6.67341749E-02, 6.84013940E-02, 7.01130848E-02, 7.18704346E-02,
     *  7.36746607E-02,
     *  6.04873424E-02, 6.19879757E-02, 6.35286159E-02, 6.51103379E-02,
     *  6.67342439E-02, 6.84014634E-02, 7.01131545E-02, 7.18705046E-02,
     *  7.36747310E-02,
     *  6.04874772E-02, 6.19881114E-02, 6.35287523E-02, 6.51104751E-02,
     *  6.67343819E-02, 6.84016021E-02, 7.01132939E-02, 7.18706447E-02,
     *  7.36748717E-02,
     *  6.04877470E-02, 6.19883829E-02, 6.35290254E-02, 6.51107498E-02,
     *  6.67346580E-02, 6.84018797E-02, 7.01135729E-02, 7.18709250E-02,
     *  7.36751533E-02,
     *  6.04882877E-02, 6.19889268E-02, 6.35295725E-02, 6.51113000E-02,
     *  6.67352111E-02, 6.84024357E-02, 7.01141316E-02, 7.18714862E-02,
     *  7.36757169E-02,
     *  6.04893729E-02, 6.19900182E-02, 6.35306700E-02, 6.51124033E-02,
     *  6.67363201E-02, 6.84035500E-02, 7.01152511E-02, 7.18726107E-02,
     *  7.36768461E-02,
     *  6.04915570E-02, 6.19922137E-02, 6.35328765E-02, 6.51146206E-02,
     *  6.67385478E-02, 6.84057877E-02, 7.01174984E-02, 7.18748671E-02,
     *  7.36791113E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  6.04959739E-02, 6.19966496E-02, 6.35373311E-02, 6.51190934E-02,
     *  6.67430383E-02, 6.84102954E-02, 7.01220226E-02, 7.18794071E-02,
     *  7.36836664E-02,
     *  6.05049793E-02, 6.20056802E-02, 6.35463868E-02, 6.51281740E-02,
     *  6.67521435E-02, 6.84194247E-02, 7.01311753E-02, 7.18885825E-02,
     *  7.36928635E-02,
     *  6.05235832E-02, 6.20242900E-02, 6.35650050E-02, 6.51468028E-02,
     *  6.67707844E-02, 6.84380789E-02, 7.01498435E-02, 7.19072652E-02,
     *  7.37115606E-02,
     *  6.05627869E-02, 6.20633589E-02, 6.36039523E-02, 6.51856402E-02,
     *  6.68095225E-02, 6.84767270E-02, 7.01884100E-02, 7.19457572E-02,
     *  7.37499843E-02,
     *  6.06476737E-02, 6.21475115E-02, 6.36874211E-02, 6.52684721E-02,
     *  6.68917610E-02, 6.85584122E-02, 7.02695789E-02, 7.20264439E-02,
     *  7.38302201E-02,
     *  6.08373620E-02, 6.23343580E-02, 6.38715917E-02, 6.54501234E-02,
     *  6.70710409E-02, 6.87354601E-02, 7.04445261E-02, 7.21994134E-02,
     *  7.40013277E-02,
     *  6.12727763E-02, 6.27604789E-02, 6.42888916E-02, 6.58590545E-02,
     *  6.74720358E-02, 6.91289322E-02, 7.08308698E-02, 7.25790051E-02,
     *  7.43745254E-02,
     *  6.19895718E-02, 6.34589536E-02, 6.49698412E-02, 6.65232518E-02,
     *  6.81202301E-02, 6.97618494E-02, 7.14492123E-02, 7.31834514E-02,
     *  7.49657306E-02,
     *  6.27660774E-02, 6.42144529E-02, 6.57050971E-02, 6.72390168E-02,
     *  6.88172452E-02, 7.04408429E-02, 7.21108989E-02, 7.38285313E-02,
     *  7.55948888E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  6.35757193E-02, 6.50022445E-02, 6.64716870E-02, 6.79850566E-02,
     *  6.95433876E-02, 7.11477403E-02, 7.27992016E-02, 7.44988861E-02,
     *  7.62479373E-02,
     *  6.44019506E-02, 6.58068205E-02, 6.72551105E-02, 6.87478452E-02,
     *  7.02860719E-02, 7.18708614E-02, 7.35033096E-02, 7.51845380E-02,
     *  7.69156950E-02,
     *  6.52338570E-02, 6.66178659E-02, 6.80456464E-02, 6.95182472E-02,
     *  7.10367377E-02, 7.26022088E-02, 7.42157742E-02, 7.58785714E-02,
     *  7.75917626E-02,
     *  6.60640688E-02, 6.74283428E-02, 6.88365977E-02, 7.02899123E-02,
     *  7.17893846E-02, 7.33361324E-02, 7.49312943E-02, 7.65760307E-02,
     *  7.82715249E-02,
     *  6.68875980E-02, 6.82334231E-02, 6.96233130E-02, 7.10583800E-02,
     *  7.25397540E-02, 7.40685839E-02, 7.56460379E-02, 7.72733044E-02,
     *  7.89515930E-02,
     *  6.77011246E-02, 6.90298321E-02, 7.04025849E-02, 7.18205282E-02,
     *  7.32848250E-02, 7.47966568E-02, 7.63572237E-02, 7.79677449E-02,
     *  7.96294596E-02,
     *  6.85025282E-02, 6.98154182E-02, 7.11722540E-02, 7.25742109E-02,
     *  7.40224832E-02, 7.55182841E-02, 7.70628454E-02, 7.86574180E-02,
     *  8.03032722E-02,
     *  6.92905658E-02, 7.05888558E-02, 7.19309367E-02, 7.33180082E-02,
     *  7.47512916E-02, 7.62320284E-02, 7.77614804E-02, 7.93409290E-02,
     *  8.09716751E-02,
     *  7.00646422E-02, 7.13494343E-02, 7.26778305E-02, 7.40510472E-02,
     *  7.54703261E-02, 7.69369323E-02, 7.84521532E-02, 8.00172978E-02,
     *  8.16336957E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  7.08246409E-02, 7.20969017E-02, 7.34125703E-02, 7.47728701E-02,
     *  7.61790551E-02, 7.76324071E-02, 7.91342338E-02, 8.06858670E-02,
     *  8.22886614E-02,
     *  7.15707983E-02, 7.28313487E-02, 7.41351211E-02, 7.54833353E-02,
     *  7.68772481E-02, 7.83181498E-02, 7.98073611E-02, 8.13462311E-02,
     *  8.29361348E-02,
     *  7.23036073E-02, 7.35531189E-02, 7.48456954E-02, 7.61825414E-02,
     *  7.75649058E-02, 7.89940782E-02, 8.04713844E-02, 8.19981837E-02,
     *  8.35758655E-02,
     *  7.30237440E-02, 7.42627408E-02, 7.55446899E-02, 7.68707679E-02,
     *  7.82422054E-02, 7.96602809E-02, 8.11263168E-02, 8.26416745E-02,
     *  8.42077511E-02,
     *  7.37320100E-02, 7.49608741E-02, 7.62326350E-02, 7.75484295E-02,
     *  7.89094580E-02, 8.03169782E-02, 8.17722991E-02, 8.32767760E-02,
     *  8.48318065E-02,
     *  7.44292887E-02, 7.56482679E-02, 7.69101563E-02, 7.82160389E-02,
     *  7.95670747E-02, 8.09644898E-02, 8.24095705E-02, 8.39036572E-02,
     *  8.54481397E-02,
     *  7.51165113E-02, 7.63257287E-02, 7.75779438E-02, 7.88741783E-02,
     *  8.02155392E-02, 8.16032103E-02, 8.30384454E-02, 8.45225613E-02,
     *  8.60569315E-02,
     *  7.57946304E-02, 7.69940946E-02, 7.82367274E-02, 7.95234766E-02,
     *  8.08553863E-02, 8.22335884E-02, 8.36592945E-02, 8.51337885E-02,
     *  8.66584197E-02,
     *  7.64646000E-02, 7.76542159E-02, 7.88872581E-02, 8.01645905E-02,
     *  8.14871847E-02, 8.28561108E-02, 8.42725291E-02, 8.57376817E-02,
     *  8.72528854E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  7.71273609E-02, 7.83069405E-02, 7.95302935E-02, 8.07981910E-02,
     *  8.21115230E-02, 8.34712891E-02, 8.48785891E-02, 8.63346150E-02,
     *  8.78406427E-02,
     *  7.77838293E-02, 7.89531021E-02, 8.01665859E-02, 8.14249515E-02,
     *  8.27289991E-02, 8.40796491E-02, 8.54779328E-02, 8.69249838E-02,
     *  8.84220290E-02,
     *  7.84348893E-02, 7.95935119E-02, 8.07968743E-02, 8.20455397E-02,
     *  8.33402111E-02, 8.46817224E-02, 8.60710286E-02, 8.75091971E-02,
     *  8.89973985E-02,
     *  7.90813872E-02, 8.02289531E-02, 8.14218774E-02, 8.26606102E-02,
     *  8.39457509E-02, 8.52780398E-02, 8.66583486E-02, 8.80876714E-02,
     *  8.95671153E-02,
     *  7.97241278E-02, 8.08601758E-02, 8.20422893E-02, 8.32708001E-02,
     *  8.45461987E-02, 8.58691258E-02, 8.72403634E-02, 8.86608255E-02,
     *  9.01315491E-02,
     *  8.03638730E-02, 8.14878952E-02, 8.26587759E-02, 8.38767250E-02,
     *  8.51421193E-02, 8.64554947E-02, 8.78175377E-02, 8.92290763E-02,
     *  9.06910709E-02,
     *  8.10013402E-02, 8.21127892E-02, 8.32719731E-02, 8.44789767E-02,
     *  8.57340593E-02, 8.70376475E-02, 8.83903273E-02, 8.97928353E-02,
     *  9.12460497E-02,
     *  8.16372026E-02, 8.27354983E-02, 8.38824851E-02, 8.50781209E-02,
     *  8.63225444E-02, 8.76160692E-02, 8.89591764E-02, 9.03525063E-02,
     *  9.17968497E-02,
     *  8.22720900E-02, 8.33566251E-02, 8.44908842E-02, 8.56746967E-02,
     *  8.69080787E-02, 8.81912277E-02, 8.95245160E-02, 9.09084834E-02,
     *  9.23438288E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  8.29065895E-02, 8.39767352E-02, 8.50977105E-02, 8.62692161E-02,
     *  8.74911435E-02, 8.87635719E-02, 9.00867620E-02, 9.14611492E-02,
     *  9.28873363E-02,
     *  8.35412473E-02, 8.45963576E-02, 8.57034724E-02, 8.68621633E-02,
     *  8.80721968E-02, 8.93335318E-02, 9.06463147E-02, 9.20108738E-02,
     *  9.34277119E-02,
     *  8.41765700E-02, 8.52159865E-02, 8.63086473E-02, 8.74539959E-02,
     *  8.86516734E-02, 8.99015174E-02, 9.12035582E-02, 9.25580140E-02,
     *  9.39652848E-02,
     *  8.48130269E-02, 8.58360819E-02, 8.69136822E-02, 8.80451445E-02,
     *  8.92299850E-02, 9.04679190E-02, 9.17588595E-02, 9.31029127E-02,
     *  9.45003729E-02,
     *  8.54510515E-02, 8.64570716E-02, 8.75189951E-02, 8.86360142E-02,
     *  8.98075204E-02, 9.10331072E-02, 9.23125691E-02, 9.36458988E-02,
     *  9.50332824E-02,
     *  8.60910436E-02, 8.70793524E-02, 8.81249763E-02, 8.92269847E-02,
     *  9.03846464E-02, 9.15974331E-02, 9.28650205E-02, 9.41872865E-02,
     *  9.55643077E-02,
     *  8.67333711E-02, 8.77032920E-02, 8.87319892E-02, 8.98184121E-02,
     *  9.09617083E-02, 9.21612290E-02, 9.34165308E-02, 9.47273762E-02,
     *  9.60937307E-02,
     *  8.73783724E-02, 8.83292305E-02, 8.93403718E-02, 9.04106289E-02,
     *  9.15390307E-02, 9.27248084E-02, 9.39674007E-02, 9.52664539E-02,
     *  9.66218214E-02,
     *  8.80263575E-02, 8.89574817E-02, 8.99504380E-02, 9.10039461E-02,
     *  9.21169180E-02, 9.32884673E-02, 9.45179150E-02, 9.58047916E-02,
     *  9.71488378E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  8.86776104E-02, 8.95883350E-02, 9.05624791E-02, 9.15986532E-02,
     *  9.26956557E-02, 9.38524842E-02, 9.50683432E-02, 9.63426478E-02,
     *  9.76750259E-02,
     *  8.93323905E-02, 9.02220565E-02, 9.11767648E-02, 9.21950202E-02,
     *  9.32755110E-02, 9.44171211E-02, 9.56189399E-02, 9.68802679E-02,
     *  9.82006200E-02,
     *  8.99909344E-02, 9.08588911E-02, 9.17935443E-02, 9.27932981E-02,
     *  9.38567338E-02, 9.49826242E-02, 9.61699454E-02, 9.74178843E-02,
     *  9.87258430E-02,
     *  9.06534575E-02, 9.14990630E-02, 9.24130479E-02, 9.33937201E-02,
     *  9.44395573E-02, 9.55492243E-02, 9.67215860E-02, 9.79557169E-02,
     *  9.92509069E-02,
     *  9.13201549E-02, 9.21427777E-02, 9.30354880E-02, 9.39965024E-02,
     *  9.50241992E-02, 9.61171381E-02, 9.72740751E-02, 9.84939738E-02,
     *  9.97760129E-02,
     *  9.19912037E-02, 9.27902228E-02, 9.36610599E-02, 9.46018454E-02,
     *  9.56108623E-02, 9.66865684E-02, 9.78276133E-02, 9.90328515E-02,
     *  0.10030135    ,
     *  9.26667632E-02, 9.34415693E-02, 9.42899434E-02, 9.52099347E-02,
     *  9.61997354E-02, 9.72577049E-02, 9.83823891E-02, 9.95725356E-02,
     *  0.10082710    ,
     *  9.33469772E-02, 9.40969728E-02, 9.49223031E-02, 9.58209415E-02,
     *  9.67909938E-02, 9.78307248E-02, 9.89385797E-02, 0.10011320    ,
     *  0.10135344    ,
     *  9.40319740E-02, 9.47565743E-02, 9.55582900E-02, 9.64350241E-02,
     *  9.73848007E-02, 9.84057938E-02, 9.94963512E-02, 0.10065501    ,
     *  0.10188053    /
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  9.47218684E-02, 9.54205014E-02, 9.61980418E-02, 9.70523279E-02,
     *  9.79813070E-02, 9.89830663E-02, 0.10005586    , 0.10119813    ,
     *  0.10240851    ,
     *  9.54167618E-02, 9.60888689E-02, 9.68416841E-02, 9.76729869E-02,
     *  9.85806527E-02, 9.95626862E-02, 0.10061725    , 0.10174269    ,
     *  0.10293754    ,
     *  9.61167438E-02, 9.67617798E-02, 9.74893310E-02, 9.82971240E-02,
     *  9.91829672E-02, 0.10014479    , 0.10118066    , 0.10228883    ,
     *  0.10346775    ,
     *  9.68218925E-02, 9.74393261E-02, 9.81410859E-02, 9.89248516E-02,
     *  9.97883701E-02, 0.10072949    , 0.10174622    , 0.10283669    ,
     *  0.10399927    ,
     *  9.75322755E-02, 9.81215894E-02, 9.87970421E-02, 9.95562725E-02,
     *  0.10039697    , 0.10131692    , 0.10231404    , 0.10338639    ,
     *  0.10453223    ,
     *  9.82479507E-02, 9.88086416E-02, 9.94572833E-02, 0.10019148    ,
     *  0.10100887    , 0.10190718    , 0.10288424    , 0.10393803    ,
     *  0.10506673    ,
     *  9.89689666E-02, 9.95005455E-02, 0.10012188    , 0.10083056    ,
     *  0.10162417    , 0.10250036    , 0.10345692    , 0.10449173    ,
     *  0.10560288    ,
     *  9.96953632E-02, 0.10019736    , 0.10079091    , 0.10147359    ,
     *  0.10224294    , 0.10309657    , 0.10403218    , 0.10504759    ,
     *  0.10614079    ,
     *  0.10042717    , 0.10089912    , 0.10146443    , 0.10212063    ,
     *  0.10286527    , 0.10369588    , 0.10461010    , 0.10560569    ,
     *  0.10668055    /
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  0.10116442    , 0.10160587    , 0.10214247    , 0.10277176    ,
     *  0.10349122    , 0.10429837    , 0.10519078    , 0.10616613    ,
     *  0.10722226    ,
     *  0.10190712    , 0.10231765    , 0.10282511    , 0.10342702    ,
     *  0.10412086    , 0.10490411    , 0.10577428    , 0.10672899    ,
     *  0.10776599    ,
     *  0.10265529    , 0.10303447    , 0.10351235    , 0.10408646    ,
     *  0.10475426    , 0.10551317    , 0.10636068    , 0.10729434    ,
     *  0.10831182    ,
     *  0.10340892    , 0.10375637    , 0.10420426    , 0.10475013    ,
     *  0.10539145    , 0.10612561    , 0.10695004    , 0.10786225    ,
     *  0.10885983    ,
     *  0.10416803    , 0.10448334    , 0.10490083    , 0.10541807    ,
     *  0.10603249    , 0.10674148    , 0.10754243    , 0.10843279    ,
     *  0.10941008    ,
     *  0.10493259    , 0.10521540    , 0.10560211    , 0.10609030    ,
     *  0.10667742    , 0.10736083    , 0.10813790    , 0.10900601    ,
     *  0.10996265    ,
     *  0.10570261    , 0.10595255    , 0.10630809    , 0.10676685    ,
     *  0.10732627    , 0.10798371    , 0.10873650    , 0.10958199    ,
     *  0.11051759    ,
     *  0.10647806    , 0.10669480    , 0.10701881    , 0.10744774    ,
     *  0.10797907    , 0.10861015    , 0.10933828    , 0.11016076    ,
     *  0.11107496    ,
     *  0.10725893    , 0.10744212    , 0.10773425    , 0.10813300    ,
     *  0.10863586    , 0.10924020    , 0.10994328    , 0.11074238    ,
     *  0.11163481    /
        DATA ((CONDV (J,K),J= 73, 81),K= 82, 90) /
     *  0.10804519    , 0.10819452    , 0.10845442    , 0.10882262    ,
     *  0.10929666    , 0.10987387    , 0.11055153    , 0.11132688    ,
     *  0.11219719    ,
     *  0.10883680    , 0.10895198    , 0.10917932    , 0.10951664    ,
     *  0.10996148    , 0.11051121    , 0.11116308    , 0.11191432    ,
     *  0.11276214    ,
     *  0.10963375    , 0.10971447    , 0.10990894    , 0.11021503    ,
     *  0.11063033    , 0.11115222    , 0.11177796    , 0.11250472    ,
     *  0.11332970    ,
     *  0.11043599    , 0.11048198    , 0.11064328    , 0.11091782    ,
     *  0.11130324    , 0.11179694    , 0.11239618    , 0.11309812    ,
     *  0.11389992    ,
     *  0.11124348    , 0.11125448    , 0.11138232    , 0.11162500    ,
     *  0.11198021    , 0.11244538    , 0.11301777    , 0.11369455    ,
     *  0.11447283    ,
     *  0.11205619    , 0.11203195    , 0.11212604    , 0.11233655    ,
     *  0.11266123    , 0.11309755    , 0.11364276    , 0.11429403    ,
     *  0.11504846    ,
     *  0.11287406    , 0.11281435    , 0.11287442    , 0.11305248    ,
     *  0.11334633    , 0.11375346    , 0.11427117    , 0.11489660    ,
     *  0.11562684    ,
     *  0.11369706    , 0.11360164    , 0.11362745    , 0.11377278    ,
     *  0.11403548    , 0.11441312    , 0.11490300    , 0.11550227    ,
     *  0.11620799    ,
     *  0.11452513    , 0.11439380    , 0.11438510    , 0.11449742    ,
     *  0.11472870    , 0.11507653    , 0.11553827    , 0.11611106    ,
     *  0.11679195    /
        DATA ((CONDV (J,K),J= 73, 81),K= 91, 99) /
     *  0.11535823    , 0.11519079    , 0.11514734    , 0.11522639    ,
     *  0.11542596    , 0.11574370    , 0.11617699    , 0.11672298    ,
     *  0.11737873    ,
     *  0.11619630    , 0.11599255    , 0.11591415    , 0.11595968    ,
     *  0.11612727    , 0.11641463    , 0.11681916    , 0.11733806    ,
     *  0.11796835    ,
     *  0.11703928    , 0.11679906    , 0.11668548    , 0.11669726    ,
     *  0.11683261    , 0.11708930    , 0.11746480    , 0.11795629    ,
     *  0.11856083    ,
     *  0.11788712    , 0.11761026    , 0.11746131    , 0.11743911    ,
     *  0.11754197    , 0.11776773    , 0.11811389    , 0.11857770    ,
     *  0.11915618    ,
     *  0.11873976    , 0.11842612    , 0.11824161    , 0.11818521    ,
     *  0.11825532    , 0.11844989    , 0.11876645    , 0.11920228    ,
     *  0.11975442    ,
     *  0.11959715    , 0.11924657    , 0.11902632    , 0.11893552    ,
     *  0.11897267    , 0.11913578    , 0.11942248    , 0.11983004    ,
     *  0.12035556    ,
     *  0.12045922    , 0.12007158    , 0.11981543    , 0.11969002    ,
     *  0.11969397    , 0.11982540    , 0.12008196    , 0.12046099    ,
     *  0.12095960    ,
     *  0.12132592    , 0.12090109    , 0.12060888    , 0.12044868    ,
     *  0.12041922    , 0.12051872    , 0.12074489    , 0.12109513    ,
     *  0.12156655    ,
     *  0.12219717    , 0.12173505    , 0.12140663    , 0.12121146    ,
     *  0.12114839    , 0.12121573    , 0.12141127    , 0.12173245    ,
     *  0.12217642    /
        DATA ((CONDV (J,K),J= 73, 81),K=100,108) /
     *  0.12307292    , 0.12257341    , 0.12220865    , 0.12197834    ,
     *  0.12188146    , 0.12191641    , 0.12208108    , 0.12237296    ,
     *  0.12278921    ,
     *  0.12395310    , 0.12341611    , 0.12301488    , 0.12274927    ,
     *  0.12261839    , 0.12262075    , 0.12275432    , 0.12301664    ,
     *  0.12340493    ,
     *  0.12483764    , 0.12426310    , 0.12382529    , 0.12352423    ,
     *  0.12335917    , 0.12332873    , 0.12343097    , 0.12366350    ,
     *  0.12402357    ,
     *  0.12572650    , 0.12511432    , 0.12463982    , 0.12430316    ,
     *  0.12410376    , 0.12404033    , 0.12411102    , 0.12431353    ,
     *  0.12464513    ,
     *  0.12661959    , 0.12596972    , 0.12545843    , 0.12508605    ,
     *  0.12485213    , 0.12475551    , 0.12479446    , 0.12496671    ,
     *  0.12526962    ,
     *  0.12751685    , 0.12682924    , 0.12628107    , 0.12587284    ,
     *  0.12560425    , 0.12547427    , 0.12548126    , 0.12562304    ,
     *  0.12589702    ,
     *  0.12841821    , 0.12769282    , 0.12710769    , 0.12666350    ,
     *  0.12636009    , 0.12619658    , 0.12617142    , 0.12628251    ,
     *  0.12652733    ,
     *  0.12932362    , 0.12856041    , 0.12793824    , 0.12745798    ,
     *  0.12711962    , 0.12692241    , 0.12686491    , 0.12694511    ,
     *  0.12716054    ,
     *  0.13023299    , 0.12943195    , 0.12877268    , 0.12825624    ,
     *  0.12788280    , 0.12765173    , 0.12756171    , 0.12761082    ,
     *  0.12779666    /
        DATA ((CONDV (J,K),J= 73, 81),K=109,117) /
     *  0.13114627    , 0.13030737    , 0.12961094    , 0.12905824    ,
     *  0.12864960    , 0.12838451    , 0.12826180    , 0.12827963    ,
     *  0.12843566    ,
     *  0.13206339    , 0.13118661    , 0.13045299    , 0.12986394    ,
     *  0.12941997    , 0.12912074    , 0.12896516    , 0.12895152    ,
     *  0.12907754    ,
     *  0.13298428    , 0.13206963    , 0.13129876    , 0.13067329    ,
     *  0.13019389    , 0.12986037    , 0.12967177    , 0.12962647    ,
     *  0.12972229    ,
     *  0.13390888    , 0.13295636    , 0.13214821    , 0.13148625    ,
     *  0.13097132    , 0.13060338    , 0.13038160    , 0.13030448    ,
     *  0.13036990    ,
     *  0.13483711    , 0.13384673    , 0.13300128    , 0.13230277    ,
     *  0.13175222    , 0.13134974    , 0.13109464    , 0.13098551    ,
     *  0.13102035    ,
     *  0.13576890    , 0.13474069    , 0.13385793    , 0.13312281    ,
     *  0.13253655    , 0.13209941    , 0.13181085    , 0.13166956    ,
     *  0.13167363    ,
     *  0.13670421    , 0.13563819    , 0.13471809    , 0.13394632    ,
     *  0.13332427    , 0.13285237    , 0.13253020    , 0.13235660    ,
     *  0.13232973    ,
     *  0.13764295    , 0.13653915    , 0.13558172    , 0.13477326    ,
     *  0.13411534    , 0.13360858    , 0.13325268    , 0.13304661    ,
     *  0.13298863    ,
     *  0.13858506    , 0.13744352    , 0.13644875    , 0.13560357    ,
     *  0.13490973    , 0.13436800    , 0.13397825    , 0.13373956    ,
     *  0.13365031    /
        DATA ((CONDV (J,K),J= 73, 81),K=118,126) /
     *  0.13953047    , 0.13835124    , 0.13731915    , 0.13643722    ,
     *  0.13570739    , 0.13513060    , 0.13470689    , 0.13443545    ,
     *  0.13431476    ,
     *  0.14047912    , 0.13926226    , 0.13819285    , 0.13727415    ,
     *  0.13650828    , 0.13589636    , 0.13543857    , 0.13513424    ,
     *  0.13498197    ,
     *  0.14143095    , 0.14017650    , 0.13906981    , 0.13811431    ,
     *  0.13731236    , 0.13666522    , 0.13617325    , 0.13583591    ,
     *  0.13565191    ,
     *  0.14238588    , 0.14109391    , 0.13994996    , 0.13895767    ,
     *  0.13811958    , 0.13743717    , 0.13691092    , 0.13654044    ,
     *  0.13632456    ,
     *  0.14334386    , 0.14201444    , 0.14083325    , 0.13980417    ,
     *  0.13892992    , 0.13821216    , 0.13765154    , 0.13724781    ,
     *  0.13699990    ,
     *  0.14430482    , 0.14293802    , 0.14171964    , 0.14065376    ,
     *  0.13974332    , 0.13899015    , 0.13839507    , 0.13795798    ,
     *  0.13767793    ,
     *  0.14526869    , 0.14386459    , 0.14260906    , 0.14150640    ,
     *  0.14055975    , 0.13977111    , 0.13914150    , 0.13867093    ,
     *  0.13835861    ,
     *  0.14623542    , 0.14479410    , 0.14350147    , 0.14236204    ,
     *  0.14137915    , 0.14055501    , 0.13989078    , 0.13938664    ,
     *  0.13904192    ,
     *  0.14720493    , 0.14572649    , 0.14439681    , 0.14322064    ,
     *  0.14220150    , 0.14134181    , 0.14064289    , 0.14010508    ,
     *  0.13972784    /
        DATA ((CONDV (J,K),J= 73, 81),K=127,135) /
     *  0.14817718    , 0.14666170    , 0.14529503    , 0.14408213    ,
     *  0.14302674    , 0.14213146    , 0.14139779    , 0.14082623    ,
     *  0.14041636    ,
     *  0.14915209    , 0.14759967    , 0.14619608    , 0.14494648    ,
     *  0.14385484    , 0.14292394    , 0.14215546    , 0.14155005    ,
     *  0.14110745    ,
     *  0.15012960    , 0.14854035    , 0.14709990    , 0.14581365    ,
     *  0.14468575    , 0.14371920    , 0.14291585    , 0.14227653    ,
     *  0.14180108    ,
     *  0.15110965    , 0.14948368    , 0.14800644    , 0.14668357    ,
     *  0.14551943    , 0.14451721    , 0.14367895    , 0.14300562    ,
     *  0.14249724    ,
     *  0.15209219    , 0.15042960    , 0.14891566    , 0.14755621    ,
     *  0.14635584    , 0.14531793    , 0.14444471    , 0.14373731    ,
     *  0.14319590    ,
     *  0.15307716    , 0.15137805    , 0.14982749    , 0.14843151    ,
     *  0.14719493    , 0.14612132    , 0.14521310    , 0.14447157    ,
     *  0.14389703    ,
     *  0.15406448    , 0.15232899    , 0.15074188    , 0.14930944    ,
     *  0.14803667    , 0.14692735    , 0.14598409    , 0.14520836    ,
     *  0.14460062    ,
     *  0.15505411    , 0.15328236    , 0.15165880    , 0.15018994    ,
     *  0.14888100    , 0.14773598    , 0.14675765    , 0.14594767    ,
     *  0.14530664    ,
     *  0.15604599    , 0.15423809    , 0.15257817    , 0.15107296    ,
     *  0.14972789    , 0.14854716    , 0.14753374    , 0.14668945    ,
     *  0.14601506    /
        DATA ((CONDV (J,K),J= 73, 81),K=136,144) /
     *  0.15704006    , 0.15519615    , 0.15349997    , 0.15195847    ,
     *  0.15057730    , 0.14936087    , 0.14831233    , 0.14743369    ,
     *  0.14672586    ,
     *  0.15803627    , 0.15615646    , 0.15442412    , 0.15284641    ,
     *  0.15142919    , 0.15017706    , 0.14909338    , 0.14818034    ,
     *  0.14743902    ,
     *  0.15903455    , 0.15711899    , 0.15535059    , 0.15373673    ,
     *  0.15228350    , 0.15099569    , 0.14987687    , 0.14892940    ,
     *  0.14815451    ,
     *  0.16003485    , 0.15808368    , 0.15627933    , 0.15462940    ,
     *  0.15314020    , 0.15181674    , 0.15066276    , 0.14968081    ,
     *  0.14887230    ,
     *  0.16103712    , 0.15905047    , 0.15721028    , 0.15552437    ,
     *  0.15399925    , 0.15264015    , 0.15145101    , 0.15043456    ,
     *  0.14959237    ,
     *  0.16204131    , 0.16001932    , 0.15814340    , 0.15642159    ,
     *  0.15486061    , 0.15346590    , 0.15224160    , 0.15119061    ,
     *  0.15031470    ,
     *  0.16304735    , 0.16099017    , 0.15907864    , 0.15732101    ,
     *  0.15572424    , 0.15429394    , 0.15303448    , 0.15194894    ,
     *  0.15103925    ,
     *  0.16405520    , 0.16196298    , 0.16001595    , 0.15822260    ,
     *  0.15659008    , 0.15512424    , 0.15382963    , 0.15270952    ,
     *  0.15176600    ,
     *  0.16506480    , 0.16293768    , 0.16095529    , 0.15912631    ,
     *  0.15745811    , 0.15595677    , 0.15462701    , 0.15347231    ,
     *  0.15249493    /
        DATA ((CONDV (J,K),J= 73, 81),K=145,153) /
     *  0.16607610    , 0.16391424    , 0.16189660    , 0.16003209    ,
     *  0.15832829    , 0.15679147    , 0.15542658    , 0.15423728    ,
     *  0.15322601    ,
     *  0.16708906    , 0.16489261    , 0.16283985    , 0.16093990    ,
     *  0.15920056    , 0.15762832    , 0.15622832    , 0.15500442    ,
     *  0.15395922    ,
     *  0.16810362    , 0.16587273    , 0.16378497    , 0.16184969    ,
     *  0.16007490    , 0.15846728    , 0.15703219    , 0.15577367    ,
     *  0.15469452    ,
     *  0.16911973    , 0.16685455    , 0.16473194    , 0.16276143    ,
     *  0.16095126    , 0.15930832    , 0.15783816    , 0.15654503    ,
     *  0.15543189    ,
     *  0.17013734    , 0.16783804    , 0.16568070    , 0.16367507    ,
     *  0.16182960    , 0.16015139    , 0.15864619    , 0.15731845    ,
     *  0.15617131    ,
     *  0.17115640    , 0.16882314    , 0.16663121    , 0.16459057    ,
     *  0.16270988    , 0.16099646    , 0.15945625    , 0.15809391    ,
     *  0.15691275    ,
     *  0.17217687    , 0.16980981    , 0.16758342    , 0.16550789    ,
     *  0.16359207    , 0.16184349    , 0.16026831    , 0.15887137    ,
     *  0.15765618    ,
     *  0.17319870    , 0.17079799    , 0.16853730    , 0.16642698    ,
     *  0.16447612    , 0.16269245    , 0.16108234    , 0.15965081    ,
     *  0.15840157    ,
     *  0.17422184    , 0.17178766    , 0.16949279    , 0.16734781    ,
     *  0.16536200    , 0.16354330    , 0.16189830    , 0.16043220    ,
     *  0.15914890    /
        DATA ((CONDV (J,K),J= 73, 81),K=154,162) /
     *  0.17524624    , 0.17277875    , 0.17044985    , 0.16827033    ,
     *  0.16624966    , 0.16439601    , 0.16271615    , 0.16121550    ,
     *  0.15989815    ,
     *  0.17627187    , 0.17377124    , 0.17140845    , 0.16919450    ,
     *  0.16713907    , 0.16525054    , 0.16353587    , 0.16200070    ,
     *  0.16064928    ,
     *  0.17729867    , 0.17476506    , 0.17236854    , 0.17012028    ,
     *  0.16803020    , 0.16610685    , 0.16435743    , 0.16278775    ,
     *  0.16140227    ,
     *  0.17832661    , 0.17576019    , 0.17333007    , 0.17104764    ,
     *  0.16892300    , 0.16696491    , 0.16518079    , 0.16357663    ,
     *  0.16215710    ,
     *  0.17935564    , 0.17675658    , 0.17429302    , 0.17197653    ,
     *  0.16981743    , 0.16782469    , 0.16600592    , 0.16436732    ,
     *  0.16291373    ,
     *  0.18038571    , 0.17775418    , 0.17525732    , 0.17290691    ,
     *  0.17071346    , 0.16868615    , 0.16683278    , 0.16515977    ,
     *  0.16367214    ,
     *  0.18141679    , 0.17875296    , 0.17622296    , 0.17383876    ,
     *  0.17161106    , 0.16954926    , 0.16766136    , 0.16595397    ,
     *  0.16443231    ,
     *  0.18244883    , 0.17975287    , 0.17718988    , 0.17477201    ,
     *  0.17251018    , 0.17041398    , 0.16849160    , 0.16674987    ,
     *  0.16519420    ,
     *  0.18348180    , 0.18075388    , 0.17815805    , 0.17570665    ,
     *  0.17341080    , 0.17128027    , 0.16932349    , 0.16754747    ,
     *  0.16595780    /
        DATA ((CONDV (J,K),J= 82, 90),K=  1,  9) /
     *  7.55269586E-02, 7.74287141E-02, 7.93811875E-02, 8.13857252E-02,
     *  8.34437083E-02, 8.55565535E-02, 8.77257137E-02, 8.99526796E-02,
     *  9.22389804E-02,
     *  7.55269762E-02, 7.74287319E-02, 7.93812053E-02, 8.13857431E-02,
     *  8.34437262E-02, 8.55565714E-02, 8.77257317E-02, 8.99526977E-02,
     *  9.22389985E-02,
     *  7.55270115E-02, 7.74287673E-02, 7.93812409E-02, 8.13857788E-02,
     *  8.34437621E-02, 8.55566073E-02, 8.77257677E-02, 8.99527338E-02,
     *  9.22390347E-02,
     *  7.55270822E-02, 7.74288382E-02, 7.93813121E-02, 8.13858502E-02,
     *  8.34438337E-02, 8.55566792E-02, 8.77258398E-02, 8.99528060E-02,
     *  9.22391071E-02,
     *  7.55272235E-02, 7.74289801E-02, 7.93814545E-02, 8.13859931E-02,
     *  8.34439770E-02, 8.55568229E-02, 8.77259839E-02, 8.99529505E-02,
     *  9.22392518E-02,
     *  7.55275062E-02, 7.74292639E-02, 7.93817393E-02, 8.13862789E-02,
     *  8.34442638E-02, 8.55571105E-02, 8.77262722E-02, 8.99532394E-02,
     *  9.22395414E-02,
     *  7.55280722E-02, 7.74298321E-02, 7.93823095E-02, 8.13868510E-02,
     *  8.34448376E-02, 8.55576859E-02, 8.77268490E-02, 8.99538176E-02,
     *  9.22401207E-02,
     *  7.55292058E-02, 7.74309699E-02, 7.93834512E-02, 8.13879963E-02,
     *  8.34459863E-02, 8.55588377E-02, 8.77280036E-02, 8.99549746E-02,
     *  9.22412800E-02,
     *  7.55314793E-02, 7.74332511E-02, 7.93857397E-02, 8.13902916E-02,
     *  8.34482878E-02, 8.55611449E-02, 8.77303160E-02, 8.99572916E-02,
     *  9.22436011E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 10, 18) /
     *  7.55360486E-02, 7.74378339E-02, 7.93903351E-02, 8.13948986E-02,
     *  8.34529056E-02, 8.55657725E-02, 8.77349525E-02, 8.99619360E-02,
     *  9.22482523E-02,
     *  7.55452664E-02, 7.74470712E-02, 7.93995907E-02, 8.14041712E-02,
     *  8.34621937E-02, 8.55750747E-02, 8.77442671E-02, 8.99712615E-02,
     *  9.22575870E-02,
     *  7.55639777E-02, 7.74657961E-02, 7.94183283E-02, 8.14229204E-02,
     *  8.34809531E-02, 8.55938426E-02, 8.77630418E-02, 8.99900410E-02,
     *  9.22763690E-02,
     *  7.56023384E-02, 7.75040981E-02, 7.94565752E-02, 8.14611148E-02,
     *  8.35190971E-02, 8.56319376E-02, 8.78010884E-02, 9.00280393E-02,
     *  9.23143185E-02,
     *  7.56821517E-02, 7.75835150E-02, 7.95356191E-02, 8.15398071E-02,
     *  8.35974568E-02, 8.57099816E-02, 8.78788318E-02, 9.01054952E-02,
     *  9.23914984E-02,
     *  7.58515056E-02, 7.77512166E-02, 7.97017629E-02, 8.17044811E-02,
     *  8.37607429E-02, 8.58719558E-02, 8.80395644E-02, 9.02650510E-02,
     *  9.25499373E-02,
     *  7.62186502E-02, 7.81126317E-02, 8.00577556E-02, 8.20553424E-02,
     *  8.41067481E-02, 8.62133652E-02, 8.83766235E-02, 9.05979914E-02,
     *  9.28789766E-02,
     *  7.67972455E-02, 7.86792249E-02, 8.06129311E-02, 8.25996614E-02,
     *  8.46407487E-02, 8.67375630E-02, 8.88915115E-02, 9.11040408E-02,
     *  9.33766368E-02,
     *  7.74111510E-02, 7.92785299E-02, 8.11982707E-02, 8.31716529E-02,
     *  8.51999914E-02, 8.72846375E-02, 8.94269798E-02, 9.16284458E-02,
     *  9.38905025E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 19, 27) /
     *  7.80475285E-02, 7.98988641E-02, 8.18031803E-02, 8.37617467E-02,
     *  8.57758672E-02, 8.78468811E-02, 8.99761644E-02, 9.21651308E-02,
     *  9.44152334E-02,
     *  7.86979571E-02, 8.05325302E-02, 8.24206504E-02, 8.43635854E-02,
     *  8.63626360E-02, 8.84191367E-02, 9.05344575E-02, 9.27100053E-02,
     *  9.49472244E-02,
     *  7.93565362E-02, 8.11741078E-02, 8.30457215E-02, 8.49726511E-02,
     *  8.69562014E-02, 8.89977097E-02, 9.10985467E-02, 9.32601185E-02,
     *  9.54838674E-02,
     *  8.00189843E-02, 8.18196415E-02, 8.36747554E-02, 8.55856129E-02,
     *  8.75535296E-02, 8.95798520E-02, 9.16659580E-02, 9.38132590E-02,
     *  9.60232009E-02,
     *  8.06821355E-02, 8.24661872E-02, 8.43050276E-02, 8.61999623E-02,
     *  8.81523238E-02, 9.01634731E-02, 9.22348011E-02, 9.43677300E-02,
     *  9.65637149E-02,
     *  8.13436279E-02, 8.31115317E-02, 8.49344755E-02, 8.68137881E-02,
     *  8.87508234E-02, 9.07469618E-02, 9.28036120E-02, 9.49222116E-02,
     *  9.71042295E-02,
     *  8.20016984E-02, 8.37540074E-02, 8.55615317E-02, 8.74256266E-02,
     *  8.93476708E-02, 9.13290679E-02, 9.33712478E-02, 9.54756681E-02,
     *  9.76438153E-02,
     *  8.26550395E-02, 8.43923633E-02, 8.61850084E-02, 8.80343583E-02,
     *  8.99418189E-02, 9.19088197E-02, 9.39368149E-02, 9.60272846E-02,
     *  9.81817366E-02,
     *  8.33026971E-02, 8.50256726E-02, 8.68040135E-02, 8.86391326E-02,
     *  9.05324640E-02, 9.24854647E-02, 9.44996151E-02, 9.65764205E-02,
     *  9.87174119E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 28, 36) /
     *  8.39439940E-02, 8.56532632E-02, 8.74178889E-02, 8.92393122E-02,
     *  9.11189960E-02, 9.30584252E-02, 9.50591076E-02, 9.71225748E-02,
     *  9.92503830E-02,
     *  8.45784720E-02, 8.62746660E-02, 8.80261629E-02, 8.98344309E-02,
     *  9.17009605E-02, 9.36272644E-02, 9.56148780E-02, 9.76653597E-02,
     *  9.97802921E-02,
     *  8.52058477E-02, 8.68895741E-02, 8.86285140E-02, 9.04241603E-02,
     *  9.22780293E-02, 9.41916602E-02, 9.61666154E-02, 9.82044802E-02,
     *  0.10030686    ,
     *  8.58259766E-02, 8.74978108E-02, 8.92247418E-02, 9.10082839E-02,
     *  9.28499767E-02, 9.47513841E-02, 9.67140939E-02, 9.87397176E-02,
     *  0.10082989    ,
     *  8.64388259E-02, 8.80993044E-02, 8.98147441E-02, 9.15866766E-02,
     *  9.34166616E-02, 9.53062849E-02, 9.72571578E-02, 9.92709166E-02,
     *  0.10134922    ,
     *  8.70444519E-02, 8.86940678E-02, 9.03984983E-02, 9.21592878E-02,
     *  9.39780117E-02, 9.58562749E-02, 9.77957096E-02, 9.97979743E-02,
     *  0.10186475    ,
     *  8.76429811E-02, 8.92821815E-02, 9.09760463E-02, 9.27261273E-02,
     *  9.45340117E-02, 9.64013192E-02, 9.83296998E-02, 0.10032083    ,
     *  0.10237642    ,
     *  8.82345965E-02, 8.98637806E-02, 9.15474821E-02, 9.32872549E-02,
     *  9.50846928E-02, 9.69414262E-02, 9.88591192E-02, 0.10083947    ,
     *  0.10288420    ,
     *  8.88195241E-02, 9.04390428E-02, 9.21129415E-02, 9.38427701E-02,
     *  9.56301241E-02, 9.74766400E-02, 9.93839920E-02, 0.10135389    ,
     *  0.10338807    /
        DATA ((CONDV (J,K),J= 82, 90),K= 37, 45) /
     *  8.93980239E-02, 9.10081797E-02, 9.26725934E-02, 9.43928052E-02,
     *  9.61704062E-02, 9.80070344E-02, 9.99043699E-02, 0.10186413    ,
     *  0.10388808    ,
     *  8.99703808E-02, 9.15714289E-02, 9.32266333E-02, 9.49375180E-02,
     *  9.67056647E-02, 9.85327073E-02, 0.10042033    , 0.10237025    ,
     *  0.10438424    ,
     *  9.05368980E-02, 9.21290473E-02, 9.37752764E-02, 9.54770870E-02,
     *  9.72360453E-02, 9.90537761E-02, 0.10093196    , 0.10287232    ,
     *  0.10487662    ,
     *  9.10978914E-02, 9.26813063E-02, 9.43187536E-02, 9.60117064E-02,
     *  9.77617098E-02, 9.95703743E-02, 0.10143937    , 0.10337042    ,
     *  0.10536530    ,
     *  9.16536845E-02, 9.32284867E-02, 9.48573064E-02, 9.65415822E-02,
     *  9.82828323E-02, 0.10008265    , 0.10194268    , 0.10386466    ,
     *  0.10585034    ,
     *  9.22046049E-02, 9.37708754E-02, 9.53911842E-02, 9.70669294E-02,
     *  9.87995966E-02, 0.10059075    , 0.10244203    , 0.10435514    ,
     *  0.10633185    ,
     *  9.27509809E-02, 9.43087623E-02, 9.59206410E-02, 9.75879686E-02,
     *  9.93121929E-02, 0.10109485    , 0.10293755    , 0.10484199    ,
     *  0.10680992    ,
     *  9.32931388E-02, 9.48424376E-02, 9.64459327E-02, 9.81049242E-02,
     *  9.98208162E-02, 0.10159511    , 0.10342939    , 0.10532532    ,
     *  0.10728465    ,
     *  9.38314010E-02, 9.53721896E-02, 9.69673157E-02, 9.86180222E-02,
     *  0.10032566    , 0.10209170    , 0.10391769    , 0.10580527    ,
     *  0.10775615    /
        DATA ((CONDV (J,K),J= 82, 90),K= 46, 54) /
     *  9.43660843E-02, 9.58983035E-02, 9.74850446E-02, 9.91274884E-02,
     *  0.10082694    , 0.10258480    , 0.10440261    , 0.10628195    ,
     *  0.10822455    ,
     *  9.48974981E-02, 9.64210594E-02, 9.79993711E-02, 9.96335476E-02,
     *  0.10132483    , 0.10307459    , 0.10488429    , 0.10675552    ,
     *  0.10868994    ,
     *  9.54259442E-02, 9.69407316E-02, 9.85105431E-02, 0.10013642    ,
     *  0.10181955    , 0.10356123    , 0.10536290    , 0.10722609    ,
     *  0.10915245    ,
     *  9.59517150E-02, 9.74575875E-02, 9.90188031E-02, 0.10063633    ,
     *  0.10231128    , 0.10404491    , 0.10583859    , 0.10769382    ,
     *  0.10961219    ,
     *  9.64750939E-02, 9.79718871E-02, 9.95243883E-02, 0.10113349    ,
     *  0.10280023    , 0.10452579    , 0.10631151    , 0.10815882    ,
     *  0.11006929    ,
     *  9.69963540E-02, 9.84838826E-02, 0.10002753    , 0.10162810    ,
     *  0.10328657    , 0.10500405    , 0.10678181    , 0.10862124    ,
     *  0.11052386    ,
     *  9.75157586E-02, 9.89938175E-02, 0.10052845    , 0.10212038    ,
     *  0.10377050    , 0.10547985    , 0.10724964    , 0.10908120    ,
     *  0.11097602    ,
     *  9.80335606E-02, 9.95019271E-02, 0.10102737    , 0.10261052    ,
     *  0.10425219    , 0.10595335    , 0.10771514    , 0.10953885    ,
     *  0.11142588    ,
     *  9.85500025E-02, 0.10000844    , 0.10152450    , 0.10309872    ,
     *  0.10473183    , 0.10642472    , 0.10817848    , 0.10999430    ,
     *  0.11187356    /
        DATA ((CONDV (J,K),J= 82, 90),K= 55, 63) /
     *  9.90653166E-02, 0.10051357    , 0.10202003    , 0.10358515    ,
     *  0.10520958    , 0.10689412    , 0.10863977    , 0.11044769    ,
     *  0.11231918    ,
     *  9.95797252E-02, 0.10101753    , 0.10251417    , 0.10407002    ,
     *  0.10568561    , 0.10736169    , 0.10909917    , 0.11089914    ,
     *  0.11276285    ,
     *  0.10009344    , 0.10152051    , 0.10300710    , 0.10455348    ,
     *  0.10616008    , 0.10782758    , 0.10955680    , 0.11134877    ,
     *  0.11320467    ,
     *  0.10060666    , 0.10202272    , 0.10349901    , 0.10503570    ,
     *  0.10663315    , 0.10829194    , 0.11001281    , 0.11179670    ,
     *  0.11364475    ,
     *  0.10111959    , 0.10252433    , 0.10399006    , 0.10551686    ,
     *  0.10710498    , 0.10875490    , 0.11046731    , 0.11224306    ,
     *  0.11408320    ,
     *  0.10163240    , 0.10302552    , 0.10448043    , 0.10599710    ,
     *  0.10757569    , 0.10921661    , 0.11092042    , 0.11268794    ,
     *  0.11452012    ,
     *  0.10214528    , 0.10352645    , 0.10497027    , 0.10647657    ,
     *  0.10804545    , 0.10967718    , 0.11137228    , 0.11313146    ,
     *  0.11495561    ,
     *  0.10265837    , 0.10402729    , 0.10545973    , 0.10695543    ,
     *  0.10851437    , 0.11013675    , 0.11182300    , 0.11357373    ,
     *  0.11538976    ,
     *  0.10317186    , 0.10452819    , 0.10594896    , 0.10743380    ,
     *  0.10898259    , 0.11059544    , 0.11227268    , 0.11401484    ,
     *  0.11582268    /
        DATA ((CONDV (J,K),J= 82, 90),K= 64, 72) /
     *  0.10368587    , 0.10502930    , 0.10643810    , 0.10791182    ,
     *  0.10945024    , 0.11105337    , 0.11272144    , 0.11445491    ,
     *  0.11625445    ,
     *  0.10420057    , 0.10553074    , 0.10692728    , 0.10838961    ,
     *  0.10991743    , 0.11151064    , 0.11316939    , 0.11489403    ,
     *  0.11668516    ,
     *  0.10471607    , 0.10603266    , 0.10741662    , 0.10886731    ,
     *  0.11038428    , 0.11196737    , 0.11361661    , 0.11533229    ,
     *  0.11711490    ,
     *  0.10523251    , 0.10653517    , 0.10790626    , 0.10934501    ,
     *  0.11085091    , 0.11242366    , 0.11406322    , 0.11576979    ,
     *  0.11754376    ,
     *  0.10575001    , 0.10703840    , 0.10839630    , 0.10982284    ,
     *  0.11131741    , 0.11287961    , 0.11450931    , 0.11620660    ,
     *  0.11797181    ,
     *  0.10626868    , 0.10754245    , 0.10888685    , 0.11030090    ,
     *  0.11178389    , 0.11333532    , 0.11495496    , 0.11664282    ,
     *  0.11839913    ,
     *  0.10678863    , 0.10804744    , 0.10937802    , 0.11077930    ,
     *  0.11225044    , 0.11379088    , 0.11540027    , 0.11707853    ,
     *  0.11882580    ,
     *  0.10730996    , 0.10855346    , 0.10986991    , 0.11125812    ,
     *  0.11271717    , 0.11424638    , 0.11584532    , 0.11751381    ,
     *  0.11925190    ,
     *  0.10783277    , 0.10906062    , 0.11036261    , 0.11173746    ,
     *  0.11318415    , 0.11470190    , 0.11629019    , 0.11794872    ,
     *  0.11967749    /
        DATA ((CONDV (J,K),J= 82, 90),K= 73, 81) /
     *  0.10835715    , 0.10956900    , 0.11085621    , 0.11221741    ,
     *  0.11365148    , 0.11515753    , 0.11673495    , 0.11838336    ,
     *  0.12010264    ,
     *  0.10888319    , 0.11007869    , 0.11135079    , 0.11269805    ,
     *  0.11411923    , 0.11561335    , 0.11717969    , 0.11881778    ,
     *  0.12052742    ,
     *  0.10941096    , 0.11058976    , 0.11184645    , 0.11317946    ,
     *  0.11458748    , 0.11606942    , 0.11762447    , 0.11925206    ,
     *  0.12095189    ,
     *  0.10994054    , 0.11110230    , 0.11234325    , 0.11366173    ,
     *  0.11505631    , 0.11652583    , 0.11806937    , 0.11968626    ,
     *  0.12137612    ,
     *  0.11047200    , 0.11161639    , 0.11284127    , 0.11414491    ,
     *  0.11552579    , 0.11698264    , 0.11851444    , 0.12012045    ,
     *  0.12180016    ,
     *  0.11100542    , 0.11213208    , 0.11334058    , 0.11462909    ,
     *  0.11599599    , 0.11743992    , 0.11895976    , 0.12055468    ,
     *  0.12222408    ,
     *  0.11154085    , 0.11264944    , 0.11384124    , 0.11511432    ,
     *  0.11646696    , 0.11789772    , 0.11940539    , 0.12098901    ,
     *  0.12264792    ,
     *  0.11207835    , 0.11316854    , 0.11434332    , 0.11560067    ,
     *  0.11693878    , 0.11835612    , 0.11985138    , 0.12142351    ,
     *  0.12307174    ,
     *  0.11261798    , 0.11368944    , 0.11484687    , 0.11608819    ,
     *  0.11741151    , 0.11881517    , 0.12029779    , 0.12185822    ,
     *  0.12349560    /
        DATA ((CONDV (J,K),J= 82, 90),K= 82, 90) /
     *  0.11315979    , 0.11421218    , 0.11535196    , 0.11657695    ,
     *  0.11788519    , 0.11927492    , 0.12074467    , 0.12229319    ,
     *  0.12391953    ,
     *  0.11370383    , 0.11473681    , 0.11585863    , 0.11706700    ,
     *  0.11835988    , 0.11973544    , 0.12119208    , 0.12272849    ,
     *  0.12434360    ,
     *  0.11425015    , 0.11526340    , 0.11636693    , 0.11755839    ,
     *  0.11883564    , 0.12019676    , 0.12164006    , 0.12316414    ,
     *  0.12476784    ,
     *  0.11479878    , 0.11579197    , 0.11687691    , 0.11805117    ,
     *  0.11931251    , 0.12065893    , 0.12208867    , 0.12360021    ,
     *  0.12519231    ,
     *  0.11534977    , 0.11632258    , 0.11738862    , 0.11854537    ,
     *  0.11979054    , 0.12112202    , 0.12253795    , 0.12403673    ,
     *  0.12561704    ,
     *  0.11590314    , 0.11685526    , 0.11790209    , 0.11904106    ,
     *  0.12026977    , 0.12158605    , 0.12298794    , 0.12447376    ,
     *  0.12604207    ,
     *  0.11645895    , 0.11739006    , 0.11841737    , 0.11953826    ,
     *  0.12075025    , 0.12205106    , 0.12343868    , 0.12491132    ,
     *  0.12646744    ,
     *  0.11701721    , 0.11792699    , 0.11893450    , 0.12003702    ,
     *  0.12123201    , 0.12251711    , 0.12389022    , 0.12534945    ,
     *  0.12689320    ,
     *  0.11757796    , 0.11846611    , 0.11945350    , 0.12053737    ,
     *  0.12171509    , 0.12298423    , 0.12434259    , 0.12578821    ,
     *  0.12731937    /
        DATA ((CONDV (J,K),J= 82, 90),K= 91, 99) /
     *  0.11814121    , 0.11900743    , 0.11997442    , 0.12103935    ,
     *  0.12219953    , 0.12345246    , 0.12479583    , 0.12622761    ,
     *  0.12774600    ,
     *  0.11870701    , 0.11955098    , 0.12049728    , 0.12154299    ,
     *  0.12268537    , 0.12392182    , 0.12524998    , 0.12666770    ,
     *  0.12817312    ,
     *  0.11927536    , 0.12009679    , 0.12102210    , 0.12204832    ,
     *  0.12317263    , 0.12439236    , 0.12570506    , 0.12710852    ,
     *  0.12860076    ,
     *  0.11984628    , 0.12064489    , 0.12154893    , 0.12255537    ,
     *  0.12366134    , 0.12486410    , 0.12616111    , 0.12755008    ,
     *  0.12902894    ,
     *  0.12041980    , 0.12119529    , 0.12207777    , 0.12306417    ,
     *  0.12415154    , 0.12533707    , 0.12661817    , 0.12799243    ,
     *  0.12945771    ,
     *  0.12099593    , 0.12174802    , 0.12260866    , 0.12357474    ,
     *  0.12464325    , 0.12581131    , 0.12707625    , 0.12843559    ,
     *  0.12988710    ,
     *  0.12157469    , 0.12230309    , 0.12314162    , 0.12408711    ,
     *  0.12513650    , 0.12628684    , 0.12753539    , 0.12887958    ,
     *  0.13031711    ,
     *  0.12215607    , 0.12286052    , 0.12367666    , 0.12460130    ,
     *  0.12563131    , 0.12676369    , 0.12799561    , 0.12932445    ,
     *  0.13074780    ,
     *  0.12274011    , 0.12342032    , 0.12421381    , 0.12511733    ,
     *  0.12612771    , 0.12724188    , 0.12845695    , 0.12977020    ,
     *  0.13117917    /
        DATA ((CONDV (J,K),J= 82, 90),K=100,108) /
     *  0.12332680    , 0.12398251    , 0.12475307    , 0.12563522    ,
     *  0.12662571    , 0.12772143    , 0.12891941    , 0.13021688    ,
     *  0.13161126    ,
     *  0.12391615    , 0.12454709    , 0.12529447    , 0.12615498    ,
     *  0.12712534    , 0.12820237    , 0.12938304    , 0.13066449    ,
     *  0.13204409    ,
     *  0.12450817    , 0.12511409    , 0.12583802    , 0.12667664    ,
     *  0.12762661    , 0.12868471    , 0.12984784    , 0.13111307    ,
     *  0.13247768    ,
     *  0.12510286    , 0.12568349    , 0.12638373    , 0.12720020    ,
     *  0.12812955    , 0.12916848    , 0.13031384    , 0.13156263    ,
     *  0.13291206    ,
     *  0.12570022    , 0.12625533    , 0.12693162    , 0.12772569    ,
     *  0.12863416    , 0.12965369    , 0.13078106    , 0.13201320    ,
     *  0.13334724    ,
     *  0.12630026    , 0.12682959    , 0.12748168    , 0.12825312    ,
     *  0.12914048    , 0.13014037    , 0.13124952    , 0.13246479    ,
     *  0.13378324    ,
     *  0.12690297    , 0.12740628    , 0.12803393    , 0.12878249    ,
     *  0.12964850    , 0.13062852    , 0.13171923    , 0.13291742    ,
     *  0.13422009    ,
     *  0.12750836    , 0.12798541    , 0.12858838    , 0.12931382    ,
     *  0.13015824    , 0.13111816    , 0.13219021    , 0.13337111    ,
     *  0.13465779    ,
     *  0.12811641    , 0.12856698    , 0.12914504    , 0.12984712    ,
     *  0.13066972    , 0.13160932    , 0.13266248    , 0.13382588    ,
     *  0.13509638    /
        DATA ((CONDV (J,K),J= 82, 90),K=109,117) /
     *  0.12872714    , 0.12915099    , 0.12970390    , 0.13038240    ,
     *  0.13118294    , 0.13210199    , 0.13313605    , 0.13428175    ,
     *  0.13553586    ,
     *  0.12934053    , 0.12973744    , 0.13026497    , 0.13091965    ,
     *  0.13169792    , 0.13259619    , 0.13361094    , 0.13473872    ,
     *  0.13597626    ,
     *  0.12995658    , 0.13032633    , 0.13082826    , 0.13145890    ,
     *  0.13221466    , 0.13309194    , 0.13408715    , 0.13519681    ,
     *  0.13641758    ,
     *  0.13057528    , 0.13091766    , 0.13139377    , 0.13200014    ,
     *  0.13273317    , 0.13358924    , 0.13456471    , 0.13565604    ,
     *  0.13685984    ,
     *  0.13119663    , 0.13151142    , 0.13196149    , 0.13254338    ,
     *  0.13325347    , 0.13408810    , 0.13504362    , 0.13611643    ,
     *  0.13730305    ,
     *  0.13182061    , 0.13210762    , 0.13253144    , 0.13308862    ,
     *  0.13377555    , 0.13458854    , 0.13552389    , 0.13657797    ,
     *  0.13774724    ,
     *  0.13244722    , 0.13270623    , 0.13310360    , 0.13363587    ,
     *  0.13429942    , 0.13509056    , 0.13600554    , 0.13704068    ,
     *  0.13819240    ,
     *  0.13307644    , 0.13330727    , 0.13367797    , 0.13418512    ,
     *  0.13482509    , 0.13559416    , 0.13648857    , 0.13750458    ,
     *  0.13863856    ,
     *  0.13370827    , 0.13391072    , 0.13425457    , 0.13473638    ,
     *  0.13535257    , 0.13609936    , 0.13697299    , 0.13796967    ,
     *  0.13908572    /
        DATA ((CONDV (J,K),J= 82, 90),K=118,126) /
     *  0.13434269    , 0.13451658    , 0.13483337    , 0.13528966    ,
     *  0.13588184    , 0.13660617    , 0.13745881    , 0.13843597    ,
     *  0.13953390    ,
     *  0.13497970    , 0.13512484    , 0.13541437    , 0.13584494    ,
     *  0.13641292    , 0.13711457    , 0.13794604    , 0.13890347    ,
     *  0.13998310    ,
     *  0.13561927    , 0.13573549    , 0.13599758    , 0.13640222    ,
     *  0.13694581    , 0.13762459    , 0.13843468    , 0.13937220    ,
     *  0.14043333    ,
     *  0.13626140    , 0.13634851    , 0.13658299    , 0.13696151    ,
     *  0.13748052    , 0.13813622    , 0.13892474    , 0.13984216    ,
     *  0.14088460    ,
     *  0.13690606    , 0.13696391    , 0.13717058    , 0.13752281    ,
     *  0.13801703    , 0.13864946    , 0.13941622    , 0.14031335    ,
     *  0.14133693    ,
     *  0.13755326    , 0.13758167    , 0.13776036    , 0.13808610    ,
     *  0.13855535    , 0.13916433    , 0.13990913    , 0.14078578    ,
     *  0.14179032    ,
     *  0.13820296    , 0.13820178    , 0.13835232    , 0.13865139    ,
     *  0.13909548    , 0.13968082    , 0.14040347    , 0.14125946    ,
     *  0.14224477    ,
     *  0.13885515    , 0.13882422    , 0.13894644    , 0.13921867    ,
     *  0.13963742    , 0.14019893    , 0.14089925    , 0.14173439    ,
     *  0.14270030    ,
     *  0.13950982    , 0.13944899    , 0.13954273    , 0.13978794    ,
     *  0.14018117    , 0.14071866    , 0.14139648    , 0.14221058    ,
     *  0.14315690    /
        DATA ((CONDV (J,K),J= 82, 90),K=127,135) /
     *  0.14016696    , 0.14007607    , 0.14014116    , 0.14035919    ,
     *  0.14072672    , 0.14124002    , 0.14189514    , 0.14268803    ,
     *  0.14361459    ,
     *  0.14082653    , 0.14070545    , 0.14074174    , 0.14093242    ,
     *  0.14127407    , 0.14176300    , 0.14239525    , 0.14316675    ,
     *  0.14407337    ,
     *  0.14148853    , 0.14133711    , 0.14134445    , 0.14150761    ,
     *  0.14182323    , 0.14228760    , 0.14289680    , 0.14364673    ,
     *  0.14453325    ,
     *  0.14215293    , 0.14197105    , 0.14194928    , 0.14208476    ,
     *  0.14237417    , 0.14281383    , 0.14339980    , 0.14412799    ,
     *  0.14499423    ,
     *  0.14281972    , 0.14260724    , 0.14255622    , 0.14266387    ,
     *  0.14292691    , 0.14334167    , 0.14390425    , 0.14461053    ,
     *  0.14545631    ,
     *  0.14348888    , 0.14324567    , 0.14316526    , 0.14324493    ,
     *  0.14348143    , 0.14387114    , 0.14441015    , 0.14509434    ,
     *  0.14591950    ,
     *  0.14416038    , 0.14388632    , 0.14377639    , 0.14382792    ,
     *  0.14403773    , 0.14440222    , 0.14491749    , 0.14557943    ,
     *  0.14638381    ,
     *  0.14483421    , 0.14452918    , 0.14438959    , 0.14441284    ,
     *  0.14459580    , 0.14493491    , 0.14542628    , 0.14606580    ,
     *  0.14684922    ,
     *  0.14551036    , 0.14517424    , 0.14500486    , 0.14499968    ,
     *  0.14515564    , 0.14546921    , 0.14593652    , 0.14655346    ,
     *  0.14731576    /
        DATA ((CONDV (J,K),J= 82, 90),K=136,144) /
     *  0.14618878    , 0.14582147    , 0.14562217    , 0.14558843    ,
     *  0.14571724    , 0.14600511    , 0.14644820    , 0.14704239    ,
     *  0.14778342    ,
     *  0.14686948    , 0.14647087    , 0.14624152    , 0.14617909    ,
     *  0.14628060    , 0.14654262    , 0.14696132    , 0.14753261    ,
     *  0.14825219    ,
     *  0.14755242    , 0.14712240    , 0.14686290    , 0.14677163    ,
     *  0.14684570    , 0.14708172    , 0.14747589    , 0.14802411    ,
     *  0.14872210    ,
     *  0.14823758    , 0.14777606    , 0.14748628    , 0.14736605    ,
     *  0.14741254    , 0.14762241    , 0.14799189    , 0.14851689    ,
     *  0.14919312    ,
     *  0.14892495    , 0.14843182    , 0.14811165    , 0.14796234    ,
     *  0.14798112    , 0.14816469    , 0.14850932    , 0.14901095    ,
     *  0.14966527    ,
     *  0.14961450    , 0.14908968    , 0.14873901    , 0.14856048    ,
     *  0.14855141    , 0.14870855    , 0.14902819    , 0.14950629    ,
     *  0.15013855    ,
     *  0.15030620    , 0.14974960    , 0.14936833    , 0.14916048    ,
     *  0.14912342    , 0.14925398    , 0.14954849    , 0.15000291    ,
     *  0.15061295    ,
     *  0.15100004    , 0.15041158    , 0.14999960    , 0.14976230    ,
     *  0.14969714    , 0.14980098    , 0.15007021    , 0.15050081    ,
     *  0.15108848    ,
     *  0.15169600    , 0.15107559    , 0.15063281    , 0.15036595    ,
     *  0.15027255    , 0.15034955    , 0.15059335    , 0.15099997    ,
     *  0.15156513    /
        DATA ((CONDV (J,K),J= 82, 90),K=145,153) /
     *  0.15239405    , 0.15174161    , 0.15126793    , 0.15097140    ,
     *  0.15084965    , 0.15089967    , 0.15111791    , 0.15150041    ,
     *  0.15204291    ,
     *  0.15309417    , 0.15240963    , 0.15190496    , 0.15157866    ,
     *  0.15142843    , 0.15145133    , 0.15164387    , 0.15200212    ,
     *  0.15252182    ,
     *  0.15379634    , 0.15307962    , 0.15254388    , 0.15218769    ,
     *  0.15200887    , 0.15200454    , 0.15217125    , 0.15250510    ,
     *  0.15300184    ,
     *  0.15450053    , 0.15375157    , 0.15318466    , 0.15279850    ,
     *  0.15259097    , 0.15255928    , 0.15270002    , 0.15300933    ,
     *  0.15348299    ,
     *  0.15520672    , 0.15442546    , 0.15382731    , 0.15341106    ,
     *  0.15317472    , 0.15311554    , 0.15323019    , 0.15351483    ,
     *  0.15396526    ,
     *  0.15591488    , 0.15510127    , 0.15447179    , 0.15402537    ,
     *  0.15376010    , 0.15367332    , 0.15376174    , 0.15402158    ,
     *  0.15444864    ,
     *  0.15662501    , 0.15577897    , 0.15511809    , 0.15464141    ,
     *  0.15434710    , 0.15423260    , 0.15429468    , 0.15452958    ,
     *  0.15493315    ,
     *  0.15733706    , 0.15645855    , 0.15576619    , 0.15525916    ,
     *  0.15493572    , 0.15479339    , 0.15482900    , 0.15503884    ,
     *  0.15541876    ,
     *  0.15805103    , 0.15713999    , 0.15641609    , 0.15587861    ,
     *  0.15552594    , 0.15535567    , 0.15536468    , 0.15554933    ,
     *  0.15590549    /
        DATA ((CONDV (J,K),J= 82, 90),K=154,162) /
     *  0.15876688    , 0.15782326    , 0.15706775    , 0.15649975    ,
     *  0.15611776    , 0.15591942    , 0.15590173    , 0.15606106    ,
     *  0.15639332    ,
     *  0.15948459    , 0.15850835    , 0.15772117    , 0.15712257    ,
     *  0.15671115    , 0.15648466    , 0.15644014    , 0.15657402    ,
     *  0.15688226    ,
     *  0.16020414    , 0.15919524    , 0.15837632    , 0.15774704    ,
     *  0.15730610    , 0.15705135    , 0.15697989    , 0.15708822    ,
     *  0.15737230    ,
     *  0.16092550    , 0.15988390    , 0.15903319    , 0.15837316    ,
     *  0.15790261    , 0.15761950    , 0.15752099    , 0.15760363    ,
     *  0.15786344    ,
     *  0.16164866    , 0.16057432    , 0.15969177    , 0.15900091    ,
     *  0.15850067    , 0.15818909    , 0.15806342    , 0.15812026    ,
     *  0.15835567    ,
     *  0.16237358    , 0.16126648    , 0.16035202    , 0.15963027    ,
     *  0.15910025    , 0.15876011    , 0.15860718    , 0.15863811    ,
     *  0.15884900    ,
     *  0.16310025    , 0.16196035    , 0.16101394    , 0.16026123    ,
     *  0.15970136    , 0.15933256    , 0.15915225    , 0.15915716    ,
     *  0.15934341    ,
     *  0.16382864    , 0.16265591    , 0.16167751    , 0.16089377    ,
     *  0.16030396    , 0.15990642    , 0.15969864    , 0.15967741    ,
     *  0.15983890    ,
     *  0.16455873    , 0.16335315    , 0.16234271    , 0.16152788    ,
     *  0.16090806    , 0.16048168    , 0.16024633    , 0.16019885    ,
     *  0.16033547    /
        DATA ((CONDV (J,K),J= 91, 99),K=  1,  9) /
     *  9.45861849E-02, 9.69959023E-02, 9.94697841E-02, 0.10200952    ,
     *  0.10461686    , 0.10729358    , 0.11004150    , 0.11286252    ,
     *  0.11575855    ,
     *  9.45862030E-02, 9.69959205E-02, 9.94698022E-02, 0.10200954    ,
     *  0.10461688    , 0.10729360    , 0.11004152    , 0.11286254    ,
     *  0.11575857    ,
     *  9.45862392E-02, 9.69959568E-02, 9.94698386E-02, 0.10200958    ,
     *  0.10461692    , 0.10729363    , 0.11004156    , 0.11286257    ,
     *  0.11575860    ,
     *  9.45863117E-02, 9.69960294E-02, 9.94699113E-02, 0.10200965    ,
     *  0.10461699    , 0.10729370    , 0.11004163    , 0.11286265    ,
     *  0.11575868    ,
     *  9.45864568E-02, 9.69961746E-02, 9.94700567E-02, 0.10200980    ,
     *  0.10461713    , 0.10729385    , 0.11004178    , 0.11286279    ,
     *  0.11575882    ,
     *  9.45867468E-02, 9.69964652E-02, 9.94703476E-02, 0.10201009    ,
     *  0.10461743    , 0.10729414    , 0.11004207    , 0.11286308    ,
     *  0.11575911    ,
     *  9.45873271E-02, 9.69970463E-02, 9.94709294E-02, 0.10201067    ,
     *  0.10461801    , 0.10729473    , 0.11004265    , 0.11286367    ,
     *  0.11575970    ,
     *  9.45884883E-02, 9.69982092E-02, 9.94720936E-02, 0.10201184    ,
     *  0.10461917    , 0.10729589    , 0.11004382    , 0.11286483    ,
     *  0.11576086    ,
     *  9.45908129E-02, 9.70005367E-02, 9.94744236E-02, 0.10201417    ,
     *  0.10462151    , 0.10729823    , 0.11004615    , 0.11286717    ,
     *  0.11576319    /
        DATA ((CONDV (J,K),J= 91, 99),K= 10, 18) /
     *  9.45954700E-02, 9.70051986E-02, 9.94790893E-02, 0.10201884    ,
     *  0.10462618    , 0.10730290    , 0.11005082    , 0.11287184    ,
     *  0.11576786    ,
     *  9.46048122E-02, 9.70145465E-02, 9.94884411E-02, 0.10202819    ,
     *  0.10463553    , 0.10731225    , 0.11006017    , 0.11288118    ,
     *  0.11577720    ,
     *  9.46235945E-02, 9.70333266E-02, 9.95072164E-02, 0.10204696    ,
     *  0.10465429    , 0.10733099    , 0.11007890    , 0.11289989    ,
     *  0.11579588    ,
     *  9.46614943E-02, 9.70711752E-02, 9.95450119E-02, 0.10208470    ,
     *  0.10469197    , 0.10736861    , 0.11011646    , 0.11293738    ,
     *  0.11583330    ,
     *  9.47384079E-02, 9.71478308E-02, 9.96214163E-02, 0.10216086    ,
     *  0.10476789    , 0.10744429    , 0.11019190    , 0.11301258    ,
     *  0.11590827    ,
     *  9.48957847E-02, 9.73041957E-02, 9.97768149E-02, 0.10231533    ,
     *  0.10492147    , 0.10759703    , 0.11034381    , 0.11316370    ,
     *  0.11605861    ,
     *  9.52211273E-02, 9.76260336E-02, 0.10009533    , 0.10263069    ,
     *  0.10523383    , 0.10790653    , 0.11065059    , 0.11346788    ,
     *  0.11636032    ,
     *  9.57108266E-02, 9.81081792E-02, 0.10057031    , 0.10309887    ,
     *  0.10569556    , 0.10836213    , 0.11110038    , 0.11391216    ,
     *  0.11679935    ,
     *  9.62146576E-02, 9.86024611E-02, 0.10105551    , 0.10357543    ,
     *  0.10616391    , 0.10882269    , 0.11155354    , 0.11435828    ,
     *  0.11723879    /
        DATA ((CONDV (J,K),J= 91, 99),K= 19, 27) /
     *  9.67279651E-02, 9.91048605E-02, 0.10154750    , 0.10405750    ,
     *  0.10663652    , 0.10928629    , 0.11200857    , 0.11480515    ,
     *  0.11767792    ,
     *  9.72475987E-02, 9.96126526E-02, 0.10204395    , 0.10454311    ,
     *  0.10711177    , 0.10975164    , 0.11246447    , 0.11525206    ,
     *  0.11811624    ,
     *  9.77712735E-02, 0.10012386    , 0.10254318    , 0.10503083    ,
     *  0.10758848    , 0.11021780    , 0.11292053    , 0.11569846    ,
     *  0.11855343    ,
     *  9.82972659E-02, 0.10063697    , 0.10304388    , 0.10551960    ,
     *  0.10806575    , 0.11068404    , 0.11337618    , 0.11614397    ,
     *  0.11898922    ,
     *  9.88242450E-02, 0.10115085    , 0.10354508    , 0.10600855    ,
     *  0.10854290    , 0.11114981    , 0.11383101    , 0.11658828    ,
     *  0.11942344    ,
     *  9.93511670E-02, 0.10166456    , 0.10404598    , 0.10649703    ,
     *  0.10901936    , 0.11161467    , 0.11428467    , 0.11703115    ,
     *  0.11985593    ,
     *  9.98772064E-02, 0.10217739    , 0.10454595    , 0.10698451    ,
     *  0.10949472    , 0.11207827    , 0.11473691    , 0.11747240    ,
     *  0.12028658    ,
     *  0.10040171    , 0.10268876    , 0.10504450    , 0.10747056    ,
     *  0.10996860    , 0.11254033    , 0.11518750    , 0.11791189    ,
     *  0.12071532    ,
     *  0.10092415    , 0.10319821    , 0.10554123    , 0.10795485    ,
     *  0.11044074    , 0.11300064    , 0.11563629    , 0.11834949    ,
     *  0.12114209    /
        DATA ((CONDV (J,K),J= 91, 99),K= 28, 36) /
     *  0.10144411    , 0.10370538    , 0.10603582    , 0.10843709    ,
     *  0.11091091    , 0.11345900    , 0.11608314    , 0.11878513    ,
     *  0.12156683    ,
     *  0.10196128    , 0.10420997    , 0.10652800    , 0.10891708    ,
     *  0.11137892    , 0.11391529    , 0.11652795    , 0.11921874    ,
     *  0.12198952    ,
     *  0.10247540    , 0.10471175    , 0.10701759    , 0.10939464    ,
     *  0.11184465    , 0.11436938    , 0.11697064    , 0.11965027    ,
     *  0.12241014    ,
     *  0.10298627    , 0.10521055    , 0.10750442    , 0.10986964    ,
     *  0.11230797    , 0.11482119    , 0.11741114    , 0.12007967    ,
     *  0.12282868    ,
     *  0.10349376    , 0.10570624    , 0.10798839    , 0.11034198    ,
     *  0.11276880    , 0.11527066    , 0.11784942    , 0.12050694    ,
     *  0.12324515    ,
     *  0.10399776    , 0.10619872    , 0.10846940    , 0.11081158    ,
     *  0.11322709    , 0.11571775    , 0.11828544    , 0.12093206    ,
     *  0.12365954    ,
     *  0.10449820    , 0.10668793    , 0.10894739    , 0.11127840    ,
     *  0.11368279    , 0.11616242    , 0.11871919    , 0.12135502    ,
     *  0.12407186    ,
     *  0.10499506    , 0.10717384    , 0.10942234    , 0.11174240    ,
     *  0.11413587    , 0.11660465    , 0.11915066    , 0.12177583    ,
     *  0.12448214    ,
     *  0.10548832    , 0.10765642    , 0.10989422    , 0.11220356    ,
     *  0.11458633    , 0.11704445    , 0.11957985    , 0.12219449    ,
     *  0.12489039    /
        DATA ((CONDV (J,K),J= 91, 99),K= 37, 45) /
     *  0.10597799    , 0.10813569    , 0.11036303    , 0.11266189    ,
     *  0.11503417    , 0.11748181    , 0.12000677    , 0.12261103    ,
     *  0.12529663    ,
     *  0.10646410    , 0.10861166    , 0.11082879    , 0.11311739    ,
     *  0.11547939    , 0.11791674    , 0.12043143    , 0.12302547    ,
     *  0.12570090    ,
     *  0.10694669    , 0.10908436    , 0.11129153    , 0.11357009    ,
     *  0.11592202    , 0.11834927    , 0.12085385    , 0.12343781    ,
     *  0.12610321    ,
     *  0.10742582    , 0.10955385    , 0.11175127    , 0.11402002    ,
     *  0.11636207    , 0.11877941    , 0.12127407    , 0.12384810    ,
     *  0.12650359    ,
     *  0.10790156    , 0.11002016    , 0.11220807    , 0.11446722    ,
     *  0.11679959    , 0.11920721    , 0.12169210    , 0.12425636    ,
     *  0.12690209    ,
     *  0.10837397    , 0.11048337    , 0.11266197    , 0.11491172    ,
     *  0.11723461    , 0.11963268    , 0.12210799    , 0.12466263    ,
     *  0.12729873    ,
     *  0.10884315    , 0.11094355    , 0.11311304    , 0.11535358    ,
     *  0.11766718    , 0.12005588    , 0.12252175    , 0.12506693    ,
     *  0.12769354    ,
     *  0.10930918    , 0.11140076    , 0.11356133    , 0.11579285    ,
     *  0.11809733    , 0.12047683    , 0.12293344    , 0.12546930    ,
     *  0.12808656    ,
     *  0.10977214    , 0.11185509    , 0.11400692    , 0.11622959    ,
     *  0.11852513    , 0.12089559    , 0.12334309    , 0.12586978    ,
     *  0.12847783    /
        DATA ((CONDV (J,K),J= 91, 99),K= 46, 54) /
     *  0.11023215    , 0.11230662    , 0.11444987    , 0.11666386    ,
     *  0.11895061    , 0.12131220    , 0.12375075    , 0.12626840    ,
     *  0.12886737    ,
     *  0.11068930    , 0.11275544    , 0.11489026    , 0.11709571    ,
     *  0.11937384    , 0.12172671    , 0.12415644    , 0.12666522    ,
     *  0.12925523    ,
     *  0.11114368    , 0.11320162    , 0.11532815    , 0.11752523    ,
     *  0.11979487    , 0.12213916    , 0.12456023    , 0.12706025    ,
     *  0.12964145    ,
     *  0.11159541    , 0.11364527    , 0.11576364    , 0.11795246    ,
     *  0.12021376    , 0.12254961    , 0.12496214    , 0.12745355    ,
     *  0.13002605    ,
     *  0.11204458    , 0.11408646    , 0.11619679    , 0.11837749    ,
     *  0.12063057    , 0.12295811    , 0.12536224    , 0.12784515    ,
     *  0.13040908    ,
     *  0.11249130    , 0.11452530    , 0.11662768    , 0.11880037    ,
     *  0.12104535    , 0.12336470    , 0.12576055    , 0.12823509    ,
     *  0.13079057    ,
     *  0.11293567    , 0.11496186    , 0.11705639    , 0.11922117    ,
     *  0.12145817    , 0.12376944    , 0.12615713    , 0.12862342    ,
     *  0.13117055    ,
     *  0.11337779    , 0.11539624    , 0.11748301    , 0.11963997    ,
     *  0.12186908    , 0.12417239    , 0.12655202    , 0.12901017    ,
     *  0.13154907    ,
     *  0.11381777    , 0.11582853    , 0.11790760    , 0.12005683    ,
     *  0.12227814    , 0.12457359    , 0.12694527    , 0.12939538    ,
     *  0.13192616    /
        DATA ((CONDV (J,K),J= 91, 99),K= 55, 63) /
     *  0.11425570    , 0.11625882    , 0.11833026    , 0.12047182    ,
     *  0.12268542    , 0.12497309    , 0.12733692    , 0.12977909    ,
     *  0.13230186    ,
     *  0.11469169    , 0.11668720    , 0.11875104    , 0.12088500    ,
     *  0.12309097    , 0.12537095    , 0.12772702    , 0.13016135    ,
     *  0.13267619    ,
     *  0.11512583    , 0.11711375    , 0.11917004    , 0.12129645    ,
     *  0.12349486    , 0.12576722    , 0.12811562    , 0.13054220    ,
     *  0.13304920    ,
     *  0.11555822    , 0.11753855    , 0.11958732    , 0.12170623    ,
     *  0.12389713    , 0.12616195    , 0.12850275    , 0.13092166    ,
     *  0.13342092    ,
     *  0.11598895    , 0.11796170    , 0.12000296    , 0.12211441    ,
     *  0.12429785    , 0.12655519    , 0.12888846    , 0.13129978    ,
     *  0.13379138    ,
     *  0.11641812    , 0.11838327    , 0.12041704    , 0.12252105    ,
     *  0.12469707    , 0.12694699    , 0.12927279    , 0.13167660    ,
     *  0.13416061    ,
     *  0.11684582    , 0.11880335    , 0.12082962    , 0.12292622    ,
     *  0.12509486    , 0.12733739    , 0.12965580    , 0.13205215    ,
     *  0.13452865    ,
     *  0.11727212    , 0.11922201    , 0.12124078    , 0.12332997    ,
     *  0.12549126    , 0.12772646    , 0.13003751    , 0.13242648    ,
     *  0.13489554    ,
     *  0.11769713    , 0.11963933    , 0.12165058    , 0.12373237    ,
     *  0.12588633    , 0.12811422    , 0.13041797    , 0.13279962    ,
     *  0.13526129    /
        DATA ((CONDV (J,K),J= 91, 99),K= 64, 72) /
     *  0.11812092    , 0.12005539    , 0.12205910    , 0.12413348    ,
     *  0.12628012    , 0.12850074    , 0.13079723    , 0.13317159    ,
     *  0.13562595    ,
     *  0.11854357    , 0.12047025    , 0.12246639    , 0.12453336    ,
     *  0.12667268    , 0.12888605    , 0.13117532    , 0.13354245    ,
     *  0.13598955    ,
     *  0.11896517    , 0.12088400    , 0.12287253    , 0.12493206    ,
     *  0.12706407    , 0.12927021    , 0.13155228    , 0.13391222    ,
     *  0.13635211    ,
     *  0.11938578    , 0.12129670    , 0.12327758    , 0.12532965    ,
     *  0.12745434    , 0.12965325    , 0.13192815    , 0.13428094    ,
     *  0.13671366    ,
     *  0.11980549    , 0.12170843    , 0.12368159    , 0.12572617    ,
     *  0.12784353    , 0.13003523    , 0.13230297    , 0.13464863    ,
     *  0.13707423    ,
     *  0.12022437    , 0.12211923    , 0.12408463    , 0.12612168    ,
     *  0.12823169    , 0.13041617    , 0.13267677    , 0.13501534    ,
     *  0.13743385    ,
     *  0.12064248    , 0.12252919    , 0.12448675    , 0.12651623    ,
     *  0.12861887    , 0.13079612    , 0.13304960    , 0.13538109    ,
     *  0.13779255    ,
     *  0.12105990    , 0.12293835    , 0.12488802    , 0.12690988    ,
     *  0.12900512    , 0.13117513    , 0.13342148    , 0.13574592    ,
     *  0.13815035    ,
     *  0.12147669    , 0.12334679    , 0.12528848    , 0.12730267    ,
     *  0.12939048    , 0.13155323    , 0.13379246    , 0.13610986    ,
     *  0.13850729    /
        DATA ((CONDV (J,K),J= 91, 99),K= 73, 81) /
     *  0.12189291    , 0.12375456    , 0.12568819    , 0.12769465    ,
     *  0.12977498    , 0.13193047    , 0.13416256    , 0.13647292    ,
     *  0.13886338    ,
     *  0.12230863    , 0.12416172    , 0.12608721    , 0.12808587    ,
     *  0.13015868    , 0.13230687    , 0.13453182    , 0.13683516    ,
     *  0.13921865    ,
     *  0.12272391    , 0.12456832    , 0.12648558    , 0.12847637    ,
     *  0.13054162    , 0.13268247    , 0.13490027    , 0.13719658    ,
     *  0.13957313    ,
     *  0.12313880    , 0.12497442    , 0.12688335    , 0.12886620    ,
     *  0.13092383    , 0.13305732    , 0.13526795    , 0.13755723    ,
     *  0.13992684    ,
     *  0.12355335    , 0.12538006    , 0.12728056    , 0.12925540    ,
     *  0.13130536    , 0.13343144    , 0.13563488    , 0.13791712    ,
     *  0.14027980    ,
     *  0.12396763    , 0.12578530    , 0.12767728    , 0.12964402    ,
     *  0.13168624    , 0.13380487    , 0.13600109    , 0.13827628    ,
     *  0.14063203    ,
     *  0.12438169    , 0.12619019    , 0.12807353    , 0.13003209    ,
     *  0.13206650    , 0.13417764    , 0.13636661    , 0.13863474    ,
     *  0.14098357    ,
     *  0.12479557    , 0.12659477    , 0.12846936    , 0.13041965    ,
     *  0.13244620    , 0.13454979    , 0.13673148    , 0.13899253    ,
     *  0.14133443    ,
     *  0.12520933    , 0.12699909    , 0.12886482    , 0.13080675    ,
     *  0.13282535    , 0.13492134    , 0.13709571    , 0.13934966    ,
     *  0.14168462    /
        DATA ((CONDV (J,K),J= 91, 99),K= 82, 90) /
     *  0.12562300    , 0.12740319    , 0.12925995    , 0.13119342    ,
     *  0.13320399    , 0.13529233    , 0.13745934    , 0.13970617    ,
     *  0.14203418    ,
     *  0.12603664    , 0.12780711    , 0.12965478    , 0.13157969    ,
     *  0.13358216    , 0.13566279    , 0.13782240    , 0.14006207    ,
     *  0.14238312    ,
     *  0.12645030    , 0.12821090    , 0.13004935    , 0.13196560    ,
     *  0.13395989    , 0.13603274    , 0.13818489    , 0.14041738    ,
     *  0.14273146    ,
     *  0.12686400    , 0.12861460    , 0.13044370    , 0.13235118    ,
     *  0.13433721    , 0.13640221    , 0.13854687    , 0.14077214    ,
     *  0.14307922    ,
     *  0.12727779    , 0.12901823    , 0.13083786    , 0.13273648    ,
     *  0.13471415    , 0.13677123    , 0.13890834    , 0.14112636    ,
     *  0.14342642    ,
     *  0.12769172    , 0.12942185    , 0.13123188    , 0.13312151    ,
     *  0.13509073    , 0.13713982    , 0.13926932    , 0.14148005    ,
     *  0.14377308    ,
     *  0.12810582    , 0.12982549    , 0.13162578    , 0.13350631    ,
     *  0.13546699    , 0.13750802    , 0.13962986    , 0.14183325    ,
     *  0.14411921    ,
     *  0.12852012    , 0.13022917    , 0.13201959    , 0.13389091    ,
     *  0.13584296    , 0.13787584    , 0.13998995    , 0.14218597    ,
     *  0.14446483    ,
     *  0.12893467    , 0.13063294    , 0.13241335    , 0.13427534    ,
     *  0.13621865    , 0.13824331    , 0.14034964    , 0.14253823    ,
     *  0.14480996    /
        DATA ((CONDV (J,K),J= 91, 99),K= 91, 99) /
     *  0.12934949    , 0.13103683    , 0.13280709    , 0.13465963    ,
     *  0.13659411    , 0.13861046    , 0.14070893    , 0.14289005    ,
     *  0.14515461    ,
     *  0.12976461    , 0.13144086    , 0.13320084    , 0.13504381    ,
     *  0.13696934    , 0.13897730    , 0.14106785    , 0.14324144    ,
     *  0.14549881    ,
     *  0.13018008    , 0.13184507    , 0.13359462    , 0.13542789    ,
     *  0.13734438    , 0.13934386    , 0.14142642    , 0.14359243    ,
     *  0.14584255    ,
     *  0.13059592    , 0.13224949    , 0.13398846    , 0.13581191    ,
     *  0.13771925    , 0.13971016    , 0.14178465    , 0.14394303    ,
     *  0.14618587    ,
     *  0.13101215    , 0.13265414    , 0.13438239    , 0.13619590    ,
     *  0.13809397    , 0.14007622    , 0.14214258    , 0.14429325    ,
     *  0.14652878    ,
     *  0.13142881    , 0.13305906    , 0.13477644    , 0.13657987    ,
     *  0.13846857    , 0.14044207    , 0.14250020    , 0.14464313    ,
     *  0.14687128    ,
     *  0.13184593    , 0.13346426    , 0.13517063    , 0.13696385    ,
     *  0.13884306    , 0.14080771    , 0.14285755    , 0.14499266    ,
     *  0.14721339    ,
     *  0.13226353    , 0.13386978    , 0.13556498    , 0.13734786    ,
     *  0.13921747    , 0.14117318    , 0.14321464    , 0.14534186    ,
     *  0.14755513    ,
     *  0.13268163    , 0.13427563    , 0.13595951    , 0.13773192    ,
     *  0.13959182    , 0.14153848    , 0.14357149    , 0.14569076    ,
     *  0.14789651    /
        DATA ((CONDV (J,K),J= 91, 99),K=100,108) /
     *  0.13310026    , 0.13468184    , 0.13635426    , 0.13811606    ,
     *  0.13996613    , 0.14190364    , 0.14392811    , 0.14603936    ,
     *  0.14823754    ,
     *  0.13351945    , 0.13508844    , 0.13674923    , 0.13850030    ,
     *  0.14034041    , 0.14226868    , 0.14428452    , 0.14638768    ,
     *  0.14857823    ,
     *  0.13393921    , 0.13549545    , 0.13714446    , 0.13888465    ,
     *  0.14071469    , 0.14263360    , 0.14464073    , 0.14673574    ,
     *  0.14891860    ,
     *  0.13435957    , 0.13590288    , 0.13753997    , 0.13926913    ,
     *  0.14108898    , 0.14299844    , 0.14499676    , 0.14708354    ,
     *  0.14925866    ,
     *  0.13478055    , 0.13631076    , 0.13793576    , 0.13965377    ,
     *  0.14146330    , 0.14336320    , 0.14535263    , 0.14743109    ,
     *  0.14959842    ,
     *  0.13520217    , 0.13671910    , 0.13833187    , 0.14003858    ,
     *  0.14183767    , 0.14372790    , 0.14570835    , 0.14777842    ,
     *  0.14993788    ,
     *  0.13562444    , 0.13712793    , 0.13872830    , 0.14042358    ,
     *  0.14221211    , 0.14409256    , 0.14606392    , 0.14812554    ,
     *  0.15027707    ,
     *  0.13604739    , 0.13753726    , 0.13912508    , 0.14080878    ,
     *  0.14258662    , 0.14445718    , 0.14641938    , 0.14847245    ,
     *  0.15061599    ,
     *  0.13647103    , 0.13794712    , 0.13952223    , 0.14119421    ,
     *  0.14296123    , 0.14482180    , 0.14677472    , 0.14881917    ,
     *  0.15095465    /
        DATA ((CONDV (J,K),J= 91, 99),K=109,117) /
     *  0.13689538    , 0.13835752    , 0.13991976    , 0.14157988    ,
     *  0.14333596    , 0.14518640    , 0.14712996    , 0.14916571    ,
     *  0.15129306    ,
     *  0.13732046    , 0.13876846    , 0.14031768    , 0.14196579    ,
     *  0.14371080    , 0.14555103    , 0.14748512    , 0.14951208    ,
     *  0.15163124    ,
     *  0.13774628    , 0.13917998    , 0.14071602    , 0.14235198    ,
     *  0.14408579    , 0.14591567    , 0.14784020    , 0.14985828    ,
     *  0.15196918    ,
     *  0.13817286    , 0.13959209    , 0.14111478    , 0.14273845    ,
     *  0.14446093    , 0.14628036    , 0.14819522    , 0.15020435    ,
     *  0.15230691    ,
     *  0.13860020    , 0.14000479    , 0.14151399    , 0.14312522    ,
     *  0.14483623    , 0.14664509    , 0.14855019    , 0.15055027    ,
     *  0.15264442    ,
     *  0.13902834    , 0.14041811    , 0.14191365    , 0.14351230    ,
     *  0.14521172    , 0.14700989    , 0.14890512    , 0.15089607    ,
     *  0.15298173    ,
     *  0.13945727    , 0.14083206    , 0.14231378    , 0.14389970    ,
     *  0.14558740    , 0.14737476    , 0.14926002    , 0.15124174    ,
     *  0.15331885    ,
     *  0.13988702    , 0.14124665    , 0.14271439    , 0.14428744    ,
     *  0.14596328    , 0.14773972    , 0.14961491    , 0.15158731    ,
     *  0.15365579    ,
     *  0.14031758    , 0.14166189    , 0.14311549    , 0.14467552    ,
     *  0.14633937    , 0.14810478    , 0.14996978    , 0.15193278    ,
     *  0.15399254    /
        DATA ((CONDV (J,K),J= 91, 99),K=118,126) /
     *  0.14074898    , 0.14207779    , 0.14351711    , 0.14506397    ,
     *  0.14671570    , 0.14846994    , 0.15032466    , 0.15227816    ,
     *  0.15432913    ,
     *  0.14118123    , 0.14249437    , 0.14391924    , 0.14545278    ,
     *  0.14709226    , 0.14883522    , 0.15067954    , 0.15262346    ,
     *  0.15466556    ,
     *  0.14161433    , 0.14291164    , 0.14432189    , 0.14584198    ,
     *  0.14746907    , 0.14920063    , 0.15103445    , 0.15296869    ,
     *  0.15500183    ,
     *  0.14204830    , 0.14332960    , 0.14472509    , 0.14623158    ,
     *  0.14784614    , 0.14956618    , 0.15138939    , 0.15331385    ,
     *  0.15533796    ,
     *  0.14248314    , 0.14374827    , 0.14512884    , 0.14662157    ,
     *  0.14822348    , 0.14993187    , 0.15174437    , 0.15365895    ,
     *  0.15567395    ,
     *  0.14291886    , 0.14416766    , 0.14553314    , 0.14701198    ,
     *  0.14860110    , 0.15029772    , 0.15209939    , 0.15400400    ,
     *  0.15600981    ,
     *  0.14335548    , 0.14458777    , 0.14593802    , 0.14740282    ,
     *  0.14897901    , 0.15066374    , 0.15245447    , 0.15434902    ,
     *  0.15634554    ,
     *  0.14379299    , 0.14500862    , 0.14634347    , 0.14779408    ,
     *  0.14935721    , 0.15102993    , 0.15280962    , 0.15469400    ,
     *  0.15668115    ,
     *  0.14423142    , 0.14543021    , 0.14674951    , 0.14818579    ,
     *  0.14973572    , 0.15139630    , 0.15316484    , 0.15503896    ,
     *  0.15701666    /
        DATA ((CONDV (J,K),J= 91, 99),K=127,135) /
     *  0.14467075    , 0.14585255    , 0.14715615    , 0.14857794    ,
     *  0.15011455    , 0.15176287    , 0.15352014    , 0.15538389    ,
     *  0.15735205    ,
     *  0.14511101    , 0.14627565    , 0.14756339    , 0.14897055    ,
     *  0.15049369    , 0.15212964    , 0.15387552    , 0.15572882    ,
     *  0.15768735    ,
     *  0.14555220    , 0.14669951    , 0.14797124    , 0.14936363    ,
     *  0.15087317    , 0.15249661    , 0.15423100    , 0.15607374    ,
     *  0.15802256    ,
     *  0.14599432    , 0.14712414    , 0.14837970    , 0.14975718    ,
     *  0.15125299    , 0.15286380    , 0.15458658    , 0.15641866    ,
     *  0.15835768    ,
     *  0.14643738    , 0.14754955    , 0.14878880    , 0.15015122    ,
     *  0.15163315    , 0.15323121    , 0.15494228    , 0.15676359    ,
     *  0.15869271    ,
     *  0.14688138    , 0.14797575    , 0.14919852    , 0.15054573    ,
     *  0.15201367    , 0.15359885    , 0.15529809    , 0.15710853    ,
     *  0.15902768    ,
     *  0.14732633    , 0.14840274    , 0.14960888    , 0.15094075    ,
     *  0.15239454    , 0.15396672    , 0.15565402    , 0.15745350    ,
     *  0.15936257    ,
     *  0.14777223    , 0.14883052    , 0.15001988    , 0.15133626    ,
     *  0.15277579    , 0.15433484    , 0.15601008    , 0.15779849    ,
     *  0.15969740    ,
     *  0.14821909    , 0.14925910    , 0.15043154    , 0.15173228    ,
     *  0.15315740    , 0.15470320    , 0.15636627    , 0.15814351    ,
     *  0.16003217    /
        DATA ((CONDV (J,K),J= 91, 99),K=136,144) /
     *  0.14866690    , 0.14968848    , 0.15084385    , 0.15212882    ,
     *  0.15353940    , 0.15507182    , 0.15672261    , 0.15848857    ,
     *  0.16036688    ,
     *  0.14911569    , 0.15011868    , 0.15125682    , 0.15252587    ,
     *  0.15392178    , 0.15544070    , 0.15707909    , 0.15883367    ,
     *  0.16070155    ,
     *  0.14956543    , 0.15054969    , 0.15167045    , 0.15292345    ,
     *  0.15430455    , 0.15580985    , 0.15743572    , 0.15917883    ,
     *  0.16103617    ,
     *  0.15001615    , 0.15098151    , 0.15208476    , 0.15332156    ,
     *  0.15468772    , 0.15617927    , 0.15779252    , 0.15952403    ,
     *  0.16137075    ,
     *  0.15046784    , 0.15141416    , 0.15249974    , 0.15372020    ,
     *  0.15507128    , 0.15654897    , 0.15814947    , 0.15986930    ,
     *  0.16170530    ,
     *  0.15092050    , 0.15184762    , 0.15291540    , 0.15411937    ,
     *  0.15545526    , 0.15691895    , 0.15850660    , 0.16021463    ,
     *  0.16203982    ,
     *  0.15137414    , 0.15228192    , 0.15333173    , 0.15451910    ,
     *  0.15583965    , 0.15728922    , 0.15886389    , 0.16056003    ,
     *  0.16237431    ,
     *  0.15182875    , 0.15271704    , 0.15374876    , 0.15491936    ,
     *  0.15622445    , 0.15765978    , 0.15922137    , 0.16090550    ,
     *  0.16270879    ,
     *  0.15228434    , 0.15315299    , 0.15416647    , 0.15532019    ,
     *  0.15660967    , 0.15803064    , 0.15957903    , 0.16125105    ,
     *  0.16304324    /
        DATA ((CONDV (J,K),J= 91, 99),K=145,153) /
     *  0.15274091    , 0.15358978    , 0.15458487    , 0.15572156    ,
     *  0.15699532    , 0.15840180    , 0.15993688    , 0.16159669    ,
     *  0.16337769    ,
     *  0.15319846    , 0.15402741    , 0.15500397    , 0.15612349    ,
     *  0.15738140    , 0.15877327    , 0.16029492    , 0.16194241    ,
     *  0.16371212    ,
     *  0.15365698    , 0.15446587    , 0.15542377    , 0.15652599    ,
     *  0.15776791    , 0.15914505    , 0.16065315    , 0.16228822    ,
     *  0.16404655    ,
     *  0.15411649    , 0.15490516    , 0.15584427    , 0.15692905    ,
     *  0.15815485    , 0.15951714    , 0.16101159    , 0.16263413    ,
     *  0.16438098    ,
     *  0.15457697    , 0.15534530    , 0.15626546    , 0.15733268    ,
     *  0.15854224    , 0.15988955    , 0.16137023    , 0.16298013    ,
     *  0.16471541    ,
     *  0.15503844    , 0.15578628    , 0.15668736    , 0.15773688    ,
     *  0.15893007    , 0.16026228    , 0.16172908    , 0.16332624    ,
     *  0.16504984    ,
     *  0.15550088    , 0.15622810    , 0.15710997    , 0.15814165    ,
     *  0.15931834    , 0.16063534    , 0.16208814    , 0.16367245    ,
     *  0.16538429    ,
     *  0.15596430    , 0.15667076    , 0.15753328    , 0.15854700    ,
     *  0.15970706    , 0.16100872    , 0.16244741    , 0.16401878    ,
     *  0.16571875    ,
     *  0.15642870    , 0.15711426    , 0.15795730    , 0.15895293    ,
     *  0.16009624    , 0.16138244    , 0.16280690    , 0.16436521    ,
     *  0.16605323    /
        DATA ((CONDV (J,K),J= 91, 99),K=154,162) /
     *  0.15689407    , 0.15755860    , 0.15838203    , 0.15935944    ,
     *  0.16048587    , 0.16175650    , 0.16316662    , 0.16471177    ,
     *  0.16638773    ,
     *  0.15736042    , 0.15800378    , 0.15880748    , 0.15976652    ,
     *  0.16087596    , 0.16213089    , 0.16352656    , 0.16505844    ,
     *  0.16672225    ,
     *  0.15782774    , 0.15844981    , 0.15923363    , 0.16017419    ,
     *  0.16126650    , 0.16250562    , 0.16388673    , 0.16540524    ,
     *  0.16705680    ,
     *  0.15829602    , 0.15889668    , 0.15966049    , 0.16058245    ,
     *  0.16165751    , 0.16288069    , 0.16424713    , 0.16575217    ,
     *  0.16739137    ,
     *  0.15876528    , 0.15934438    , 0.16008807    , 0.16099129    ,
     *  0.16204899    , 0.16325611    , 0.16460777    , 0.16609922    ,
     *  0.16772598    ,
     *  0.15923550    , 0.15979293    , 0.16051635    , 0.16140072    ,
     *  0.16244092    , 0.16363188    , 0.16496864    , 0.16644640    ,
     *  0.16806063    ,
     *  0.15970669    , 0.16024231    , 0.16094536    , 0.16181074    ,
     *  0.16283333    , 0.16400800    , 0.16532975    , 0.16679372    ,
     *  0.16839531    ,
     *  0.16017883    , 0.16069253    , 0.16137507    , 0.16222135    ,
     *  0.16322620    , 0.16438447    , 0.16569110    , 0.16714118    ,
     *  0.16873003    ,
     *  0.16065194    , 0.16114359    , 0.16180549    , 0.16263254    ,
     *  0.16361954    , 0.16476130    , 0.16605270    , 0.16748878    ,
     *  0.16906479    /
        DATA ((CONDV (J,K),J=100,108),K=  1,  9) /
     *  0.11873157    , 0.12178361    , 0.12491675    , 0.12813313    ,
     *  0.13143495    , 0.13482444    , 0.13830393    , 0.14187577    ,
     *  0.14554240    ,
     *  0.11873159    , 0.12178363    , 0.12491677    , 0.12813315    ,
     *  0.13143497    , 0.13482446    , 0.13830394    , 0.14187579    ,
     *  0.14554242    ,
     *  0.11873162    , 0.12178366    , 0.12491681    , 0.12813319    ,
     *  0.13143500    , 0.13482450    , 0.13830398    , 0.14187582    ,
     *  0.14554246    ,
     *  0.11873170    , 0.12178374    , 0.12491688    , 0.12813326    ,
     *  0.13143507    , 0.13482457    , 0.13830405    , 0.14187589    ,
     *  0.14554253    ,
     *  0.11873184    , 0.12178388    , 0.12491703    , 0.12813341    ,
     *  0.13143522    , 0.13482471    , 0.13830420    , 0.14187604    ,
     *  0.14554267    ,
     *  0.11873213    , 0.12178417    , 0.12491732    , 0.12813370    ,
     *  0.13143551    , 0.13482500    , 0.13830449    , 0.14187633    ,
     *  0.14554296    ,
     *  0.11873272    , 0.12178476    , 0.12491790    , 0.12813428    ,
     *  0.13143609    , 0.13482558    , 0.13830506    , 0.14187690    ,
     *  0.14554354    ,
     *  0.11873388    , 0.12178592    , 0.12491906    , 0.12813544    ,
     *  0.13143725    , 0.13482674    , 0.13830622    , 0.14187806    ,
     *  0.14554469    ,
     *  0.11873621    , 0.12178825    , 0.12492139    , 0.12813776    ,
     *  0.13143957    , 0.13482906    , 0.13830853    , 0.14188036    ,
     *  0.14554699    /
        DATA ((CONDV (J,K),J=100,108),K= 10, 18) /
     *  0.11874087    , 0.12179291    , 0.12492604    , 0.12814241    ,
     *  0.13144421    , 0.13483369    , 0.13831315    , 0.14188497    ,
     *  0.14555158    ,
     *  0.11875020    , 0.12180222    , 0.12493534    , 0.12815170    ,
     *  0.13145348    , 0.13484294    , 0.13832238    , 0.14189418    ,
     *  0.14556077    ,
     *  0.11876886    , 0.12182086    , 0.12495394    , 0.12817026    ,
     *  0.13147201    , 0.13486142    , 0.13834082    , 0.14191258    ,
     *  0.14557911    ,
     *  0.11880620    , 0.12185812    , 0.12499112    , 0.12820735    ,
     *  0.13150900    , 0.13489832    , 0.13837761    , 0.14194925    ,
     *  0.14561568    ,
     *  0.11888094    , 0.12193261    , 0.12506537    , 0.12828136    ,
     *  0.13158276    , 0.13497182    , 0.13845086    , 0.14202224    ,
     *  0.14568839    ,
     *  0.11903053    , 0.12208147    , 0.12521351    , 0.12842879    ,
     *  0.13172949    , 0.13511787    , 0.13859623    , 0.14216693    ,
     *  0.14583240    ,
     *  0.11932986    , 0.12237853    , 0.12550839    , 0.12872157    ,
     *  0.13202025    , 0.13540667    , 0.13888312    , 0.14245198    ,
     *  0.14611567    ,
     *  0.11976391    , 0.12280784    , 0.12593319    , 0.12914207    ,
     *  0.13243665    , 0.13581915    , 0.13929187    , 0.14285715    ,
     *  0.14651739    ,
     *  0.12019701    , 0.12323492    , 0.12635455    , 0.12955800    ,
     *  0.13284742    , 0.13622501    , 0.13969307    , 0.14325390    ,
     *  0.14690992    /
        DATA ((CONDV (J,K),J=100,108),K= 19, 27) /
     *  0.12062877    , 0.12365967    , 0.12677265    , 0.12996978    ,
     *  0.13325320    , 0.13662510    , 0.14008775    , 0.14364345    ,
     *  0.14729459    ,
     *  0.12105892    , 0.12408205    , 0.12718764    , 0.13037775    ,
     *  0.13365449    , 0.13702005    , 0.14047667    , 0.14402666    ,
     *  0.14767237    ,
     *  0.12148731    , 0.12450206    , 0.12759966    , 0.13078216    ,
     *  0.13405166    , 0.13741035    , 0.14086043    , 0.14440421    ,
     *  0.14804403    ,
     *  0.12191382    , 0.12491969    , 0.12800881    , 0.13118323    ,
     *  0.13444504    , 0.13779639    , 0.14123951    , 0.14477665    ,
     *  0.14841017    ,
     *  0.12233836    , 0.12533496    , 0.12841522    , 0.13158117    ,
     *  0.13483489    , 0.13817853    , 0.14161430    , 0.14514445    ,
     *  0.14877132    ,
     *  0.12276087    , 0.12574789    , 0.12881897    , 0.13197613    ,
     *  0.13522145    , 0.13855706    , 0.14198516    , 0.14550800    ,
     *  0.14912791    ,
     *  0.12318132    , 0.12615852    , 0.12922017    , 0.13236827    ,
     *  0.13560491    , 0.13893222    , 0.14235238    , 0.14586765    ,
     *  0.14948033    ,
     *  0.12359968    , 0.12656688    , 0.12961889    , 0.13275773    ,
     *  0.13598547    , 0.13930424    , 0.14271623    , 0.14622368    ,
     *  0.14982890    ,
     *  0.12401595    , 0.12697300    , 0.13001521    , 0.13314462    ,
     *  0.13636328    , 0.13967333    , 0.14307695    , 0.14657639    ,
     *  0.15017393    /
        DATA ((CONDV (J,K),J=100,108),K= 28, 36) /
     *  0.12443011    , 0.12737692    , 0.13040923    , 0.13352906    ,
     *  0.13673850    , 0.14003967    , 0.14343475    , 0.14692598    ,
     *  0.15051567    ,
     *  0.12484219    , 0.12777868    , 0.13080099    , 0.13391116    ,
     *  0.13711125    , 0.14040340    , 0.14378981    , 0.14727270    ,
     *  0.15085437    ,
     *  0.12525218    , 0.12817833    , 0.13119059    , 0.13429100    ,
     *  0.13748166    , 0.14076469    , 0.14414230    , 0.14761671    ,
     *  0.15119024    ,
     *  0.12566010    , 0.12857590    , 0.13157808    , 0.13466869    ,
     *  0.13784984    , 0.14112367    , 0.14449238    , 0.14795821    ,
     *  0.15152347    ,
     *  0.12606598    , 0.12897143    , 0.13196352    , 0.13504430    ,
     *  0.13821590    , 0.14148046    , 0.14484019    , 0.14829735    ,
     *  0.15185423    ,
     *  0.12646984    , 0.12936497    , 0.13234697    , 0.13541792    ,
     *  0.13857993    , 0.14183518    , 0.14518587    , 0.14863427    ,
     *  0.15218269    ,
     *  0.12687170    , 0.12975657    , 0.13272850    , 0.13578961    ,
     *  0.13894202    , 0.14218792    , 0.14552952    , 0.14896911    ,
     *  0.15250900    ,
     *  0.12727160    , 0.13014625    , 0.13310816    , 0.13615944    ,
     *  0.13930226    , 0.14253878    , 0.14587127    , 0.14930199    ,
     *  0.15283328    ,
     *  0.12766956    , 0.13053406    , 0.13348600    , 0.13652749    ,
     *  0.13966071    , 0.14288786    , 0.14621120    , 0.14963303    ,
     *  0.15315567    /
        DATA ((CONDV (J,K),J=100,108),K= 37, 45) /
     *  0.12806561    , 0.13092005    , 0.13386207    , 0.13689380    ,
     *  0.14001745    , 0.14323524    , 0.14654942    , 0.14996232    ,
     *  0.15347627    ,
     *  0.12845979    , 0.13130425    , 0.13423641    , 0.13725845    ,
     *  0.14037256    , 0.14358099    , 0.14688601    , 0.15028996    ,
     *  0.15379520    ,
     *  0.12885213    , 0.13168671    , 0.13460909    , 0.13762148    ,
     *  0.14072609    , 0.14392518    , 0.14722105    , 0.15061605    ,
     *  0.15411254    ,
     *  0.12924266    , 0.13206745    , 0.13498014    , 0.13798294    ,
     *  0.14107810    , 0.14426788    , 0.14755462    , 0.15094066    ,
     *  0.15442840    ,
     *  0.12963142    , 0.13244653    , 0.13534961    , 0.13834289    ,
     *  0.14142864    , 0.14460916    , 0.14788677    , 0.15126387    ,
     *  0.15474285    ,
     *  0.13001845    , 0.13282398    , 0.13571753    , 0.13870137    ,
     *  0.14177778    , 0.14494907    , 0.14821759    , 0.15158575    ,
     *  0.15505596    ,
     *  0.13040377    , 0.13319983    , 0.13608396    , 0.13905843    ,
     *  0.14212555    , 0.14528766    , 0.14854713    , 0.15190637    ,
     *  0.15536782    ,
     *  0.13078743    , 0.13357413    , 0.13644892    , 0.13941411    ,
     *  0.14247201    , 0.14562499    , 0.14887544    , 0.15222578    ,
     *  0.15567849    ,
     *  0.13116945    , 0.13394690    , 0.13681246    , 0.13976845    ,
     *  0.14281720    , 0.14596111    , 0.14920258    , 0.15254406    ,
     *  0.15598803    /
        DATA ((CONDV (J,K),J=100,108),K= 46, 54) /
     *  0.13154988    , 0.13431819    , 0.13717462    , 0.14012149    ,
     *  0.14316117    , 0.14629606    , 0.14952859    , 0.15286124    ,
     *  0.15629650    ,
     *  0.13192874    , 0.13468803    , 0.13753542    , 0.14047326    ,
     *  0.14350394    , 0.14662988    , 0.14985353    , 0.15317738    ,
     *  0.15660395    ,
     *  0.13230608    , 0.13505646    , 0.13789491    , 0.14082381    ,
     *  0.14384556    , 0.14696261    , 0.15017743    , 0.15349253    ,
     *  0.15691044    ,
     *  0.13268193    , 0.13542350    , 0.13825311    , 0.14117316    ,
     *  0.14418607    , 0.14729430    , 0.15050034    , 0.15380672    ,
     *  0.15721601    ,
     *  0.13305631    , 0.13578918    , 0.13861006    , 0.14152135    ,
     *  0.14452549    , 0.14762497    , 0.15082229    , 0.15412001    ,
     *  0.15752070    ,
     *  0.13342927    , 0.13615355    , 0.13896579    , 0.14186841    ,
     *  0.14486387    , 0.14795466    , 0.15114332    , 0.15443242    ,
     *  0.15782455    ,
     *  0.13380084    , 0.13651664    , 0.13932033    , 0.14221437    ,
     *  0.14520122    , 0.14828340    , 0.15146346    , 0.15474399    ,
     *  0.15812761    ,
     *  0.13417105    , 0.13687846    , 0.13967371    , 0.14255926    ,
     *  0.14553758    , 0.14861122    , 0.15178275    , 0.15505476    ,
     *  0.15842991    ,
     *  0.13453993    , 0.13723906    , 0.14002596    , 0.14290310    ,
     *  0.14587298    , 0.14893816    , 0.15210121    , 0.15536476    ,
     *  0.15873147    /
        DATA ((CONDV (J,K),J=100,108),K= 55, 63) /
     *  0.13490752    , 0.13759846    , 0.14037711    , 0.14324593    ,
     *  0.14620745    , 0.14926423    , 0.15241887    , 0.15567401    ,
     *  0.15903234    ,
     *  0.13527385    , 0.13795670    , 0.14072717    , 0.14358776    ,
     *  0.14654100    , 0.14958946    , 0.15273575    , 0.15598255    ,
     *  0.15933254    ,
     *  0.13563894    , 0.13831379    , 0.14107619    , 0.14392863    ,
     *  0.14687366    , 0.14991387    , 0.15305189    , 0.15629040    ,
     *  0.15963210    ,
     *  0.13600283    , 0.13866977    , 0.14142418    , 0.14426856    ,
     *  0.14720546    , 0.15023750    , 0.15336730    , 0.15659758    ,
     *  0.15993104    ,
     *  0.13636554    , 0.13902466    , 0.14177116    , 0.14460756    ,
     *  0.14753642    , 0.15056035    , 0.15368201    , 0.15690411    ,
     *  0.16022939    ,
     *  0.13672712    , 0.13937849    , 0.14211717    , 0.14494567    ,
     *  0.14786656    , 0.15088246    , 0.15399604    , 0.15721002    ,
     *  0.16052717    ,
     *  0.13708758    , 0.13973129    , 0.14246222    , 0.14528290    ,
     *  0.14819589    , 0.15120383    , 0.15430940    , 0.15751532    ,
     *  0.16082439    ,
     *  0.13744695    , 0.14008307    , 0.14280634    , 0.14561927    ,
     *  0.14852444    , 0.15152449    , 0.15462211    , 0.15782004    ,
     *  0.16112109    ,
     *  0.13780527    , 0.14043387    , 0.14314955    , 0.14595481    ,
     *  0.14885223    , 0.15184446    , 0.15493419    , 0.15812420    ,
     *  0.16141727    /
        DATA ((CONDV (J,K),J=100,108),K= 64, 72) /
     *  0.13816255    , 0.14078371    , 0.14349187    , 0.14628953    ,
     *  0.14917927    , 0.15216375    , 0.15524567    , 0.15842780    ,
     *  0.16171295    ,
     *  0.13851883    , 0.14113262    , 0.14383332    , 0.14662345    ,
     *  0.14950558    , 0.15248238    , 0.15555654    , 0.15873086    ,
     *  0.16200815    ,
     *  0.13887413    , 0.14148060    , 0.14417392    , 0.14695659    ,
     *  0.14983118    , 0.15280036    , 0.15586683    , 0.15903340    ,
     *  0.16230289    ,
     *  0.13922848    , 0.14182769    , 0.14451369    , 0.14728896    ,
     *  0.15015608    , 0.15311770    , 0.15617655    , 0.15933542    ,
     *  0.16259716    ,
     *  0.13958190    , 0.14217391    , 0.14485265    , 0.14762059    ,
     *  0.15048030    , 0.15343443    , 0.15648572    , 0.15963696    ,
     *  0.16289100    ,
     *  0.13993442    , 0.14251928    , 0.14519082    , 0.14795148    ,
     *  0.15080385    , 0.15375055    , 0.15679434    , 0.15993800    ,
     *  0.16318441    ,
     *  0.14028605    , 0.14286382    , 0.14552821    , 0.14828166    ,
     *  0.15112674    , 0.15406608    , 0.15710242    , 0.16023857    ,
     *  0.16347740    ,
     *  0.14063683    , 0.14320755    , 0.14586484    , 0.14861114    ,
     *  0.15144899    , 0.15438103    , 0.15740999    , 0.16053868    ,
     *  0.16376997    ,
     *  0.14098678    , 0.14355049    , 0.14620074    , 0.14893993    ,
     *  0.15177061    , 0.15469540    , 0.15771704    , 0.16083833    ,
     *  0.16406215    /
        DATA ((CONDV (J,K),J=100,108),K= 73, 81) /
     *  0.14133591    , 0.14389266    , 0.14653590    , 0.14926805    ,
     *  0.15209161    , 0.15500921    , 0.15802358    , 0.16113753    ,
     *  0.16435393    ,
     *  0.14168425    , 0.14423407    , 0.14687036    , 0.14959550    ,
     *  0.15241200    , 0.15532248    , 0.15832964    , 0.16143629    ,
     *  0.16464534    ,
     *  0.14203183    , 0.14457475    , 0.14720413    , 0.14992231    ,
     *  0.15273180    , 0.15563520    , 0.15863520    , 0.16173463    ,
     *  0.16493636    ,
     *  0.14237865    , 0.14491471    , 0.14753721    , 0.15024849    ,
     *  0.15305102    , 0.15594739    , 0.15894029    , 0.16203254    ,
     *  0.16522701    ,
     *  0.14272475    , 0.14525397    , 0.14786963    , 0.15057405    ,
     *  0.15336966    , 0.15625905    , 0.15924491    , 0.16233003    ,
     *  0.16551730    ,
     *  0.14307014    , 0.14559255    , 0.14820141    , 0.15089899    ,
     *  0.15368774    , 0.15657020    , 0.15954907    , 0.16262711    ,
     *  0.16580723    ,
     *  0.14341483    , 0.14593046    , 0.14853254    , 0.15122334    ,
     *  0.15400526    , 0.15688085    , 0.15985276    , 0.16292379    ,
     *  0.16609681    ,
     *  0.14375886    , 0.14626772    , 0.14886305    , 0.15154710    ,
     *  0.15432224    , 0.15719099    , 0.16015601    , 0.16322007    ,
     *  0.16638603    ,
     *  0.14410223    , 0.14660434    , 0.14919295    , 0.15187028    ,
     *  0.15463868    , 0.15750064    , 0.16045881    , 0.16351595    ,
     *  0.16667492    /
        DATA ((CONDV (J,K),J=100,108),K= 82, 90) /
     *  0.14444497    , 0.14694033    , 0.14952226    , 0.15219290    ,
     *  0.15495459    , 0.15780981    , 0.16076118    , 0.16381144    ,
     *  0.16696346    ,
     *  0.14478709    , 0.14727573    , 0.14985097    , 0.15251496    ,
     *  0.15526998    , 0.15811849    , 0.16106310    , 0.16410654    ,
     *  0.16725166    ,
     *  0.14512861    , 0.14761052    , 0.15017911    , 0.15283647    ,
     *  0.15558486    , 0.15842671    , 0.16136460    , 0.16440126    ,
     *  0.16753953    ,
     *  0.14546954    , 0.14794474    , 0.15050669    , 0.15315744    ,
     *  0.15589923    , 0.15873445    , 0.16166568    , 0.16469561    ,
     *  0.16782707    ,
     *  0.14580990    , 0.14827840    , 0.15083372    , 0.15347789    ,
     *  0.15621310    , 0.15904174    , 0.16196633    , 0.16498957    ,
     *  0.16811427    ,
     *  0.14614971    , 0.14861150    , 0.15116021    , 0.15379781    ,
     *  0.15652648    , 0.15934856    , 0.16226657    , 0.16528316    ,
     *  0.16840115    ,
     *  0.14648898    , 0.14894406    , 0.15148616    , 0.15411723    ,
     *  0.15683938    , 0.15965494    , 0.16256639    , 0.16557639    ,
     *  0.16868771    ,
     *  0.14682772    , 0.14927609    , 0.15181160    , 0.15443614    ,
     *  0.15715180    , 0.15996087    , 0.16286581    , 0.16586924    ,
     *  0.16897394    ,
     *  0.14716596    , 0.14960760    , 0.15213652    , 0.15475455    ,
     *  0.15746374    , 0.16026635    , 0.16316481    , 0.16616173    ,
     *  0.16925984    /
        DATA ((CONDV (J,K),J=100,108),K= 91, 99) /
     *  0.14750369    , 0.14993862    , 0.15246094    , 0.15507247    ,
     *  0.15777522    , 0.16057140    , 0.16346342    , 0.16645385    ,
     *  0.16954543    ,
     *  0.14784095    , 0.15026913    , 0.15278487    , 0.15538992    ,
     *  0.15808624    , 0.16087602    , 0.16376162    , 0.16674561    ,
     *  0.16983069    ,
     *  0.14817773    , 0.15059917    , 0.15310832    , 0.15570689    ,
     *  0.15839680    , 0.16118020    , 0.16405943    , 0.16703701    ,
     *  0.17011563    ,
     *  0.14851406    , 0.15092873    , 0.15343129    , 0.15602339    ,
     *  0.15870691    , 0.16148396    , 0.16435684    , 0.16732804    ,
     *  0.17040025    ,
     *  0.14884994    , 0.15125783    , 0.15375380    , 0.15633944    ,
     *  0.15901658    , 0.16178729    , 0.16465385    , 0.16761872    ,
     *  0.17068455    ,
     *  0.14918539    , 0.15158649    , 0.15407585    , 0.15665502    ,
     *  0.15932581    , 0.16209021    , 0.16495048    , 0.16790904    ,
     *  0.17096853    ,
     *  0.14952042    , 0.15191470    , 0.15439745    , 0.15697017    ,
     *  0.15963459    , 0.16239271    , 0.16524671    , 0.16819901    ,
     *  0.17125219    ,
     *  0.14985504    , 0.15224247    , 0.15471860    , 0.15728487    ,
     *  0.15994295    , 0.16269479    , 0.16554256    , 0.16848861    ,
     *  0.17153553    ,
     *  0.15018926    , 0.15256983    , 0.15503932    , 0.15759913    ,
     *  0.16025088    , 0.16299647    , 0.16583802    , 0.16877786    ,
     *  0.17181855    /
        DATA ((CONDV (J,K),J=100,108),K=100,108) /
     *  0.15052309    , 0.15289677    , 0.15535962    , 0.15791296    ,
     *  0.16055839    , 0.16329774    , 0.16613309    , 0.16906676    ,
     *  0.17210124    ,
     *  0.15085655    , 0.15322331    , 0.15567949    , 0.15822637    ,
     *  0.16086547    , 0.16359860    , 0.16642778    , 0.16935529    ,
     *  0.17238362    ,
     *  0.15118964    , 0.15354945    , 0.15599895    , 0.15853936    ,
     *  0.16117214    , 0.16389905    , 0.16672209    , 0.16964347    ,
     *  0.17266566    ,
     *  0.15152237    , 0.15387520    , 0.15631801    , 0.15885193    ,
     *  0.16147840    , 0.16419911    , 0.16701601    , 0.16993130    ,
     *  0.17294739    ,
     *  0.15185475    , 0.15420057    , 0.15663666    , 0.15916409    ,
     *  0.16178425    , 0.16449877    , 0.16730956    , 0.17021877    ,
     *  0.17322878    ,
     *  0.15218680    , 0.15452557    , 0.15695492    , 0.15947585    ,
     *  0.16208969    , 0.16479803    , 0.16760272    , 0.17050588    ,
     *  0.17350985    ,
     *  0.15251852    , 0.15485021    , 0.15727279    , 0.15978721    ,
     *  0.16239473    , 0.16509689    , 0.16789550    , 0.17079264    ,
     *  0.17379060    ,
     *  0.15284992    , 0.15517449    , 0.15759028    , 0.16009817    ,
     *  0.16269937    , 0.16539537    , 0.16818791    , 0.17107903    ,
     *  0.17407101    ,
     *  0.15318101    , 0.15549842    , 0.15790739    , 0.16040874    ,
     *  0.16300362    , 0.16569345    , 0.16847994    , 0.17136507    ,
     *  0.17435109    /
        DATA ((CONDV (J,K),J=100,108),K=109,117) /
     *  0.15351179    , 0.15582200    , 0.15822413    , 0.16071893    ,
     *  0.16330747    , 0.16599114    , 0.16877159    , 0.17165075    ,
     *  0.17463083    ,
     *  0.15384229    , 0.15614526    , 0.15854050    , 0.16102873    ,
     *  0.16361093    , 0.16628844    , 0.16906286    , 0.17193607    ,
     *  0.17491024    ,
     *  0.15417250    , 0.15646818    , 0.15885652    , 0.16133815    ,
     *  0.16391401    , 0.16658535    , 0.16935375    , 0.17222104    ,
     *  0.17518932    ,
     *  0.15450243    , 0.15679078    , 0.15917218    , 0.16164719    ,
     *  0.16421669    , 0.16688188    , 0.16964427    , 0.17250564    ,
     *  0.17546806    ,
     *  0.15483209    , 0.15711306    , 0.15948749    , 0.16195587    ,
     *  0.16451900    , 0.16717803    , 0.16993441    , 0.17278987    ,
     *  0.17574645    ,
     *  0.15516148    , 0.15743504    , 0.15980246    , 0.16226417    ,
     *  0.16482092    , 0.16747379    , 0.17022417    , 0.17307375    ,
     *  0.17602451    ,
     *  0.15549063    , 0.15775671    , 0.16011709    , 0.16257211    ,
     *  0.16512247    , 0.16776917    , 0.17051355    , 0.17335726    ,
     *  0.17630222    ,
     *  0.15581952    , 0.15807808    , 0.16043138    , 0.16287969    ,
     *  0.16542364    , 0.16806417    , 0.17080256    , 0.17364041    ,
     *  0.17657959    ,
     *  0.15614818    , 0.15839916    , 0.16074534    , 0.16318692    ,
     *  0.16572443    , 0.16835879    , 0.17109119    , 0.17392319    ,
     *  0.17685661    /
        DATA ((CONDV (J,K),J=100,108),K=118,126) /
     *  0.15647660    , 0.15871996    , 0.16105898    , 0.16349378    ,
     *  0.16602486    , 0.16865303    , 0.17137945    , 0.17420560    ,
     *  0.17713327    ,
     *  0.15680479    , 0.15904047    , 0.16137229    , 0.16380030    ,
     *  0.16632491    , 0.16894689    , 0.17166732    , 0.17448764    ,
     *  0.17740959    ,
     *  0.15713276    , 0.15936071    , 0.16168529    , 0.16410647    ,
     *  0.16662460    , 0.16924037    , 0.17195482    , 0.17476932    ,
     *  0.17768555    ,
     *  0.15746052    , 0.15968068    , 0.16199797    , 0.16441229    ,
     *  0.16692392    , 0.16953348    , 0.17224194    , 0.17505062    ,
     *  0.17796116    ,
     *  0.15778807    , 0.16000038    , 0.16231034    , 0.16471777    ,
     *  0.16722288    , 0.16982621    , 0.17252868    , 0.17533156    ,
     *  0.17823641    ,
     *  0.15811542    , 0.16031982    , 0.16262241    , 0.16502291    ,
     *  0.16752147    , 0.17011856    , 0.17281505    , 0.17561212    ,
     *  0.17851130    ,
     *  0.15844257    , 0.16063901    , 0.16293417    , 0.16532772    ,
     *  0.16781970    , 0.17041055    , 0.17310103    , 0.17589230    ,
     *  0.17878582    ,
     *  0.15876953    , 0.16095795    , 0.16324564    , 0.16563219    ,
     *  0.16811758    , 0.17070215    , 0.17338664    , 0.17617211    ,
     *  0.17905998    ,
     *  0.15909630    , 0.16127665    , 0.16355682    , 0.16593633    ,
     *  0.16841509    , 0.17099339    , 0.17367187    , 0.17645154    ,
     *  0.17933378    /
        DATA ((CONDV (J,K),J=100,108),K=127,135) /
     *  0.15942290    , 0.16159510    , 0.16386770    , 0.16624014    ,
     *  0.16871225    , 0.17128425    , 0.17395671    , 0.17673060    ,
     *  0.17960720    ,
     *  0.15974932    , 0.16191332    , 0.16417830    , 0.16654363    ,
     *  0.16900906    , 0.17157474    , 0.17424118    , 0.17700927    ,
     *  0.17988026    ,
     *  0.16007558    , 0.16223130    , 0.16448861    , 0.16684679    ,
     *  0.16930552    , 0.17186486    , 0.17452526    , 0.17728756    ,
     *  0.18015294    ,
     *  0.16040167    , 0.16254906    , 0.16479864    , 0.16714963    ,
     *  0.16960162    , 0.17215460    , 0.17480897    , 0.17756547    ,
     *  0.18042525    ,
     *  0.16072761    , 0.16286659    , 0.16510840    , 0.16745215    ,
     *  0.16989737    , 0.17244398    , 0.17509229    , 0.17784300    ,
     *  0.18069718    ,
     *  0.16105339    , 0.16318391    , 0.16541788    , 0.16775436    ,
     *  0.17019278    , 0.17273299    , 0.17537523    , 0.17812015    ,
     *  0.18096873    ,
     *  0.16137902    , 0.16350101    , 0.16572710    , 0.16805625    ,
     *  0.17048783    , 0.17302163    , 0.17565779    , 0.17839690    ,
     *  0.18123989    ,
     *  0.16170451    , 0.16381790    , 0.16603604    , 0.16835783    ,
     *  0.17078255    , 0.17330989    , 0.17593997    , 0.17867327    ,
     *  0.18151068    ,
     *  0.16202986    , 0.16413458    , 0.16634472    , 0.16865910    ,
     *  0.17107692    , 0.17359779    , 0.17622176    , 0.17894925    ,
     *  0.18178108    /
        DATA ((CONDV (J,K),J=100,108),K=136,144) /
     *  0.16235507    , 0.16445106    , 0.16665315    , 0.16896006    ,
     *  0.17137094    , 0.17388533    , 0.17650317    , 0.17922484    ,
     *  0.18205109    ,
     *  0.16268016    , 0.16476733    , 0.16696131    , 0.16926072    ,
     *  0.17166463    , 0.17417249    , 0.17678420    , 0.17950004    ,
     *  0.18232070    ,
     *  0.16300512    , 0.16508342    , 0.16726922    , 0.16956108    ,
     *  0.17195797    , 0.17445929    , 0.17706484    , 0.17977485    ,
     *  0.18258993    ,
     *  0.16332996    , 0.16539931    , 0.16757687    , 0.16986113    ,
     *  0.17225097    , 0.17474572    , 0.17734509    , 0.18004926    ,
     *  0.18285877    ,
     *  0.16365468    , 0.16571501    , 0.16788428    , 0.17016089    ,
     *  0.17254364    , 0.17503178    , 0.17762497    , 0.18032328    ,
     *  0.18312720    ,
     *  0.16397929    , 0.16603053    , 0.16819144    , 0.17046035    ,
     *  0.17283597    , 0.17531748    , 0.17790445    , 0.18059690    ,
     *  0.18339524    ,
     *  0.16430379    , 0.16634586    , 0.16849836    , 0.17075951    ,
     *  0.17312797    , 0.17560281    , 0.17818355    , 0.18087012    ,
     *  0.18366288    ,
     *  0.16462818    , 0.16666102    , 0.16880504    , 0.17105838    ,
     *  0.17341963    , 0.17588778    , 0.17846226    , 0.18114294    ,
     *  0.18393012    ,
     *  0.16495247    , 0.16697600    , 0.16911147    , 0.17135696    ,
     *  0.17371096    , 0.17617238    , 0.17874059    , 0.18141537    ,
     *  0.18419695    /
        DATA ((CONDV (J,K),J=100,108),K=145,153) /
     *  0.16527667    , 0.16729081    , 0.16941767    , 0.17165525    ,
     *  0.17400195    , 0.17645661    , 0.17901852    , 0.18168739    ,
     *  0.18446337    ,
     *  0.16560077    , 0.16760545    , 0.16972364    , 0.17195326    ,
     *  0.17429262    , 0.17674049    , 0.17929607    , 0.18195901    ,
     *  0.18472939    ,
     *  0.16592478    , 0.16791992    , 0.17002938    , 0.17225098    ,
     *  0.17458295    , 0.17702400    , 0.17957323    , 0.18223023    ,
     *  0.18499500    ,
     *  0.16624870    , 0.16823423    , 0.17033489    , 0.17254841    ,
     *  0.17487296    , 0.17730714    , 0.17985001    , 0.18250105    ,
     *  0.18526020    ,
     *  0.16657254    , 0.16854838    , 0.17064017    , 0.17284556    ,
     *  0.17516264    , 0.17758993    , 0.18012639    , 0.18277146    ,
     *  0.18552498    ,
     *  0.16689630    , 0.16886238    , 0.17094523    , 0.17314244    ,
     *  0.17545199    , 0.17787235    , 0.18040239    , 0.18304146    ,
     *  0.18578935    ,
     *  0.16721998    , 0.16917622    , 0.17125007    , 0.17343903    ,
     *  0.17574102    , 0.17815440    , 0.18067799    , 0.18331105    ,
     *  0.18605330    ,
     *  0.16754359    , 0.16948991    , 0.17155469    , 0.17373535    ,
     *  0.17602973    , 0.17843610    , 0.18095321    , 0.18358024    ,
     *  0.18631683    ,
     *  0.16786713    , 0.16980345    , 0.17185909    , 0.17403139    ,
     *  0.17631811    , 0.17871744    , 0.18122803    , 0.18384901    ,
     *  0.18657994    /
        DATA ((CONDV (J,K),J=100,108),K=154,162) /
     *  0.16819060    , 0.17011684    , 0.17216328    , 0.17432716    ,
     *  0.17660617    , 0.17899841    , 0.18150247    , 0.18411738    ,
     *  0.18684263    ,
     *  0.16851401    , 0.17043009    , 0.17246725    , 0.17462266    ,
     *  0.17689391    , 0.17927903    , 0.18177652    , 0.18438533    ,
     *  0.18710490    ,
     *  0.16883735    , 0.17074320    , 0.17277102    , 0.17491789    ,
     *  0.17718133    , 0.17955928    , 0.18205017    , 0.18465288    ,
     *  0.18736674    ,
     *  0.16916064    , 0.17105617    , 0.17307458    , 0.17521285    ,
     *  0.17746843    , 0.17983918    , 0.18232343    , 0.18492000    ,
     *  0.18762816    ,
     *  0.16948386    , 0.17136901    , 0.17337793    , 0.17550755    ,
     *  0.17775521    , 0.18011871    , 0.18259631    , 0.18518672    ,
     *  0.18788914    ,
     *  0.16980704    , 0.17168171    , 0.17368108    , 0.17580198    ,
     *  0.17804168    , 0.18039789    , 0.18286879    , 0.18545302    ,
     *  0.18814970    ,
     *  0.17013016    , 0.17199428    , 0.17398402    , 0.17609614    ,
     *  0.17832783    , 0.18067671    , 0.18314088    , 0.18571890    ,
     *  0.18840983    ,
     *  0.17045324    , 0.17230672    , 0.17428677    , 0.17639004    ,
     *  0.17861366    , 0.18095517    , 0.18341258    , 0.18598437    ,
     *  0.18866952    ,
     *  0.17077627    , 0.17261904    , 0.17458931    , 0.17668369    ,
     *  0.17889918    , 0.18123327    , 0.18368388    , 0.18624942    ,
     *  0.18892878    /
        DATA ((CONDV (J,K),J=109,117),K=  1,  9) /
     *  0.14930632    , 0.15317009    , 0.15713633    , 0.16120775    ,
     *  0.16538710    , 0.16967724    , 0.17408107    , 0.17860159    ,
     *  0.18324188    ,
     *  0.14930634    , 0.15317011    , 0.15713635    , 0.16120776    ,
     *  0.16538712    , 0.16967725    , 0.17408109    , 0.17860161    ,
     *  0.18324189    ,
     *  0.14930638    , 0.15317014    , 0.15713638    , 0.16120780    ,
     *  0.16538715    , 0.16967729    , 0.17408112    , 0.17860165    ,
     *  0.18324193    ,
     *  0.14930645    , 0.15317021    , 0.15713646    , 0.16120787    ,
     *  0.16538722    , 0.16967736    , 0.17408119    , 0.17860172    ,
     *  0.18324200    ,
     *  0.14930659    , 0.15317036    , 0.15713660    , 0.16120801    ,
     *  0.16538737    , 0.16967750    , 0.17408133    , 0.17860186    ,
     *  0.18324214    ,
     *  0.14930688    , 0.15317064    , 0.15713688    , 0.16120830    ,
     *  0.16538765    , 0.16967778    , 0.17408162    , 0.17860214    ,
     *  0.18324242    ,
     *  0.14930745    , 0.15317122    , 0.15713745    , 0.16120886    ,
     *  0.16538822    , 0.16967835    , 0.17408218    , 0.17860270    ,
     *  0.18324297    ,
     *  0.14930860    , 0.15317236    , 0.15713859    , 0.16121000    ,
     *  0.16538935    , 0.16967948    , 0.17408330    , 0.17860382    ,
     *  0.18324409    ,
     *  0.14931089    , 0.15317465    , 0.15714088    , 0.16121227    ,
     *  0.16539161    , 0.16968173    , 0.17408555    , 0.17860605    ,
     *  0.18324632    /
        DATA ((CONDV (J,K),J=109,117),K= 10, 18) /
     *  0.14931548    , 0.15317922    , 0.15714543    , 0.16121682    ,
     *  0.16539614    , 0.16968624    , 0.17409004    , 0.17861053    ,
     *  0.18325077    ,
     *  0.14932464    , 0.15318835    , 0.15715454    , 0.16122589    ,
     *  0.16540518    , 0.16969525    , 0.17409901    , 0.17861946    ,
     *  0.18325966    ,
     *  0.14934293    , 0.15320658    , 0.15717270    , 0.16124399    ,
     *  0.16542322    , 0.16971321    , 0.17411690    , 0.17863727    ,
     *  0.18327740    ,
     *  0.14937937    , 0.15324290    , 0.15720889    , 0.16128005    ,
     *  0.16545913    , 0.16974898    , 0.17415252    , 0.17867273    ,
     *  0.18331270    ,
     *  0.14945181    , 0.15331506    , 0.15728076    , 0.16135162    ,
     *  0.16553040    , 0.16981994    , 0.17422316    , 0.17874304    ,
     *  0.18338267    ,
     *  0.14959515    , 0.15345772    , 0.15742275    , 0.16149293    ,
     *  0.16567102    , 0.16995987    , 0.17436239    , 0.17888158    ,
     *  0.18352049    ,
     *  0.14987667    , 0.15373753    , 0.15770088    , 0.16176940    ,
     *  0.16594587    , 0.17023312    , 0.17463405    , 0.17915166    ,
     *  0.18378901    ,
     *  0.15027509    , 0.15413277    , 0.15809306    , 0.16215863    ,
     *  0.16633223    , 0.17061670    , 0.17501493    , 0.17952990    ,
     *  0.18416468    ,
     *  0.15066358    , 0.15451742    , 0.15847403    , 0.16253608    ,
     *  0.16670631    , 0.17098754    , 0.17538267    , 0.17989465    ,
     *  0.18452654    /
        DATA ((CONDV (J,K),J=109,117),K= 19, 27) /
     *  0.15104361    , 0.15489304    , 0.15884546    , 0.16290352    ,
     *  0.16706995    , 0.17134755    , 0.17573921    , 0.18024788    ,
     *  0.18487659    ,
     *  0.15141625    , 0.15526079    , 0.15920856    , 0.16326221    ,
     *  0.16742445    , 0.17169808    , 0.17608595    , 0.18059101    ,
     *  0.18521630    ,
     *  0.15178231    , 0.15562154    , 0.15956428    , 0.16361316    ,
     *  0.16777087    , 0.17204019    , 0.17642399    , 0.18092518    ,
     *  0.18554678    ,
     *  0.15214247    , 0.15597603    , 0.15991338    , 0.16395715    ,
     *  0.16811003    , 0.17237476    , 0.17675421    , 0.18125127    ,
     *  0.18586897    ,
     *  0.15249730    , 0.15632485    , 0.16025651    , 0.16429488    ,
     *  0.16844263    , 0.17270251    , 0.17707735    , 0.18157007    ,
     *  0.18618364    ,
     *  0.15284727    , 0.15666853    , 0.16059421    , 0.16462690    ,
     *  0.16876927    , 0.17302405    , 0.17739407    , 0.18188221    ,
     *  0.18649145    ,
     *  0.15319280    , 0.15700750    , 0.16092695    , 0.16495372    ,
     *  0.16909048    , 0.17333993    , 0.17770490    , 0.18218826    ,
     *  0.18679298    ,
     *  0.15353425    , 0.15734217    , 0.16125516    , 0.16527579    ,
     *  0.16940670    , 0.17365062    , 0.17801034    , 0.18248873    ,
     *  0.18708875    ,
     *  0.15387195    , 0.15767287    , 0.16157919    , 0.16559347    ,
     *  0.16971835    , 0.17395654    , 0.17831082    , 0.18278406    ,
     *  0.18737920    /
        DATA ((CONDV (J,K),J=109,117),K= 28, 36) /
     *  0.15420618    , 0.15799991    , 0.16189938    , 0.16590713    ,
     *  0.17002579    , 0.17425806    , 0.17860673    , 0.18307464    ,
     *  0.18766473    ,
     *  0.15453720    , 0.15832358    , 0.16221602    , 0.16621706    ,
     *  0.17032933    , 0.17455553    , 0.17889841    , 0.18336084    ,
     *  0.18794573    ,
     *  0.15486524    , 0.15864412    , 0.16252938    , 0.16652356    ,
     *  0.17062929    , 0.17484924    , 0.17918619    , 0.18364297    ,
     *  0.18822251    ,
     *  0.15519051    , 0.15896176    , 0.16283970    , 0.16682688    ,
     *  0.17092591    , 0.17513947    , 0.17947034    , 0.18392134    ,
     *  0.18849538    ,
     *  0.15551321    , 0.15927670    , 0.16314720    , 0.16712724    ,
     *  0.17121944    , 0.17542649    , 0.17975113    , 0.18419621    ,
     *  0.18876462    ,
     *  0.15583351    , 0.15958914    , 0.16345208    , 0.16742486    ,
     *  0.17151011    , 0.17571051    , 0.18002881    , 0.18446783    ,
     *  0.18903048    ,
     *  0.15615157    , 0.15989924    , 0.16375451    , 0.16771994    ,
     *  0.17179812    , 0.17599175    , 0.18030358    , 0.18473643    ,
     *  0.18929319    ,
     *  0.15646753    , 0.16020716    , 0.16405468    , 0.16801264    ,
     *  0.17208366    , 0.17627041    , 0.18057565    , 0.18500221    ,
     *  0.18955298    ,
     *  0.15678153    , 0.16051305    , 0.16435274    , 0.16830314    ,
     *  0.17236689    , 0.17654667    , 0.18084522    , 0.18526538    ,
     *  0.18981003    /
        DATA ((CONDV (J,K),J=109,117),K= 37, 45) /
     *  0.15709370    , 0.16081704    , 0.16464882    , 0.16859159    ,
     *  0.17264798    , 0.17682068    , 0.18111245    , 0.18552611    ,
     *  0.19006454    ,
     *  0.15740414    , 0.16111926    , 0.16494306    , 0.16887812    ,
     *  0.17292708    , 0.17709262    , 0.18137751    , 0.18578456    ,
     *  0.19031668    ,
     *  0.15771297    , 0.16141981    , 0.16523558    , 0.16916287    ,
     *  0.17320432    , 0.17736262    , 0.18164053    , 0.18604090    ,
     *  0.19056660    ,
     *  0.15802028    , 0.16171881    , 0.16552650    , 0.16944595    ,
     *  0.17347982    , 0.17763081    , 0.18190167    , 0.18629526    ,
     *  0.19081446    ,
     *  0.15832617    , 0.16201634    , 0.16581591    , 0.16972748    ,
     *  0.17375371    , 0.17789731    , 0.18216105    , 0.18654778    ,
     *  0.19106039    ,
     *  0.15863071    , 0.16231251    , 0.16610392    , 0.17000756    ,
     *  0.17402609    , 0.17816225    , 0.18241879    , 0.18679858    ,
     *  0.19130453    ,
     *  0.15893399    , 0.16260739    , 0.16639062    , 0.17028628    ,
     *  0.17429707    , 0.17842572    , 0.18267501    , 0.18704779    ,
     *  0.19154699    ,
     *  0.15923607    , 0.16290107    , 0.16667608    , 0.17056374    ,
     *  0.17456674    , 0.17868783    , 0.18292980    , 0.18729551    ,
     *  0.19178788    ,
     *  0.15953703    , 0.16319361    , 0.16696039    , 0.17084001    ,
     *  0.17483519    , 0.17894867    , 0.18318326    , 0.18754184    ,
     *  0.19202733    /
        DATA ((CONDV (J,K),J=109,117),K= 46, 54) /
     *  0.15983692    , 0.16348509    , 0.16724362    , 0.17111518    ,
     *  0.17510249    , 0.17920832    , 0.18343549    , 0.18778688    ,
     *  0.19226541    ,
     *  0.16013581    , 0.16377556    , 0.16752583    , 0.17138931    ,
     *  0.17536873    , 0.17946688    , 0.18368657    , 0.18803071    ,
     *  0.19250224    ,
     *  0.16043375    , 0.16406509    , 0.16780709    , 0.17166248    ,
     *  0.17563398    , 0.17972440    , 0.18393659    , 0.18827343    ,
     *  0.19273788    ,
     *  0.16073079    , 0.16435372    , 0.16808746    , 0.17193474    ,
     *  0.17589830    , 0.17998097    , 0.18418560    , 0.18851510    ,
     *  0.19297244    ,
     *  0.16102698    , 0.16464152    , 0.16836699    , 0.17220615    ,
     *  0.17616176    , 0.18023665    , 0.18443369    , 0.18875581    ,
     *  0.19320597    ,
     *  0.16132236    , 0.16492852    , 0.16864574    , 0.17247677    ,
     *  0.17642441    , 0.18049150    , 0.18468092    , 0.18899561    ,
     *  0.19343856    ,
     *  0.16161697    , 0.16521477    , 0.16892374    , 0.17274665    ,
     *  0.17668631    , 0.18074558    , 0.18492736    , 0.18923459    ,
     *  0.19367028    ,
     *  0.16191085    , 0.16550032    , 0.16920105    , 0.17301584    ,
     *  0.17694751    , 0.18099894    , 0.18517305    , 0.18947279    ,
     *  0.19390118    ,
     *  0.16220404    , 0.16578519    , 0.16947770    , 0.17328438    ,
     *  0.17720806    , 0.18125164    , 0.18541805    , 0.18971027    ,
     *  0.19413133    /
        DATA ((CONDV (J,K),J=109,117),K= 55, 63) /
     *  0.16249657    , 0.16606944    , 0.16975374    , 0.17355231    ,
     *  0.17746800    , 0.18150371    , 0.18566241    , 0.18994709    ,
     *  0.19436078    ,
     *  0.16278846    , 0.16635308    , 0.17002920    , 0.17381966    ,
     *  0.17772736    , 0.18175522    , 0.18590619    , 0.19018329    ,
     *  0.19458959    ,
     *  0.16307975    , 0.16663615    , 0.17030410    , 0.17408649    ,
     *  0.17798620    , 0.18200618    , 0.18614942    , 0.19041893    ,
     *  0.19481780    ,
     *  0.16337047    , 0.16691868    , 0.17057849    , 0.17435281    ,
     *  0.17824454    , 0.18225665    , 0.18639214    , 0.19065405    ,
     *  0.19504547    ,
     *  0.16366064    , 0.16720069    , 0.17085240    , 0.17461866    ,
     *  0.17850243    , 0.18250666    , 0.18663440    , 0.19088868    ,
     *  0.19527263    ,
     *  0.16395029    , 0.16748222    , 0.17112584    , 0.17488407    ,
     *  0.17875988    , 0.18275625    , 0.18687622    , 0.19112287    ,
     *  0.19549933    ,
     *  0.16423942    , 0.16776327    , 0.17139884    , 0.17514907    ,
     *  0.17901693    , 0.18300544    , 0.18711765    , 0.19135666    ,
     *  0.19572561    ,
     *  0.16452808    , 0.16804389    , 0.17167143    , 0.17541368    ,
     *  0.17927361    , 0.18325427    , 0.18735872    , 0.19159007    ,
     *  0.19595149    ,
     *  0.16481626    , 0.16832407    , 0.17194363    , 0.17567792    ,
     *  0.17952994    , 0.18350275    , 0.18759944    , 0.19182315    ,
     *  0.19617703    /
        DATA ((CONDV (J,K),J=109,117),K= 64, 72) /
     *  0.16510400    , 0.16860385    , 0.17221546    , 0.17594182    ,
     *  0.17978595    , 0.18375093    , 0.18783986    , 0.19205591    ,
     *  0.19640225    ,
     *  0.16539131    , 0.16888325    , 0.17248694    , 0.17620539    ,
     *  0.18004165    , 0.18399881    , 0.18808000    , 0.19228838    ,
     *  0.19662717    ,
     *  0.16567820    , 0.16916226    , 0.17275807    , 0.17646866    ,
     *  0.18029707    , 0.18424643    , 0.18831988    , 0.19252061    ,
     *  0.19685183    ,
     *  0.16596468    , 0.16944092    , 0.17302889    , 0.17673163    ,
     *  0.18055223    , 0.18449380    , 0.18855952    , 0.19275259    ,
     *  0.19707625    ,
     *  0.16625077    , 0.16971923    , 0.17329940    , 0.17699434    ,
     *  0.18080714    , 0.18474095    , 0.18879895    , 0.19298437    ,
     *  0.19730047    ,
     *  0.16653649    , 0.16999721    , 0.17356962    , 0.17725678    ,
     *  0.18106182    , 0.18498788    , 0.18903818    , 0.19321596    ,
     *  0.19752449    ,
     *  0.16682183    , 0.17027487    , 0.17383956    , 0.17751898    ,
     *  0.18131628    , 0.18523462    , 0.18927723    , 0.19344737    ,
     *  0.19774834    ,
     *  0.16710682    , 0.17055222    , 0.17410923    , 0.17778095    ,
     *  0.18157054    , 0.18548118    , 0.18951612    , 0.19367864    ,
     *  0.19797205    ,
     *  0.16739146    , 0.17082927    , 0.17437864    , 0.17804270    ,
     *  0.18182460    , 0.18572758    , 0.18975487    , 0.19390977    ,
     *  0.19819562    /
        DATA ((CONDV (J,K),J=109,117),K= 73, 81) /
     *  0.16767576    , 0.17110602    , 0.17464780    , 0.17830423    ,
     *  0.18207849    , 0.18597382    , 0.18999348    , 0.19414078    ,
     *  0.19841909    ,
     *  0.16795972    , 0.17138249    , 0.17491672    , 0.17856556    ,
     *  0.18233222    , 0.18621992    , 0.19023197    , 0.19437169    ,
     *  0.19864245    ,
     *  0.16824336    , 0.17165868    , 0.17518541    , 0.17882670    ,
     *  0.18258578    , 0.18646589    , 0.19047035    , 0.19460251    ,
     *  0.19886574    ,
     *  0.16852668    , 0.17193460    , 0.17545387    , 0.17908765    ,
     *  0.18283919    , 0.18671174    , 0.19070864    , 0.19483324    ,
     *  0.19908896    ,
     *  0.16880969    , 0.17221026    , 0.17572211    , 0.17934843    ,
     *  0.18309246    , 0.18695748    , 0.19094684    , 0.19506391    ,
     *  0.19931212    ,
     *  0.16909239    , 0.17248565    , 0.17599013    , 0.17960903    ,
     *  0.18334559    , 0.18720311    , 0.19118496    , 0.19529452    ,
     *  0.19953525    ,
     *  0.16937479    , 0.17276079    , 0.17625795    , 0.17986946    ,
     *  0.18359859    , 0.18744865    , 0.19142301    , 0.19552508    ,
     *  0.19975834    ,
     *  0.16965689    , 0.17303569    , 0.17652557    , 0.18012974    ,
     *  0.18385147    , 0.18769410    , 0.19166100    , 0.19575561    ,
     *  0.19998140    ,
     *  0.16993869    , 0.17331033    , 0.17679298    , 0.18038985    ,
     *  0.18410423    , 0.18793946    , 0.19189893    , 0.19598610    ,
     *  0.20020446    /
        DATA ((CONDV (J,K),J=109,117),K= 82, 90) /
     *  0.17022020    , 0.17358473    , 0.17706019    , 0.18064981    ,
     *  0.18435687    , 0.18818474    , 0.19213681    , 0.19621657    ,
     *  0.20042750    ,
     *  0.17050142    , 0.17385889    , 0.17732721    , 0.18090962    ,
     *  0.18460941    , 0.18842994    , 0.19237465    , 0.19644701    ,
     *  0.20065055    ,
     *  0.17078236    , 0.17413281    , 0.17759404    , 0.18116928    ,
     *  0.18486183    , 0.18867507    , 0.19261245    , 0.19667745    ,
     *  0.20087361    ,
     *  0.17106301    , 0.17440650    , 0.17786068    , 0.18142879    ,
     *  0.18511415    , 0.18892014    , 0.19285021    , 0.19690788    ,
     *  0.20109669    ,
     *  0.17134338    , 0.17467995    , 0.17812713    , 0.18168816    ,
     *  0.18536636    , 0.18916514    , 0.19308794    , 0.19713830    ,
     *  0.20131978    ,
     *  0.17162347    , 0.17495317    , 0.17839339    , 0.18194738    ,
     *  0.18561847    , 0.18941007    , 0.19332564    , 0.19736872    ,
     *  0.20154290    ,
     *  0.17190328    , 0.17522615    , 0.17865946    , 0.18220646    ,
     *  0.18587048    , 0.18965494    , 0.19356331    , 0.19759915    ,
     *  0.20176604    ,
     *  0.17218281    , 0.17549890    , 0.17892535    , 0.18246540    ,
     *  0.18612239    , 0.18989975    , 0.19380096    , 0.19782958    ,
     *  0.20198922    ,
     *  0.17246207    , 0.17577142    , 0.17919105    , 0.18272419    ,
     *  0.18637420    , 0.19014449    , 0.19403858    , 0.19806001    ,
     *  0.20221244    /
        DATA ((CONDV (J,K),J=109,117),K= 91, 99) /
     *  0.17274104    , 0.17604371    , 0.17945656    , 0.18298285    ,
     *  0.18662591    , 0.19038918    , 0.19427617    , 0.19829046    ,
     *  0.20243569    ,
     *  0.17301974    , 0.17631576    , 0.17972188    , 0.18324135    ,
     *  0.18687752    , 0.19063381    , 0.19451374    , 0.19852092    ,
     *  0.20265898    ,
     *  0.17329816    , 0.17658758    , 0.17998702    , 0.18349972    ,
     *  0.18712902    , 0.19087837    , 0.19475129    , 0.19875138    ,
     *  0.20288231    ,
     *  0.17357630    , 0.17685917    , 0.18025197    , 0.18375794    ,
     *  0.18738043    , 0.19112288    , 0.19498882    , 0.19898186    ,
     *  0.20310568    ,
     *  0.17385416    , 0.17713052    , 0.18051672    , 0.18401601    ,
     *  0.18763173    , 0.19136732    , 0.19522632    , 0.19921235    ,
     *  0.20332910    ,
     *  0.17413175    , 0.17740163    , 0.18078128    , 0.18427393    ,
     *  0.18788292    , 0.19161169    , 0.19546379    , 0.19944285    ,
     *  0.20355256    ,
     *  0.17440905    , 0.17767250    , 0.18104565    , 0.18453170    ,
     *  0.18813401    , 0.19185600    , 0.19570124    , 0.19967336    ,
     *  0.20377606    ,
     *  0.17468607    , 0.17794314    , 0.18130982    , 0.18478932    ,
     *  0.18838498    , 0.19210024    , 0.19593866    , 0.19990387    ,
     *  0.20399960    ,
     *  0.17496281    , 0.17821354    , 0.18157379    , 0.18504679    ,
     *  0.18863585    , 0.19234442    , 0.19617605    , 0.20013440    ,
     *  0.20422318    /
        DATA ((CONDV (J,K),J=109,117),K=100,108) /
     *  0.17523926    , 0.17848369    , 0.18183757    , 0.18530409    ,
     *  0.18888659    , 0.19258851    , 0.19641341    , 0.20036492    ,
     *  0.20444680    ,
     *  0.17551543    , 0.17875359    , 0.18210113    , 0.18556124    ,
     *  0.18913722    , 0.19283253    , 0.19665073    , 0.20059545    ,
     *  0.20467046    ,
     *  0.17579131    , 0.17902325    , 0.18236450    , 0.18581822    ,
     *  0.18938773    , 0.19307648    , 0.19688801    , 0.20082599    ,
     *  0.20489416    ,
     *  0.17606690    , 0.17929265    , 0.18262765    , 0.18607503    ,
     *  0.18963812    , 0.19332034    , 0.19712525    , 0.20105651    ,
     *  0.20511789    ,
     *  0.17634220    , 0.17956181    , 0.18289059    , 0.18633168    ,
     *  0.18988838    , 0.19356412    , 0.19736245    , 0.20128704    ,
     *  0.20534165    ,
     *  0.17661721    , 0.17983071    , 0.18315331    , 0.18658815    ,
     *  0.19013850    , 0.19380780    , 0.19759960    , 0.20151755    ,
     *  0.20556544    ,
     *  0.17689192    , 0.18009935    , 0.18341582    , 0.18684444    ,
     *  0.19038850    , 0.19405140    , 0.19783669    , 0.20174806    ,
     *  0.20578926    ,
     *  0.17716633    , 0.18036773    , 0.18367810    , 0.18710056    ,
     *  0.19063835    , 0.19429489    , 0.19807374    , 0.20197854    ,
     *  0.20601309    ,
     *  0.17744045    , 0.18063584    , 0.18394016    , 0.18735649    ,
     *  0.19088806    , 0.19453829    , 0.19831072    , 0.20220901    ,
     *  0.20623695    /
        DATA ((CONDV (J,K),J=109,117),K=109,117) /
     *  0.17771426    , 0.18090369    , 0.18420199    , 0.18761223    ,
     *  0.19113763    , 0.19478158    , 0.19854764    , 0.20243946    ,
     *  0.20646082    ,
     *  0.17798777    , 0.18117127    , 0.18446359    , 0.18786777    ,
     *  0.19138704    , 0.19502477    , 0.19878449    , 0.20266988    ,
     *  0.20668471    ,
     *  0.17826097    , 0.18143857    , 0.18472495    , 0.18812312    ,
     *  0.19163630    , 0.19526784    , 0.19902128    , 0.20290027    ,
     *  0.20690860    ,
     *  0.17853386    , 0.18170560    , 0.18498607    , 0.18837828    ,
     *  0.19188540    , 0.19551079    , 0.19925798    , 0.20313062    ,
     *  0.20713250    ,
     *  0.17880643    , 0.18197235    , 0.18524695    , 0.18863322    ,
     *  0.19213433    , 0.19575362    , 0.19949461    , 0.20336094    ,
     *  0.20735640    ,
     *  0.17907870    , 0.18223881    , 0.18550758    , 0.18888796    ,
     *  0.19238310    , 0.19599632    , 0.19973114    , 0.20359121    ,
     *  0.20758029    ,
     *  0.17935064    , 0.18250499    , 0.18576796    , 0.18914248    ,
     *  0.19263169    , 0.19623889    , 0.19996759    , 0.20382143    ,
     *  0.20780418    ,
     *  0.17962227    , 0.18277088    , 0.18602808    , 0.18939679    ,
     *  0.19288010    , 0.19648133    , 0.20020395    , 0.20405159    ,
     *  0.20802805    ,
     *  0.17989357    , 0.18303647    , 0.18628794    , 0.18965087    ,
     *  0.19312833    , 0.19672362    , 0.20044020    , 0.20428170    ,
     *  0.20825190    /
        DATA ((CONDV (J,K),J=109,117),K=118,126) /
     *  0.18016455    , 0.18330177    , 0.18654754    , 0.18990473    ,
     *  0.19337638    , 0.19696577    , 0.20067635    , 0.20451174    ,
     *  0.20847573    ,
     *  0.18043519    , 0.18356676    , 0.18680688    , 0.19015835    ,
     *  0.19362423    , 0.19720776    , 0.20091238    , 0.20474172    ,
     *  0.20869953    ,
     *  0.18070551    , 0.18383146    , 0.18706594    , 0.19041174    ,
     *  0.19387188    , 0.19744959    , 0.20114830    , 0.20497162    ,
     *  0.20892329    ,
     *  0.18097549    , 0.18409584    , 0.18732472    , 0.19066489    ,
     *  0.19411933    , 0.19769127    , 0.20138410    , 0.20520144    ,
     *  0.20914702    ,
     *  0.18124513    , 0.18435991    , 0.18758322    , 0.19091779    ,
     *  0.19436657    , 0.19793277    , 0.20161978    , 0.20543117    ,
     *  0.20937070    ,
     *  0.18151443    , 0.18462367    , 0.18784144    , 0.19117044    ,
     *  0.19461360    , 0.19817410    , 0.20185532    , 0.20566081    ,
     *  0.20959433    ,
     *  0.18178339    , 0.18488711    , 0.18809937    , 0.19142284    ,
     *  0.19486042    , 0.19841526    , 0.20209072    , 0.20589036    ,
     *  0.20981791    ,
     *  0.18205200    , 0.18515023    , 0.18835701    , 0.19167497    ,
     *  0.19510700    , 0.19865623    , 0.20232598    , 0.20611980    ,
     *  0.21004143    ,
     *  0.18232027    , 0.18541302    , 0.18861435    , 0.19192685    ,
     *  0.19535337    , 0.19889701    , 0.20256109    , 0.20634914    ,
     *  0.21026488    /
        DATA ((CONDV (J,K),J=109,117),K=127,135) /
     *  0.18258818    , 0.18567548    , 0.18887139    , 0.19217845    ,
     *  0.19559949    , 0.19913759    , 0.20279604    , 0.20657837    ,
     *  0.21048826    ,
     *  0.18285573    , 0.18593761    , 0.18912812    , 0.19242978    ,
     *  0.19584538    , 0.19937798    , 0.20303084    , 0.20680747    ,
     *  0.21071156    ,
     *  0.18312293    , 0.18619941    , 0.18938454    , 0.19268083    ,
     *  0.19609103    , 0.19961816    , 0.20326547    , 0.20703645    ,
     *  0.21093478    ,
     *  0.18338977    , 0.18646086    , 0.18964065    , 0.19293160    ,
     *  0.19633643    , 0.19985812    , 0.20349993    , 0.20726530    ,
     *  0.21115791    ,
     *  0.18365624    , 0.18672196    , 0.18989644    , 0.19318208    ,
     *  0.19658157    , 0.20009788    , 0.20373421    , 0.20749401    ,
     *  0.21138094    ,
     *  0.18392235    , 0.18698273    , 0.19015191    , 0.19343227    ,
     *  0.19682646    , 0.20033740    , 0.20396831    , 0.20772258    ,
     *  0.21160388    ,
     *  0.18418808    , 0.18724313    , 0.19040705    , 0.19368216    ,
     *  0.19707108    , 0.20057671    , 0.20420221    , 0.20795100    ,
     *  0.21182670    ,
     *  0.18445345    , 0.18750319    , 0.19066186    , 0.19393175    ,
     *  0.19731543    , 0.20081577    , 0.20443593    , 0.20817927    ,
     *  0.21204941    ,
     *  0.18471843    , 0.18776288    , 0.19091634    , 0.19418103    ,
     *  0.19755950    , 0.20105460    , 0.20466944    , 0.20840738    ,
     *  0.21227201    /
        DATA ((CONDV (J,K),J=109,117),K=136,144) /
     *  0.18498304    , 0.18802222    , 0.19117047    , 0.19442999    ,
     *  0.19780330    , 0.20129319    , 0.20490275    , 0.20863532    ,
     *  0.21249447    ,
     *  0.18524727    , 0.18828119    , 0.19142426    , 0.19467865    ,
     *  0.19804681    , 0.20153152    , 0.20513585    , 0.20886309    ,
     *  0.21271681    ,
     *  0.18551111    , 0.18853979    , 0.19167771    , 0.19492698    ,
     *  0.19829003    , 0.20176960    , 0.20536872    , 0.20909068    ,
     *  0.21293901    ,
     *  0.18577457    , 0.18879801    , 0.19193080    , 0.19517498    ,
     *  0.19853296    , 0.20200742    , 0.20560138    , 0.20931809    ,
     *  0.21316107    ,
     *  0.18603764    , 0.18905586    , 0.19218353    , 0.19542266    ,
     *  0.19877558    , 0.20224498    , 0.20583380    , 0.20954531    ,
     *  0.21338298    ,
     *  0.18630031    , 0.18931334    , 0.19243591    , 0.19567000    ,
     *  0.19901790    , 0.20248226    , 0.20606599    , 0.20977233    ,
     *  0.21360473    ,
     *  0.18656259    , 0.18957043    , 0.19268792    , 0.19591700    ,
     *  0.19925991    , 0.20271926    , 0.20629794    , 0.20999914    ,
     *  0.21382632    ,
     *  0.18682448    , 0.18982713    , 0.19293957    , 0.19616365    ,
     *  0.19950161    , 0.20295598    , 0.20652965    , 0.21022576    ,
     *  0.21404774    ,
     *  0.18708596    , 0.19008344    , 0.19319084    , 0.19640996    ,
     *  0.19974298    , 0.20319242    , 0.20676110    , 0.21045215    ,
     *  0.21426899    /
        DATA ((CONDV (J,K),J=109,117),K=145,153) /
     *  0.18734704    , 0.19033936    , 0.19344173    , 0.19665591    ,
     *  0.19998403    , 0.20342856    , 0.20699229    , 0.21067833    ,
     *  0.21449006    ,
     *  0.18760771    , 0.19059489    , 0.19369225    , 0.19690151    ,
     *  0.20022475    , 0.20366440    , 0.20722322    , 0.21090428    ,
     *  0.21471094    ,
     *  0.18786797    , 0.19085001    , 0.19394238    , 0.19714675    ,
     *  0.20046513    , 0.20389994    , 0.20745388    , 0.21113000    ,
     *  0.21493163    ,
     *  0.18812783    , 0.19110474    , 0.19419213    , 0.19739161    ,
     *  0.20070518    , 0.20413516    , 0.20768426    , 0.21135548    ,
     *  0.21515212    ,
     *  0.18838727    , 0.19135905    , 0.19444148    , 0.19763611    ,
     *  0.20094488    , 0.20437008    , 0.20791437    , 0.21158072    ,
     *  0.21537241    ,
     *  0.18864629    , 0.19161296    , 0.19469044    , 0.19788024    ,
     *  0.20118423    , 0.20460467    , 0.20814419    , 0.21180571    ,
     *  0.21559249    ,
     *  0.18890490    , 0.19186646    , 0.19493901    , 0.19812398    ,
     *  0.20142322    , 0.20483894    , 0.20837371    , 0.21203044    ,
     *  0.21581235    ,
     *  0.18916309    , 0.19211954    , 0.19518716    , 0.19836734    ,
     *  0.20166186    , 0.20507288    , 0.20860294    , 0.21225492    ,
     *  0.21603199    ,
     *  0.18942085    , 0.19237221    , 0.19543492    , 0.19861031    ,
     *  0.20190013    , 0.20530648    , 0.20883187    , 0.21247912    ,
     *  0.21625140    /
        DATA ((CONDV (J,K),J=109,117),K=154,162) /
     *  0.18967819    , 0.19262445    , 0.19568226    , 0.19885289    ,
     *  0.20213803    , 0.20553975    , 0.20906049    , 0.21270306    ,
     *  0.21647058    ,
     *  0.18993510    , 0.19287627    , 0.19592919    , 0.19909508    ,
     *  0.20237556    , 0.20577266    , 0.20928879    , 0.21292671    ,
     *  0.21668952    ,
     *  0.19019158    , 0.19312766    , 0.19617571    , 0.19933686    ,
     *  0.20261271    , 0.20600523    , 0.20951678    , 0.21315008    ,
     *  0.21690821    ,
     *  0.19044763    , 0.19337863    , 0.19642180    , 0.19957825    ,
     *  0.20284948    , 0.20623744    , 0.20974444    , 0.21337317    ,
     *  0.21712665    ,
     *  0.19070325    , 0.19362916    , 0.19666747    , 0.19981922    ,
     *  0.20308587    , 0.20646929    , 0.20997177    , 0.21359595    ,
     *  0.21734483    ,
     *  0.19095842    , 0.19387925    , 0.19691272    , 0.20005978    ,
     *  0.20332186    , 0.20670078    , 0.21019877    , 0.21381844    ,
     *  0.21756274    ,
     *  0.19121316    , 0.19412891    , 0.19715753    , 0.20029993    ,
     *  0.20355746    , 0.20693190    , 0.21042543    , 0.21404062    ,
     *  0.21778039    ,
     *  0.19146746    , 0.19437813    , 0.19740191    , 0.20053965    ,
     *  0.20379265    , 0.20716264    , 0.21065174    , 0.21426248    ,
     *  0.21799776    ,
     *  0.19172132    , 0.19462691    , 0.19764585    , 0.20077895    ,
     *  0.20402745    , 0.20739300    , 0.21087770    , 0.21448403    ,
     *  0.21821485    /
        DATA ((CONDV (J,K),J=118,126),K=  1,  9) /
     *  0.18800507    , 0.19289441    , 0.19791322    , 0.20306490    ,
     *  0.20835295    , 0.21378097    , 0.21935262    , 0.22507170    ,
     *  0.23094208    ,
     *  0.18800509    , 0.19289443    , 0.19791324    , 0.20306492    ,
     *  0.20835297    , 0.21378098    , 0.21935264    , 0.22507171    ,
     *  0.23094209    ,
     *  0.18800512    , 0.19289446    , 0.19791327    , 0.20306495    ,
     *  0.20835300    , 0.21378102    , 0.21935267    , 0.22507175    ,
     *  0.23094213    ,
     *  0.18800519    , 0.19289453    , 0.19791334    , 0.20306502    ,
     *  0.20835307    , 0.21378108    , 0.21935274    , 0.22507181    ,
     *  0.23094219    ,
     *  0.18800533    , 0.19289467    , 0.19791348    , 0.20306516    ,
     *  0.20835321    , 0.21378122    , 0.21935287    , 0.22507195    ,
     *  0.23094233    ,
     *  0.18800561    , 0.19289495    , 0.19791375    , 0.20306543    ,
     *  0.20835348    , 0.21378149    , 0.21935314    , 0.22507221    ,
     *  0.23094259    ,
     *  0.18800616    , 0.19289550    , 0.19791430    , 0.20306598    ,
     *  0.20835402    , 0.21378203    , 0.21935368    , 0.22507275    ,
     *  0.23094312    ,
     *  0.18800727    , 0.19289660    , 0.19791540    , 0.20306707    ,
     *  0.20835511    , 0.21378311    , 0.21935475    , 0.22507382    ,
     *  0.23094419    ,
     *  0.18800949    , 0.19289881    , 0.19791760    , 0.20306926    ,
     *  0.20835729    , 0.21378527    , 0.21935690    , 0.22507596    ,
     *  0.23094631    /
        DATA ((CONDV (J,K),J=118,126),K= 10, 18) /
     *  0.18801392    , 0.19290322    , 0.19792199    , 0.20307363    ,
     *  0.20836163    , 0.21378959    , 0.21936120    , 0.22508023    ,
     *  0.23095055    ,
     *  0.18802278    , 0.19291203    , 0.19793075    , 0.20308235    ,
     *  0.20837031    , 0.21379822    , 0.21936978    , 0.22508875    ,
     *  0.23095903    ,
     *  0.18804043    , 0.19292960    , 0.19794824    , 0.20309974    ,
     *  0.20838760    , 0.21381542    , 0.21938688    , 0.22510575    ,
     *  0.23097593    ,
     *  0.18807556    , 0.19296456    , 0.19798302    , 0.20313434    ,
     *  0.20842201    , 0.21384964    , 0.21942090    , 0.22513958    ,
     *  0.23100954    ,
     *  0.18814519    , 0.19303384    , 0.19805194    , 0.20320289    ,
     *  0.20849019    , 0.21391743    , 0.21948830    , 0.22520658    ,
     *  0.23107614    ,
     *  0.18828230    , 0.19317021    , 0.19818757    , 0.20333777    ,
     *  0.20862431    , 0.21405078    , 0.21962087    , 0.22533835    ,
     *  0.23120710    ,
     *  0.18854925    , 0.19343561    , 0.19845141    , 0.20360005    ,
     *  0.20888503    , 0.21430994    , 0.21987845    , 0.22559434    ,
     *  0.23146149    ,
     *  0.18892240    , 0.19380629    , 0.19881966    , 0.20396591    ,
     *  0.20924852    , 0.21467108    , 0.22023727    , 0.22595085    ,
     *  0.23181571    ,
     *  0.18928147    , 0.19416265    , 0.19917340    , 0.20431709    ,
     *  0.20959721    , 0.21501734    , 0.22058114    , 0.22629238    ,
     *  0.23215493    /
        DATA ((CONDV (J,K),J=118,126),K= 19, 27) /
     *  0.18962848    , 0.19450675    , 0.19951468    , 0.20465566    ,
     *  0.20993316    , 0.21535075    , 0.22091209    , 0.22662094    ,
     *  0.23248115    ,
     *  0.18996491    , 0.19484005    , 0.19984499    , 0.20498310    ,
     *  0.21025785    , 0.21567279    , 0.22123158    , 0.22693797    ,
     *  0.23279581    ,
     *  0.19029190    , 0.19516371    , 0.20016548    , 0.20530057    ,
     *  0.21057244    , 0.21598463    , 0.22154078    , 0.22724463    ,
     *  0.23310003    ,
     *  0.19061038    , 0.19547867    , 0.20047711    , 0.20560903    ,
     *  0.21087788    , 0.21628719    , 0.22184061    , 0.22754185    ,
     *  0.23339475    ,
     *  0.19092114    , 0.19578574    , 0.20078067    , 0.20590927    ,
     *  0.21117497    , 0.21658130    , 0.22213187    , 0.22783041    ,
     *  0.23368075    ,
     *  0.19122486    , 0.19608558    , 0.20107684    , 0.20620198    ,
     *  0.21146440    , 0.21686762    , 0.22241525    , 0.22811101    ,
     *  0.23395870    ,
     *  0.19152212    , 0.19637879    , 0.20136624    , 0.20648776    ,
     *  0.21174677    , 0.21714677    , 0.22269136    , 0.22838423    ,
     *  0.23422919    ,
     *  0.19181343    , 0.19666590    , 0.20164937    , 0.20676715    ,
     *  0.21202262    , 0.21741927    , 0.22296071    , 0.22865060    ,
     *  0.23449275    ,
     *  0.19209926    , 0.19694737    , 0.20192672    , 0.20704061    ,
     *  0.21229241    , 0.21768561    , 0.22322378    , 0.22891060    ,
     *  0.23474986    /
        DATA ((CONDV (J,K),J=118,126),K= 28, 36) /
     *  0.19238003    , 0.19722362    , 0.20219871    , 0.20730857    ,
     *  0.21255657    , 0.21794620    , 0.22348100    , 0.22916465    ,
     *  0.23500092    ,
     *  0.19265609    , 0.19749503    , 0.20246571    , 0.20757142    ,
     *  0.21281550    , 0.21820143    , 0.22373276    , 0.22941314    ,
     *  0.23524634    ,
     *  0.19292780    , 0.19776194    , 0.20272808    , 0.20782950    ,
     *  0.21306955    , 0.21845167    , 0.22397941    , 0.22965642    ,
     *  0.23548645    ,
     *  0.19319546    , 0.19802466    , 0.20298614    , 0.20808314    ,
     *  0.21331903    , 0.21869723    , 0.22422128    , 0.22989482    ,
     *  0.23572159    ,
     *  0.19345936    , 0.19828349    , 0.20324017    , 0.20833264    ,
     *  0.21356425    , 0.21893841    , 0.22445867    , 0.23012864    ,
     *  0.23595205    ,
     *  0.19371974    , 0.19853868    , 0.20349044    , 0.20857826    ,
     *  0.21380547    , 0.21917549    , 0.22469185    , 0.23035814    ,
     *  0.23617811    ,
     *  0.19397686    , 0.19879048    , 0.20373720    , 0.20882025    ,
     *  0.21404296    , 0.21940873    , 0.22492107    , 0.23058360    ,
     *  0.23640002    ,
     *  0.19423093    , 0.19903912    , 0.20398069    , 0.20905885    ,
     *  0.21427694    , 0.21963835    , 0.22514658    , 0.23080524    ,
     *  0.23661803    ,
     *  0.19448216    , 0.19928480    , 0.20422110    , 0.20929428    ,
     *  0.21450764    , 0.21986458    , 0.22536860    , 0.23102329    ,
     *  0.23683235    /
        DATA ((CONDV (J,K),J=118,126),K= 37, 45) /
     *  0.19473073    , 0.19952772    , 0.20445865    , 0.20952673    ,
     *  0.21473525    , 0.22008762    , 0.22558733    , 0.23123796    ,
     *  0.23704319    ,
     *  0.19497683    , 0.19976807    , 0.20469351    , 0.20975638    ,
     *  0.21495997    , 0.22030767    , 0.22580297    , 0.23144943    ,
     *  0.23725075    ,
     *  0.19522062    , 0.20000600    , 0.20492587    , 0.20998343    ,
     *  0.21518198    , 0.22052491    , 0.22601570    , 0.23165791    ,
     *  0.23745522    ,
     *  0.19546225    , 0.20024168    , 0.20515586    , 0.21020802    ,
     *  0.21540144    , 0.22073950    , 0.22622568    , 0.23186354    ,
     *  0.23765675    ,
     *  0.19570186    , 0.20047524    , 0.20538366    , 0.21043032    ,
     *  0.21561851    , 0.22095161    , 0.22643309    , 0.23206650    ,
     *  0.23785553    ,
     *  0.19593960    , 0.20070684    , 0.20560940    , 0.21065047    ,
     *  0.21583333    , 0.22116138    , 0.22663806    , 0.23226695    ,
     *  0.23805169    ,
     *  0.19617557    , 0.20093660    , 0.20583321    , 0.21086859    ,
     *  0.21604605    , 0.22136894    , 0.22684075    , 0.23246501    ,
     *  0.23824538    ,
     *  0.19640991    , 0.20116464    , 0.20605521    , 0.21108483    ,
     *  0.21625679    , 0.22157445    , 0.22704128    , 0.23266083    ,
     *  0.23843674    ,
     *  0.19664272    , 0.20139108    , 0.20627553    , 0.21129930    ,
     *  0.21646567    , 0.22177801    , 0.22723978    , 0.23285453    ,
     *  0.23862591    /
        DATA ((CONDV (J,K),J=118,126),K= 46, 54) /
     *  0.19687410    , 0.20161601    , 0.20649427    , 0.21151211    ,
     *  0.21667281    , 0.22197974    , 0.22743637    , 0.23304623    ,
     *  0.23881299    ,
     *  0.19710415    , 0.20183954    , 0.20671154    , 0.21172337    ,
     *  0.21687832    , 0.22217976    , 0.22763116    , 0.23323606    ,
     *  0.23899811    ,
     *  0.19733297    , 0.20206177    , 0.20692743    , 0.21193317    ,
     *  0.21708230    , 0.22237817    , 0.22782426    , 0.23342412    ,
     *  0.23918137    ,
     *  0.19756063    , 0.20228278    , 0.20714204    , 0.21214162    ,
     *  0.21728484    , 0.22257507    , 0.22801578    , 0.23361050    ,
     *  0.23936289    ,
     *  0.19778722    , 0.20250266    , 0.20735544    , 0.21234880    ,
     *  0.21748605    , 0.22277056    , 0.22820580    , 0.23379532    ,
     *  0.23954275    ,
     *  0.19801282    , 0.20272148    , 0.20756773    , 0.21255480    ,
     *  0.21768600    , 0.22296472    , 0.22839442    , 0.23397865    ,
     *  0.23972106    ,
     *  0.19823748    , 0.20293933    , 0.20777898    , 0.21275969    ,
     *  0.21788478    , 0.22315763    , 0.22858172    , 0.23416060    ,
     *  0.23989790    ,
     *  0.19846129    , 0.20315626    , 0.20798926    , 0.21296356    ,
     *  0.21808247    , 0.22334939    , 0.22876779    , 0.23434124    ,
     *  0.24007336    ,
     *  0.19868431    , 0.20337235    , 0.20819864    , 0.21316646    ,
     *  0.21827913    , 0.22354005    , 0.22895270    , 0.23452064    ,
     *  0.24024752    /
        DATA ((CONDV (J,K),J=118,126),K= 55, 63) /
     *  0.19890658    , 0.20358765    , 0.20840719    , 0.21336848    ,
     *  0.21847484    , 0.22372970    , 0.22913653    , 0.23469890    ,
     *  0.24042045    ,
     *  0.19912818    , 0.20380223    , 0.20861496    , 0.21356966    ,
     *  0.21866967    , 0.22391840    , 0.22931935    , 0.23487608    ,
     *  0.24059223    ,
     *  0.19934914    , 0.20401614    , 0.20882202    , 0.21377008    ,
     *  0.21886367    , 0.22410622    , 0.22950122    , 0.23505224    ,
     *  0.24076294    ,
     *  0.19956953    , 0.20422944    , 0.20902842    , 0.21396979    ,
     *  0.21905691    , 0.22429322    , 0.22968221    , 0.23522746    ,
     *  0.24093263    ,
     *  0.19978939    , 0.20444216    , 0.20923421    , 0.21416885    ,
     *  0.21924945    , 0.22447945    , 0.22986237    , 0.23540179    ,
     *  0.24110137    ,
     *  0.20000875    , 0.20465437    , 0.20943944    , 0.21436729    ,
     *  0.21944132    , 0.22466497    , 0.23004177    , 0.23557529    ,
     *  0.24126922    ,
     *  0.20022767    , 0.20486609    , 0.20964415    , 0.21456519    ,
     *  0.21963260    , 0.22484984    , 0.23022045    , 0.23574803    ,
     *  0.24143624    ,
     *  0.20044618    , 0.20507738    , 0.20984839    , 0.21476257    ,
     *  0.21982331    , 0.22503411    , 0.23039848    , 0.23592004    ,
     *  0.24160248    ,
     *  0.20066432    , 0.20528827    , 0.21005220    , 0.21495948    ,
     *  0.22001352    , 0.22521781    , 0.23057590    , 0.23609140    ,
     *  0.24176799    /
        DATA ((CONDV (J,K),J=118,126),K= 64, 72) /
     *  0.20088212    , 0.20549880    , 0.21025562    , 0.21515596    ,
     *  0.22020326    , 0.22540100    , 0.23075275    , 0.23626213    ,
     *  0.24193284    ,
     *  0.20109961    , 0.20570900    , 0.21045868    , 0.21535206    ,
     *  0.22039257    , 0.22558372    , 0.23092909    , 0.23643230    ,
     *  0.24209705    ,
     *  0.20131683    , 0.20591890    , 0.21066143    , 0.21554780    ,
     *  0.22058149    , 0.22576601    , 0.23110494    , 0.23660193    ,
     *  0.24226069    ,
     *  0.20153380    , 0.20612855    , 0.21086388    , 0.21574323    ,
     *  0.22077006    , 0.22594791    , 0.23128037    , 0.23677109    ,
     *  0.24242379    ,
     *  0.20175054    , 0.20633795    , 0.21106608    , 0.21593837    ,
     *  0.22095831    , 0.22612945    , 0.23145539    , 0.23693979    ,
     *  0.24258640    ,
     *  0.20196709    , 0.20654714    , 0.21126805    , 0.21613325    ,
     *  0.22114627    , 0.22631067    , 0.23163005    , 0.23710809    ,
     *  0.24274855    ,
     *  0.20218347    , 0.20675616    , 0.21146981    , 0.21632792    ,
     *  0.22133399    , 0.22649160    , 0.23180438    , 0.23727603    ,
     *  0.24291028    ,
     *  0.20239970    , 0.20696501    , 0.21167140    , 0.21652238    ,
     *  0.22152147    , 0.22667227    , 0.23197842    , 0.23744362    ,
     *  0.24307163    ,
     *  0.20261580    , 0.20717372    , 0.21187284    , 0.21671667    ,
     *  0.22170876    , 0.22685272    , 0.23215220    , 0.23761091    ,
     *  0.24323263    /
        DATA ((CONDV (J,K),J=118,126),K= 73, 81) /
     *  0.20283178    , 0.20738231    , 0.21207415    , 0.21691082    ,
     *  0.22189588    , 0.22703297    , 0.23232574    , 0.23777793    ,
     *  0.24339332    ,
     *  0.20304768    , 0.20759081    , 0.21227535    , 0.21710484    ,
     *  0.22208286    , 0.22721304    , 0.23249908    , 0.23794471    ,
     *  0.24355373    ,
     *  0.20326349    , 0.20779923    , 0.21247646    , 0.21729875    ,
     *  0.22226971    , 0.22739297    , 0.23267224    , 0.23811127    ,
     *  0.24371388    ,
     *  0.20347924    , 0.20800758    , 0.21267750    , 0.21749259    ,
     *  0.22245646    , 0.22757277    , 0.23284524    , 0.23827765    ,
     *  0.24387381    ,
     *  0.20369495    , 0.20821589    , 0.21287850    , 0.21768636    ,
     *  0.22264313    , 0.22775247    , 0.23301812    , 0.23844387    ,
     *  0.24403355    ,
     *  0.20391062    , 0.20842416    , 0.21307945    , 0.21788009    ,
     *  0.22282974    , 0.22793209    , 0.23319089    , 0.23860995    ,
     *  0.24419311    ,
     *  0.20412627    , 0.20863242    , 0.21328038    , 0.21807379    ,
     *  0.22301630    , 0.22811165    , 0.23336358    , 0.23877591    ,
     *  0.24435252    ,
     *  0.20434190    , 0.20884067    , 0.21348131    , 0.21826748    ,
     *  0.22320285    , 0.22829116    , 0.23353620    , 0.23894179    ,
     *  0.24451181    ,
     *  0.20455754    , 0.20904893    , 0.21368225    , 0.21846117    ,
     *  0.22338938    , 0.22847066    , 0.23370878    , 0.23910759    ,
     *  0.24467100    /
        DATA ((CONDV (J,K),J=118,126),K= 82, 90) /
     *  0.20477318    , 0.20925720    , 0.21388320    , 0.21865487    ,
     *  0.22357593    , 0.22865014    , 0.23388133    , 0.23927335    ,
     *  0.24483011    ,
     *  0.20498884    , 0.20946550    , 0.21408419    , 0.21884860    ,
     *  0.22376249    , 0.22882964    , 0.23405387    , 0.23943907    ,
     *  0.24498916    ,
     *  0.20520453    , 0.20967384    , 0.21428522    , 0.21904238    ,
     *  0.22394909    , 0.22900915    , 0.23422642    , 0.23960478    ,
     *  0.24514817    ,
     *  0.20542025    , 0.20988222    , 0.21448629    , 0.21923621    ,
     *  0.22413574    , 0.22918871    , 0.23439899    , 0.23977049    ,
     *  0.24530716    ,
     *  0.20563601    , 0.21009066    , 0.21468743    , 0.21943010    ,
     *  0.22432244    , 0.22936832    , 0.23457160    , 0.23993621    ,
     *  0.24546614    ,
     *  0.20585181    , 0.21029915    , 0.21488864    , 0.21962406    ,
     *  0.22450922    , 0.22954799    , 0.23474426    , 0.24010198    ,
     *  0.24562514    ,
     *  0.20606766    , 0.21050771    , 0.21508992    , 0.21981810    ,
     *  0.22469608    , 0.22972773    , 0.23491698    , 0.24026779    ,
     *  0.24578416    ,
     *  0.20628357    , 0.21071634    , 0.21529128    , 0.22001223    ,
     *  0.22488302    , 0.22990756    , 0.23508978    , 0.24043366    ,
     *  0.24594322    ,
     *  0.20649953    , 0.21092504    , 0.21549274    , 0.22020646    ,
     *  0.22507007    , 0.23008748    , 0.23526266    , 0.24059960    ,
     *  0.24610234    /
        DATA ((CONDV (J,K),J=118,126),K= 91, 99) /
     *  0.20671556    , 0.21113383    , 0.21569429    , 0.22040079    ,
     *  0.22525722    , 0.23026751    , 0.23543565    , 0.24076563    ,
     *  0.24626153    ,
     *  0.20693165    , 0.21134269    , 0.21589593    , 0.22059523    ,
     *  0.22544448    , 0.23044766    , 0.23560874    , 0.24093176    ,
     *  0.24642080    ,
     *  0.20714781    , 0.21155165    , 0.21609768    , 0.22078978    ,
     *  0.22563187    , 0.23062792    , 0.23578194    , 0.24109799    ,
     *  0.24658016    ,
     *  0.20736403    , 0.21176070    , 0.21629954    , 0.22098445    ,
     *  0.22581938    , 0.23080831    , 0.23595528    , 0.24126434    ,
     *  0.24673963    ,
     *  0.20758032    , 0.21196984    , 0.21650151    , 0.22117925    ,
     *  0.22600702    , 0.23098884    , 0.23612874    , 0.24143082    ,
     *  0.24689921    ,
     *  0.20779669    , 0.21217907    , 0.21670359    , 0.22137417    ,
     *  0.22619480    , 0.23116951    , 0.23630235    , 0.24159743    ,
     *  0.24705892    ,
     *  0.20801313    , 0.21238840    , 0.21690579    , 0.22156923    ,
     *  0.22638273    , 0.23135032    , 0.23647610    , 0.24176419    ,
     *  0.24721875    ,
     *  0.20822963    , 0.21259783    , 0.21710810    , 0.22176442    ,
     *  0.22657080    , 0.23153129    , 0.23665001    , 0.24193109    ,
     *  0.24737873    ,
     *  0.20844621    , 0.21280735    , 0.21731054    , 0.22195975    ,
     *  0.22675901    , 0.23171241    , 0.23682407    , 0.24209816    ,
     *  0.24753887    /
        DATA ((CONDV (J,K),J=118,126),K=100,108) /
     *  0.20866286    , 0.21301698    , 0.21751309    , 0.22215521    ,
     *  0.22694738    , 0.23189370    , 0.23699830    , 0.24226538    ,
     *  0.24769915    ,
     *  0.20887958    , 0.21322670    , 0.21771577    , 0.22235082    ,
     *  0.22713591    , 0.23207515    , 0.23717270    , 0.24243278    ,
     *  0.24785961    ,
     *  0.20909637    , 0.21343651    , 0.21791857    , 0.22254656    ,
     *  0.22732459    , 0.23225676    , 0.23734728    , 0.24260035    ,
     *  0.24802023    ,
     *  0.20931322    , 0.21364642    , 0.21812149    , 0.22274245    ,
     *  0.22751343    , 0.23243855    , 0.23752203    , 0.24276809    ,
     *  0.24818103    ,
     *  0.20953014    , 0.21385643    , 0.21832453    , 0.22293849    ,
     *  0.22770243    , 0.23262051    , 0.23769696    , 0.24293603    ,
     *  0.24834201    ,
     *  0.20974712    , 0.21406653    , 0.21852769    , 0.22313466    ,
     *  0.22789159    , 0.23280265    , 0.23787208    , 0.24310415    ,
     *  0.24850318    ,
     *  0.20996416    , 0.21427672    , 0.21873097    , 0.22333098    ,
     *  0.22808091    , 0.23298496    , 0.23804738    , 0.24327246    ,
     *  0.24866455    ,
     *  0.21018126    , 0.21448701    , 0.21893436    , 0.22352744    ,
     *  0.22827039    , 0.23316745    , 0.23822287    , 0.24344097    ,
     *  0.24882610    ,
     *  0.21039842    , 0.21469738    , 0.21913788    , 0.22372404    ,
     *  0.22846004    , 0.23335011    , 0.23839855    , 0.24360967    ,
     *  0.24898786    /
        DATA ((CONDV (J,K),J=118,126),K=109,117) /
     *  0.21061562    , 0.21490783    , 0.21934151    , 0.22392078    ,
     *  0.22864985    , 0.23353296    , 0.23857442    , 0.24377858    ,
     *  0.24914983    ,
     *  0.21083288    , 0.21511837    , 0.21954525    , 0.22411766    ,
     *  0.22883982    , 0.23371599    , 0.23875048    , 0.24394768    ,
     *  0.24931200    ,
     *  0.21105018    , 0.21532898    , 0.21974910    , 0.22431468    ,
     *  0.22902995    , 0.23389919    , 0.23892674    , 0.24411699    ,
     *  0.24947437    ,
     *  0.21126752    , 0.21553967    , 0.21995305    , 0.22451183    ,
     *  0.22922024    , 0.23408257    , 0.23910320    , 0.24428651    ,
     *  0.24963696    ,
     *  0.21148490    , 0.21575044    , 0.22015712    , 0.22470911    ,
     *  0.22941068    , 0.23426613    , 0.23927984    , 0.24445623    ,
     *  0.24979977    ,
     *  0.21170231    , 0.21596127    , 0.22036128    , 0.22490653    ,
     *  0.22960128    , 0.23444987    , 0.23945669    , 0.24462616    ,
     *  0.24996279    ,
     *  0.21191975    , 0.21617217    , 0.22056554    , 0.22510407    ,
     *  0.22979204    , 0.23463379    , 0.23963372    , 0.24479630    ,
     *  0.25012602    ,
     *  0.21213722    , 0.21638313    , 0.22076990    , 0.22530174    ,
     *  0.22998295    , 0.23481788    , 0.23981095    , 0.24496664    ,
     *  0.25028948    ,
     *  0.21235470    , 0.21659414    , 0.22097434    , 0.22549953    ,
     *  0.23017400    , 0.23500214    , 0.23998837    , 0.24513719    ,
     *  0.25045315    /
        DATA ((CONDV (J,K),J=118,126),K=118,126) /
     *  0.21257221    , 0.21680521    , 0.22117888    , 0.22569744    ,
     *  0.23036521    , 0.23518657    , 0.24016598    , 0.24530795    ,
     *  0.25061704    ,
     *  0.21278972    , 0.21701633    , 0.22138350    , 0.22589546    ,
     *  0.23055656    , 0.23537117    , 0.24034379    , 0.24547892    ,
     *  0.25078115    ,
     *  0.21300724    , 0.21722749    , 0.22158819    , 0.22609360    ,
     *  0.23074805    , 0.23555594    , 0.24052178    , 0.24565009    ,
     *  0.25094548    ,
     *  0.21322476    , 0.21743869    , 0.22179297    , 0.22629184    ,
     *  0.23093967    , 0.23574088    , 0.24069996    , 0.24582147    ,
     *  0.25111003    ,
     *  0.21344227    , 0.21764992    , 0.22199781    , 0.22649019    ,
     *  0.23113143    , 0.23592597    , 0.24087832    , 0.24599305    ,
     *  0.25127480    ,
     *  0.21365978    , 0.21786119    , 0.22220272    , 0.22668864    ,
     *  0.23132333    , 0.23611122    , 0.24105686    , 0.24616483    ,
     *  0.25143979    ,
     *  0.21387727    , 0.21807248    , 0.22240769    , 0.22688718    ,
     *  0.23151534    , 0.23629663    , 0.24123559    , 0.24633682    ,
     *  0.25160499    ,
     *  0.21409474    , 0.21828378    , 0.22261271    , 0.22708582    ,
     *  0.23170749    , 0.23648219    , 0.24141449    , 0.24650900    ,
     *  0.25177041    ,
     *  0.21431219    , 0.21849510    , 0.22281779    , 0.22728454    ,
     *  0.23189975    , 0.23666790    , 0.24159357    , 0.24668138    ,
     *  0.25193604    /
        DATA ((CONDV (J,K),J=118,126),K=127,135) /
     *  0.21452961    , 0.21870643    , 0.22302292    , 0.22748335    ,
     *  0.23209213    , 0.23685376    , 0.24177281    , 0.24685395    ,
     *  0.25210189    ,
     *  0.21474699    , 0.21891777    , 0.22322808    , 0.22768223    ,
     *  0.23228462    , 0.23703975    , 0.24195223    , 0.24702672    ,
     *  0.25226795    ,
     *  0.21496432    , 0.21912910    , 0.22343329    , 0.22788118    ,
     *  0.23247721    , 0.23722589    , 0.24213181    , 0.24719967    ,
     *  0.25243422    ,
     *  0.21518161    , 0.21934042    , 0.22363852    , 0.22808021    ,
     *  0.23266991    , 0.23741215    , 0.24231155    , 0.24737281    ,
     *  0.25260069    ,
     *  0.21539884    , 0.21955173    , 0.22384378    , 0.22827929    ,
     *  0.23286271    , 0.23759855    , 0.24249146    , 0.24754614    ,
     *  0.25276737    ,
     *  0.21561602    , 0.21976302    , 0.22404906    , 0.22847844    ,
     *  0.23305559    , 0.23778507    , 0.24267151    , 0.24771964    ,
     *  0.25293425    ,
     *  0.21583313    , 0.21997429    , 0.22425435    , 0.22867763    ,
     *  0.23324857    , 0.23797172    , 0.24285172    , 0.24789332    ,
     *  0.25310133    ,
     *  0.21605016    , 0.22018552    , 0.22445966    , 0.22887688    ,
     *  0.23344163    , 0.23815847    , 0.24303207    , 0.24806718    ,
     *  0.25326861    ,
     *  0.21626712    , 0.22039672    , 0.22466496    , 0.22907616    ,
     *  0.23363477    , 0.23834535    , 0.24321257    , 0.24824120    ,
     *  0.25343609    /
        DATA ((CONDV (J,K),J=118,126),K=136,144) /
     *  0.21648400    , 0.22060788    , 0.22487027    , 0.22927549    ,
     *  0.23382798    , 0.23853233    , 0.24339321    , 0.24841540    ,
     *  0.25360375    ,
     *  0.21670079    , 0.22081899    , 0.22507557    , 0.22947484    ,
     *  0.23402126    , 0.23871941    , 0.24357398    , 0.24858975    ,
     *  0.25377160    ,
     *  0.21691748    , 0.22103004    , 0.22528085    , 0.22967422    ,
     *  0.23421460    , 0.23890659    , 0.24375488    , 0.24876427    ,
     *  0.25393964    ,
     *  0.21713407    , 0.22124103    , 0.22548611    , 0.22987361    ,
     *  0.23440800    , 0.23909386    , 0.24393590    , 0.24893894    ,
     *  0.25410786    ,
     *  0.21735055    , 0.22145196    , 0.22569135    , 0.23007303    ,
     *  0.23460145    , 0.23928122    , 0.24411705    , 0.24911376    ,
     *  0.25427626    ,
     *  0.21756691    , 0.22166281    , 0.22589656    , 0.23027245    ,
     *  0.23479495    , 0.23946866    , 0.24429831    , 0.24928872    ,
     *  0.25444483    ,
     *  0.21778316    , 0.22187359    , 0.22610173    , 0.23047187    ,
     *  0.23498849    , 0.23965618    , 0.24447968    , 0.24946383    ,
     *  0.25461357    ,
     *  0.21799928    , 0.22208428    , 0.22630685    , 0.23067129    ,
     *  0.23518206    , 0.23984377    , 0.24466116    , 0.24963908    ,
     *  0.25478248    ,
     *  0.21821527    , 0.22229488    , 0.22651193    , 0.23087070    ,
     *  0.23537567    , 0.24003143    , 0.24484275    , 0.24981447    ,
     *  0.25495155    /
        DATA ((CONDV (J,K),J=118,126),K=145,153) /
     *  0.21843112    , 0.22250538    , 0.22671695    , 0.23107010    ,
     *  0.23556930    , 0.24021916    , 0.24502443    , 0.24998998    ,
     *  0.25512078    ,
     *  0.21864682    , 0.22271578    , 0.22692190    , 0.23126947    ,
     *  0.23576294    , 0.24040693    , 0.24520620    , 0.25016561    ,
     *  0.25529016    ,
     *  0.21886237    , 0.22292607    , 0.22712679    , 0.23146882    ,
     *  0.23595660    , 0.24059476    , 0.24538806    , 0.25034137    ,
     *  0.25545970    ,
     *  0.21907777    , 0.22313624    , 0.22733161    , 0.23166814    ,
     *  0.23615027    , 0.24078264    , 0.24557000    , 0.25051724    ,
     *  0.25562938    ,
     *  0.21929300    , 0.22334630    , 0.22753635    , 0.23186741    ,
     *  0.23634394    , 0.24097055    , 0.24575201    , 0.25069322    ,
     *  0.25579920    ,
     *  0.21950806    , 0.22355622    , 0.22774100    , 0.23206664    ,
     *  0.23653760    , 0.24115850    , 0.24593410    , 0.25086931    ,
     *  0.25596916    ,
     *  0.21972295    , 0.22376601    , 0.22794555    , 0.23226582    ,
     *  0.23673126    , 0.24134647    , 0.24611625    , 0.25104550    ,
     *  0.25613925    ,
     *  0.21993765    , 0.22397566    , 0.22815001    , 0.23246494    ,
     *  0.23692489    , 0.24153447    , 0.24629846    , 0.25122178    ,
     *  0.25630947    ,
     *  0.22015217    , 0.22418516    , 0.22835436    , 0.23266400    ,
     *  0.23711851    , 0.24172249    , 0.24648073    , 0.25139816    ,
     *  0.25647982    /
        DATA ((CONDV (J,K),J=118,126),K=154,162) /
     *  0.22036649    , 0.22439451    , 0.22855861    , 0.23286299    ,
     *  0.23731209    , 0.24191052    , 0.24666305    , 0.25157462    ,
     *  0.25665028    ,
     *  0.22058061    , 0.22460370    , 0.22876273    , 0.23306191    ,
     *  0.23750564    , 0.24209855    , 0.24684541    , 0.25175115    ,
     *  0.25682085    ,
     *  0.22079453    , 0.22481272    , 0.22896673    , 0.23326074    ,
     *  0.23769915    , 0.24228658    , 0.24702781    , 0.25192777    ,
     *  0.25699154    ,
     *  0.22100823    , 0.22502158    , 0.22917060    , 0.23345948    ,
     *  0.23789262    , 0.24247461    , 0.24721024    , 0.25210445    ,
     *  0.25716233    ,
     *  0.22122172    , 0.22523025    , 0.22937434    , 0.23365814    ,
     *  0.23808603    , 0.24266262    , 0.24739270    , 0.25228120    ,
     *  0.25733322    ,
     *  0.22143498    , 0.22543875    , 0.22957793    , 0.23385669    ,
     *  0.23827938    , 0.24285062    , 0.24757518    , 0.25245801    ,
     *  0.25750420    ,
     *  0.22164801    , 0.22564705    , 0.22978138    , 0.23405513    ,
     *  0.23847267    , 0.24303860    , 0.24775768    , 0.25263487    ,
     *  0.25767527    ,
     *  0.22186080    , 0.22585515    , 0.22998467    , 0.23425346    ,
     *  0.23866589    , 0.24322654    , 0.24794018    , 0.25281178    ,
     *  0.25784643    ,
     *  0.22207335    , 0.22606306    , 0.23018780    , 0.23445167    ,
     *  0.23885903    , 0.24341445    , 0.24812269    , 0.25298873    ,
     *  0.25801766    /
        DATA ((CONDV (J,K),J=127,135),K=  1,  9) /
     *  0.23696774    , 0.24315278    , 0.24950138    , 0.25601786    ,
     *  0.26270662    , 0.26957221    , 0.27661928    , 0.28385261    ,
     *  0.29127709    ,
     *  0.23696776    , 0.24315280    , 0.24950140    , 0.25601787    ,
     *  0.26270664    , 0.26957223    , 0.27661930    , 0.28385262    ,
     *  0.29127711    ,
     *  0.23696779    , 0.24315283    , 0.24950143    , 0.25601791    ,
     *  0.26270667    , 0.26957226    , 0.27661933    , 0.28385265    ,
     *  0.29127714    ,
     *  0.23696786    , 0.24315289    , 0.24950150    , 0.25601797    ,
     *  0.26270674    , 0.26957232    , 0.27661939    , 0.28385272    ,
     *  0.29127720    ,
     *  0.23696799    , 0.24315302    , 0.24950163    , 0.25601810    ,
     *  0.26270686    , 0.26957245    , 0.27661952    , 0.28385284    ,
     *  0.29127733    ,
     *  0.23696825    , 0.24315329    , 0.24950189    , 0.25601836    ,
     *  0.26270712    , 0.26957271    , 0.27661977    , 0.28385309    ,
     *  0.29127758    ,
     *  0.23696878    , 0.24315381    , 0.24950241    , 0.25601888    ,
     *  0.26270763    , 0.26957322    , 0.27662028    , 0.28385360    ,
     *  0.29127807    ,
     *  0.23696984    , 0.24315486    , 0.24950345    , 0.25601991    ,
     *  0.26270866    , 0.26957424    , 0.27662129    , 0.28385460    ,
     *  0.29127907    ,
     *  0.23697195    , 0.24315696    , 0.24950553    , 0.25602198    ,
     *  0.26271072    , 0.26957628    , 0.27662332    , 0.28385661    ,
     *  0.29128107    /
        DATA ((CONDV (J,K),J=127,135),K= 10, 18) /
     *  0.23697617    , 0.24316115    , 0.24950970    , 0.25602612    ,
     *  0.26271482    , 0.26958035    , 0.27662736    , 0.28386063    ,
     *  0.29128505    ,
     *  0.23698459    , 0.24316952    , 0.24951801    , 0.25603437    ,
     *  0.26272302    , 0.26958849    , 0.27663544    , 0.28386865    ,
     *  0.29129301    ,
     *  0.23700138    , 0.24318620    , 0.24953458    , 0.25605083    ,
     *  0.26273937    , 0.26960472    , 0.27665155    , 0.28388464    ,
     *  0.29130888    ,
     *  0.23703479    , 0.24321939    , 0.24956756    , 0.25608358    ,
     *  0.26277189    , 0.26963702    , 0.27668361    , 0.28391646    ,
     *  0.29134045    ,
     *  0.23710096    , 0.24328514    , 0.24963288    , 0.25614846    ,
     *  0.26283632    , 0.26970100    , 0.27674713    , 0.28397951    ,
     *  0.29140303    ,
     *  0.23723110    , 0.24341445    , 0.24976134    , 0.25627607    ,
     *  0.26296306    , 0.26982685    , 0.27687209    , 0.28410356    ,
     *  0.29152617    ,
     *  0.23748389    , 0.24366562    , 0.25001087    , 0.25652395    ,
     *  0.26320928    , 0.27007139    , 0.27711493    , 0.28434468    ,
     *  0.29176554    ,
     *  0.23783582    , 0.24401526    , 0.25035822    , 0.25686901    ,
     *  0.26355204    , 0.27041184    , 0.27745307    , 0.28468049    ,
     *  0.29209901    ,
     *  0.23817277    , 0.24434996    , 0.25069070    , 0.25719928    ,
     *  0.26388011    , 0.27073772    , 0.27777676    , 0.28500200    ,
     *  0.29241833    /
        DATA ((CONDV (J,K),J=127,135),K= 19, 27) /
     *  0.23849670    , 0.24467166    , 0.25101020    , 0.25751662    ,
     *  0.26419532    , 0.27105082    , 0.27808777    , 0.28531093    ,
     *  0.29272520    ,
     *  0.23880905    , 0.24498176    , 0.25131812    , 0.25782240    ,
     *  0.26449901    , 0.27135245    , 0.27838738    , 0.28560855    ,
     *  0.29302086    ,
     *  0.23911093    , 0.24528138    , 0.25161554    , 0.25811769    ,
     *  0.26479223    , 0.27164366    , 0.27867662    , 0.28589586    ,
     *  0.29330626    ,
     *  0.23940325    , 0.24557140    , 0.25190336    , 0.25840338    ,
     *  0.26507586    , 0.27192529    , 0.27895631    , 0.28617366    ,
     *  0.29358221    ,
     *  0.23968680    , 0.24585261    , 0.25218232    , 0.25868020    ,
     *  0.26535061    , 0.27219806    , 0.27922716    , 0.28644264    ,
     *  0.29384939    ,
     *  0.23996224    , 0.24612566    , 0.25245309    , 0.25894880    ,
     *  0.26561713    , 0.27246259    , 0.27948977    , 0.28670342    ,
     *  0.29410839    ,
     *  0.24023015    , 0.24639112    , 0.25271624    , 0.25920973    ,
     *  0.26587597    , 0.27271942    , 0.27974469    , 0.28695650    ,
     *  0.29435971    ,
     *  0.24049106    , 0.24664953    , 0.25297227    , 0.25946352    ,
     *  0.26612762    , 0.27296905    , 0.27999240    , 0.28720237    ,
     *  0.29460383    ,
     *  0.24074543    , 0.24690133    , 0.25322164    , 0.25971060    ,
     *  0.26637254    , 0.27321191    , 0.28023332    , 0.28744145    ,
     *  0.29484114    /
        DATA ((CONDV (J,K),J=127,135),K= 28, 36) /
     *  0.24099369    , 0.24714694    , 0.25346476    , 0.25995138    ,
     *  0.26661111    , 0.27344840    , 0.28046784    , 0.28767411    ,
     *  0.29507204    ,
     *  0.24123621    , 0.24738675    , 0.25370202    , 0.26018623    ,
     *  0.26684371    , 0.27367888    , 0.28069632    , 0.28790071    ,
     *  0.29529686    ,
     *  0.24147335    , 0.24762109    , 0.25393374    , 0.26041550    ,
     *  0.26707067    , 0.27390368    , 0.28091908    , 0.28812156    ,
     *  0.29551593    ,
     *  0.24170543    , 0.24785030    , 0.25416026    , 0.26063950    ,
     *  0.26729230    , 0.27412310    , 0.28113643    , 0.28833697    ,
     *  0.29572952    ,
     *  0.24193275    , 0.24807466    , 0.25438186    , 0.26085851    ,
     *  0.26750890    , 0.27433743    , 0.28134865    , 0.28854721    ,
     *  0.29593791    ,
     *  0.24215557    , 0.24829446    , 0.25459882    , 0.26107281    ,
     *  0.26772072    , 0.27454694    , 0.28155600    , 0.28875254    ,
     *  0.29614135    ,
     *  0.24237416    , 0.24850993    , 0.25481138    , 0.26128265    ,
     *  0.26792801    , 0.27475186    , 0.28175871    , 0.28895319    ,
     *  0.29634008    ,
     *  0.24258875    , 0.24872133    , 0.25501978    , 0.26148826    ,
     *  0.26813102    , 0.27495243    , 0.28195701    , 0.28914938    ,
     *  0.29653432    ,
     *  0.24279957    , 0.24892887    , 0.25522425    , 0.26168986    ,
     *  0.26832994    , 0.27514886    , 0.28215112    , 0.28934134    ,
     *  0.29672427    /
        DATA ((CONDV (J,K),J=127,135),K= 37, 45) /
     *  0.24300682    , 0.24913276    , 0.25542499    , 0.26188766    ,
     *  0.26852499    , 0.27534136    , 0.28234124    , 0.28952924    ,
     *  0.29691012    ,
     *  0.24321071    , 0.24933319    , 0.25562219    , 0.26208184    ,
     *  0.26871636    , 0.27553010    , 0.28252755    , 0.28971329    ,
     *  0.29709207    ,
     *  0.24341140    , 0.24953035    , 0.25581605    , 0.26227260    ,
     *  0.26890423    , 0.27571529    , 0.28271023    , 0.28989365    ,
     *  0.29727029    ,
     *  0.24360908    , 0.24972441    , 0.25600671    , 0.26246010    ,
     *  0.26908877    , 0.27589707    , 0.28288945    , 0.29007050    ,
     *  0.29744493    ,
     *  0.24380391    , 0.24991553    , 0.25619437    , 0.26264450    ,
     *  0.26927014    , 0.27607562    , 0.28306537    , 0.29024398    ,
     *  0.29761616    ,
     *  0.24399604    , 0.25010388    , 0.25637915    , 0.26282596    ,
     *  0.26944850    , 0.27625108    , 0.28323814    , 0.29041426    ,
     *  0.29778412    ,
     *  0.24418562    , 0.25028958    , 0.25656122    , 0.26300463    ,
     *  0.26962398    , 0.27642360    , 0.28340790    , 0.29058146    ,
     *  0.29794895    ,
     *  0.24437278    , 0.25047278    , 0.25674071    , 0.26318064    ,
     *  0.26979674    , 0.27659331    , 0.28357480    , 0.29074573    ,
     *  0.29811079    ,
     *  0.24455765    , 0.25065362    , 0.25691775    , 0.26335412    ,
     *  0.26996689    , 0.27676036    , 0.28373894    , 0.29090719    ,
     *  0.29826976    /
        DATA ((CONDV (J,K),J=127,135),K= 46, 54) /
     *  0.24474037    , 0.25083221    , 0.25709247    , 0.26352519    ,
     *  0.27013456    , 0.27692485    , 0.28390048    , 0.29106597    ,
     *  0.29842599    ,
     *  0.24492103    , 0.25100867    , 0.25726497    , 0.26369398    ,
     *  0.27029987    , 0.27708691    , 0.28405951    , 0.29122218    ,
     *  0.29857960    ,
     *  0.24509976    , 0.25118312    , 0.25743538    , 0.26386060    ,
     *  0.27046293    , 0.27724665    , 0.28421615    , 0.29137594    ,
     *  0.29873068    ,
     *  0.24527666    , 0.25135566    , 0.25760381    , 0.26402516    ,
     *  0.27062386    , 0.27740418    , 0.28437051    , 0.29152735    ,
     *  0.29887935    ,
     *  0.24545183    , 0.25152638    , 0.25777035    , 0.26418775    ,
     *  0.27078275    , 0.27755960    , 0.28452269    , 0.29167652    ,
     *  0.29902572    ,
     *  0.24562537    , 0.25169540    , 0.25793510    , 0.26434848    ,
     *  0.27093970    , 0.27771301    , 0.28467279    , 0.29182353    ,
     *  0.29916987    ,
     *  0.24579736    , 0.25186280    , 0.25809815    , 0.26450744    ,
     *  0.27109480    , 0.27786450    , 0.28482090    , 0.29196849    ,
     *  0.29931190    ,
     *  0.24596789    , 0.25202866    , 0.25825959    , 0.26466471    ,
     *  0.27124815    , 0.27801417    , 0.28496712    , 0.29211149    ,
     *  0.29945190    ,
     *  0.24613705    , 0.25219308    , 0.25841951    , 0.26482039    ,
     *  0.27139983    , 0.27816209    , 0.28511152    , 0.29225261    ,
     *  0.29958996    /
        DATA ((CONDV (J,K),J=127,135),K= 55, 63) /
     *  0.24630492    , 0.25235612    , 0.25857799    , 0.26497455    ,
     *  0.27154992    , 0.27830835    , 0.28525420    , 0.29239193    ,
     *  0.29972616    ,
     *  0.24647156    , 0.25251787    , 0.25873510    , 0.26512727    ,
     *  0.27169850    , 0.27845304    , 0.28539523    , 0.29252954    ,
     *  0.29986057    ,
     *  0.24663705    , 0.25267841    , 0.25889093    , 0.26527863    ,
     *  0.27184565    , 0.27859622    , 0.28553468    , 0.29266551    ,
     *  0.29999328    ,
     *  0.24680146    , 0.25283778    , 0.25904552    , 0.26542870    ,
     *  0.27199144    , 0.27873797    , 0.28567264    , 0.29279990    ,
     *  0.30012436    ,
     *  0.24696485    , 0.25299608    , 0.25919897    , 0.26557754    ,
     *  0.27213593    , 0.27887835    , 0.28580916    , 0.29293281    ,
     *  0.30025387    ,
     *  0.24712729    , 0.25315335    , 0.25935132    , 0.26572523    ,
     *  0.27227919    , 0.27901744    , 0.28594432    , 0.29306428    ,
     *  0.30038189    ,
     *  0.24728883    , 0.25330966    , 0.25950265    , 0.26587182    ,
     *  0.27242129    , 0.27915530    , 0.28607818    , 0.29319439    ,
     *  0.30050848    ,
     *  0.24744954    , 0.25346507    , 0.25965301    , 0.26601737    ,
     *  0.27256229    , 0.27929199    , 0.28621081    , 0.29332319    ,
     *  0.30063371    ,
     *  0.24760946    , 0.25361963    , 0.25980245    , 0.26616195    ,
     *  0.27270225    , 0.27942757    , 0.28634226    , 0.29345076    ,
     *  0.30075763    /
        DATA ((CONDV (J,K),J=127,135),K= 64, 72) /
     *  0.24776864    , 0.25377339    , 0.25995104    , 0.26630560    ,
     *  0.27284121    , 0.27956210    , 0.28647259    , 0.29357714    ,
     *  0.30088030    ,
     *  0.24792714    , 0.25392641    , 0.26009882    , 0.26644839    ,
     *  0.27297924    , 0.27969562    , 0.28660186    , 0.29370239    ,
     *  0.30100178    ,
     *  0.24808501    , 0.25407874    , 0.26024584    , 0.26659035    ,
     *  0.27311639    , 0.27982821    , 0.28673012    , 0.29382657    ,
     *  0.30112212    ,
     *  0.24824228    , 0.25423042    , 0.26039216    , 0.26673155    ,
     *  0.27325271    , 0.27995989    , 0.28685741    , 0.29394973    ,
     *  0.30124138    ,
     *  0.24839900    , 0.25438149    , 0.26053781    , 0.26687202    ,
     *  0.27338825    , 0.28009073    , 0.28698380    , 0.29407191    ,
     *  0.30135961    ,
     *  0.24855522    , 0.25453199    , 0.26068284    , 0.26701181    ,
     *  0.27352304    , 0.28022077    , 0.28710933    , 0.29419317    ,
     *  0.30147685    ,
     *  0.24871097    , 0.25468198    , 0.26082730    , 0.26715097    ,
     *  0.27365714    , 0.28035005    , 0.28723405    , 0.29431356    ,
     *  0.30159315    ,
     *  0.24886629    , 0.25483149    , 0.26097122    , 0.26728953    ,
     *  0.27379059    , 0.28047863    , 0.28735799    , 0.29443311    ,
     *  0.30170856    ,
     *  0.24902121    , 0.25498055    , 0.26111464    , 0.26742754    ,
     *  0.27392343    , 0.28060653    , 0.28748120    , 0.29455187    ,
     *  0.30182311    /
        DATA ((CONDV (J,K),J=127,135),K= 73, 81) /
     *  0.24917577    , 0.25512920    , 0.26125759    , 0.26756504    ,
     *  0.27405569    , 0.28073380    , 0.28760372    , 0.29466989    ,
     *  0.30193686    ,
     *  0.24933001    , 0.25527747    , 0.26140013    , 0.26770206    ,
     *  0.27418742    , 0.28086049    , 0.28772560    , 0.29478720    ,
     *  0.30204985    ,
     *  0.24948395    , 0.25542540    , 0.26154227    , 0.26783863    ,
     *  0.27431866    , 0.28098662    , 0.28784686    , 0.29490384    ,
     *  0.30216211    ,
     *  0.24963762    , 0.25557303    , 0.26168405    , 0.26797479    ,
     *  0.27444943    , 0.28111223    , 0.28796755    , 0.29501984    ,
     *  0.30227368    ,
     *  0.24979106    , 0.25572037    , 0.26182550    , 0.26811057    ,
     *  0.27457977    , 0.28123735    , 0.28808770    , 0.29513526    ,
     *  0.30238459    ,
     *  0.24994428    , 0.25586745    , 0.26196666    , 0.26824601    ,
     *  0.27470971    , 0.28136203    , 0.28820734    , 0.29525011    ,
     *  0.30249490    ,
     *  0.25009733    , 0.25601431    , 0.26210754    , 0.26838113    ,
     *  0.27483929    , 0.28148629    , 0.28832652    , 0.29536444    ,
     *  0.30260461    ,
     *  0.25025021    , 0.25616098    , 0.26224818    , 0.26851596    ,
     *  0.27496852    , 0.28161016    , 0.28844525    , 0.29547827    ,
     *  0.30271379    ,
     *  0.25040296    , 0.25630747    , 0.26238861    , 0.26865053    ,
     *  0.27509745    , 0.28173367    , 0.28856358    , 0.29559164    ,
     *  0.30282244    /
        DATA ((CONDV (J,K),J=127,135),K= 82, 90) /
     *  0.25055559    , 0.25645381    , 0.26252885    , 0.26878487    ,
     *  0.27522610    , 0.28185686    , 0.28868152    , 0.29570458    ,
     *  0.30293061    ,
     *  0.25070813    , 0.25660002    , 0.26266892    , 0.26891900    ,
     *  0.27535450    , 0.28197974    , 0.28879911    , 0.29581711    ,
     *  0.30303832    ,
     *  0.25086060    , 0.25674612    , 0.26280884    , 0.26905294    ,
     *  0.27548267    , 0.28210234    , 0.28891638    , 0.29592927    ,
     *  0.30314560    ,
     *  0.25101303    , 0.25689215    , 0.26294865    , 0.26918672    ,
     *  0.27561063    , 0.28222470    , 0.28903335    , 0.29604108    ,
     *  0.30325249    ,
     *  0.25116541    , 0.25703810    , 0.26308835    , 0.26932036    ,
     *  0.27573841    , 0.28234683    , 0.28915005    , 0.29615257    ,
     *  0.30335900    ,
     *  0.25131779    , 0.25718402    , 0.26322798    , 0.26945389    ,
     *  0.27586603    , 0.28246876    , 0.28926650    , 0.29626377    ,
     *  0.30346517    ,
     *  0.25147016    , 0.25732990    , 0.26336754    , 0.26958732    ,
     *  0.27599351    , 0.28259050    , 0.28938272    , 0.29637469    ,
     *  0.30357102    ,
     *  0.25162255    , 0.25747577    , 0.26350706    , 0.26972067    ,
     *  0.27612088    , 0.28271209    , 0.28949874    , 0.29648536    ,
     *  0.30367657    ,
     *  0.25177498    , 0.25762165    , 0.26364656    , 0.26985396    ,
     *  0.27624815    , 0.28283354    , 0.28961458    , 0.29659581    ,
     *  0.30378185    /
        DATA ((CONDV (J,K),J=127,135),K= 91, 99) /
     *  0.25192745    , 0.25776756    , 0.26378605    , 0.26998721    ,
     *  0.27637535    , 0.28295488    , 0.28973026    , 0.29670605    ,
     *  0.30388688    ,
     *  0.25207999    , 0.25791350    , 0.26392555    , 0.27012043    ,
     *  0.27650248    , 0.28307611    , 0.28984581    , 0.29681611    ,
     *  0.30399168    ,
     *  0.25223260    , 0.25805949    , 0.26406507    , 0.27025365    ,
     *  0.27662958    , 0.28319727    , 0.28996123    , 0.29692601    ,
     *  0.30409627    ,
     *  0.25238529    , 0.25820554    , 0.26420463    , 0.27038688    ,
     *  0.27675665    , 0.28331837    , 0.29007655    , 0.29703577    ,
     *  0.30420068    ,
     *  0.25253809    , 0.25835167    , 0.26434425    , 0.27052013    ,
     *  0.27688371    , 0.28343942    , 0.29019179    , 0.29714541    ,
     *  0.30430492    ,
     *  0.25269099    , 0.25849790    , 0.26448393    , 0.27065342    ,
     *  0.27701077    , 0.28356045    , 0.29030697    , 0.29725493    ,
     *  0.30440902    ,
     *  0.25284401    , 0.25864422    , 0.26462368    , 0.27078676    ,
     *  0.27713786    , 0.28368146    , 0.29042210    , 0.29736438    ,
     *  0.30451298    ,
     *  0.25299716    , 0.25879065    , 0.26476353    , 0.27092017    ,
     *  0.27726499    , 0.28380248    , 0.29053719    , 0.29747375    ,
     *  0.30461684    ,
     *  0.25315045    , 0.25893721    , 0.26490348    , 0.27105365    ,
     *  0.27739216    , 0.28392351    , 0.29065227    , 0.29758307    ,
     *  0.30472060    /
        DATA ((CONDV (J,K),J=127,135),K=100,108) /
     *  0.25330389    , 0.25908390    , 0.26504354    , 0.27118722    ,
     *  0.27751940    , 0.28404458    , 0.29076735    , 0.29769234    ,
     *  0.30482429    ,
     *  0.25345748    , 0.25923073    , 0.26518373    , 0.27132090    ,
     *  0.27764671    , 0.28416569    , 0.29088244    , 0.29780160    ,
     *  0.30492791    ,
     *  0.25361124    , 0.25937771    , 0.26532405    , 0.27145468    ,
     *  0.27777410    , 0.28428686    , 0.29099755    , 0.29791085    ,
     *  0.30503149    ,
     *  0.25376516    , 0.25952485    , 0.26546451    , 0.27158859    ,
     *  0.27790160    , 0.28440810    , 0.29111271    , 0.29802010    ,
     *  0.30513503    ,
     *  0.25391926    , 0.25967215    , 0.26560512    , 0.27172263    ,
     *  0.27802920    , 0.28452942    , 0.29122792    , 0.29812938    ,
     *  0.30523857    ,
     *  0.25407354    , 0.25981963    , 0.26574589    , 0.27185681    ,
     *  0.27815693    , 0.28465084    , 0.29134319    , 0.29823868    ,
     *  0.30534209    ,
     *  0.25422801    , 0.25996728    , 0.26588682    , 0.27199113    ,
     *  0.27828478    , 0.28477236    , 0.29145854    , 0.29834803    ,
     *  0.30544564    ,
     *  0.25438268    , 0.26011513    , 0.26602793    , 0.27212562    ,
     *  0.27841277    , 0.28489399    , 0.29157397    , 0.29845744    ,
     *  0.30554920    ,
     *  0.25453754    , 0.26026316    , 0.26616922    , 0.27226027    ,
     *  0.27854090    , 0.28501575    , 0.29168951    , 0.29856692    ,
     *  0.30565280    /
        DATA ((CONDV (J,K),J=127,135),K=109,117) /
     *  0.25469260    , 0.26041139    , 0.26631070    , 0.27239510    ,
     *  0.27866920    , 0.28513764    , 0.29180515    , 0.29867647    ,
     *  0.30575645    ,
     *  0.25484788    , 0.26055982    , 0.26645237    , 0.27253011    ,
     *  0.27879765    , 0.28525968    , 0.29192091    , 0.29878612    ,
     *  0.30586016    ,
     *  0.25500336    , 0.26070846    , 0.26659424    , 0.27266530    ,
     *  0.27892628    , 0.28538186    , 0.29203679    , 0.29889587    ,
     *  0.30596394    ,
     *  0.25515905    , 0.26085731    , 0.26673632    , 0.27280069    ,
     *  0.27905508    , 0.28550421    , 0.29215282    , 0.29900573    ,
     *  0.30606780    ,
     *  0.25531497    , 0.26100638    , 0.26687860    , 0.27293627    ,
     *  0.27918407    , 0.28562672    , 0.29226899    , 0.29911570    ,
     *  0.30617175    ,
     *  0.25547110    , 0.26115566    , 0.26702110    , 0.27307206    ,
     *  0.27931325    , 0.28574940    , 0.29238531    , 0.29922581    ,
     *  0.30627581    ,
     *  0.25562745    , 0.26130517    , 0.26716381    , 0.27320806    ,
     *  0.27944262    , 0.28587227    , 0.29250179    , 0.29933606    ,
     *  0.30637997    ,
     *  0.25578403    , 0.26145490    , 0.26730675    , 0.27334427    ,
     *  0.27957220    , 0.28599532    , 0.29261844    , 0.29944645    ,
     *  0.30648426    ,
     *  0.25594083    , 0.26160486    , 0.26744991    , 0.27348071    ,
     *  0.27970199    , 0.28611857    , 0.29273527    , 0.29955699    ,
     *  0.30658868    /
        DATA ((CONDV (J,K),J=127,135),K=118,126) /
     *  0.25609785    , 0.26175504    , 0.26759330    , 0.27361736    ,
     *  0.27983199    , 0.28624201    , 0.29285228    , 0.29966770    ,
     *  0.30669323    ,
     *  0.25625511    , 0.26190546    , 0.26773692    , 0.27375424    ,
     *  0.27996221    , 0.28636566    , 0.29296947    , 0.29977857    ,
     *  0.30679793    ,
     *  0.25641259    , 0.26205612    , 0.26788078    , 0.27389135    ,
     *  0.28009265    , 0.28648952    , 0.29308687    , 0.29988962    ,
     *  0.30690278    ,
     *  0.25657031    , 0.26220700    , 0.26802487    , 0.27402870    ,
     *  0.28022332    , 0.28661360    , 0.29320446    , 0.30000085    ,
     *  0.30700779    ,
     *  0.25672825    , 0.26235813    , 0.26816920    , 0.27416628    ,
     *  0.28035421    , 0.28673790    , 0.29332226    , 0.30011227    ,
     *  0.30711297    ,
     *  0.25688642    , 0.26250949    , 0.26831377    , 0.27430410    ,
     *  0.28048534    , 0.28686242    , 0.29344027    , 0.30022389    ,
     *  0.30721832    ,
     *  0.25704482    , 0.26266108    , 0.26845858    , 0.27444216    ,
     *  0.28061671    , 0.28698717    , 0.29355849    , 0.30033570    ,
     *  0.30732385    ,
     *  0.25720345    , 0.26281292    , 0.26860363    , 0.27458046    ,
     *  0.28074832    , 0.28711215    , 0.29367694    , 0.30044772    ,
     *  0.30742957    ,
     *  0.25736231    , 0.26296499    , 0.26874893    , 0.27471901    ,
     *  0.28088016    , 0.28723736    , 0.29379561    , 0.30055995    ,
     *  0.30753548    /
        DATA ((CONDV (J,K),J=127,135),K=127,135) /
     *  0.25752140    , 0.26311730    , 0.26889447    , 0.27485780    ,
     *  0.28101226    , 0.28736282    , 0.29391451    , 0.30067240    ,
     *  0.30764159    ,
     *  0.25768071    , 0.26326985    , 0.26904025    , 0.27499685    ,
     *  0.28114460    , 0.28748851    , 0.29403364    , 0.30078506    ,
     *  0.30774791    ,
     *  0.25784025    , 0.26342264    , 0.26918629    , 0.27513614    ,
     *  0.28127718    , 0.28761445    , 0.29415300    , 0.30089795    ,
     *  0.30785443    ,
     *  0.25800001    , 0.26357566    , 0.26933256    , 0.27527568    ,
     *  0.28141002    , 0.28774064    , 0.29427261    , 0.30101106    ,
     *  0.30796117    ,
     *  0.25816000    , 0.26372892    , 0.26947908    , 0.27541547    ,
     *  0.28154311    , 0.28786707    , 0.29439246    , 0.30112441    ,
     *  0.30806812    ,
     *  0.25832021    , 0.26388242    , 0.26962585    , 0.27555551    ,
     *  0.28167645    , 0.28799376    , 0.29451255    , 0.30123800    ,
     *  0.30817529    ,
     *  0.25848063    , 0.26403615    , 0.26977286    , 0.27569581    ,
     *  0.28181005    , 0.28812070    , 0.29463289    , 0.30135182    ,
     *  0.30828269    ,
     *  0.25864127    , 0.26419011    , 0.26992012    , 0.27583636    ,
     *  0.28194390    , 0.28824789    , 0.29475348    , 0.30146588    ,
     *  0.30839032    ,
     *  0.25880213    , 0.26434430    , 0.27006762    , 0.27597715    ,
     *  0.28207801    , 0.28837534    , 0.29487433    , 0.30158019    ,
     *  0.30849819    /
        DATA ((CONDV (J,K),J=127,135),K=136,144) /
     *  0.25896320    , 0.26449872    , 0.27021536    , 0.27611820    ,
     *  0.28221237    , 0.28850305    , 0.29499542    , 0.30169474    ,
     *  0.30860629    ,
     *  0.25912447    , 0.26465337    , 0.27036334    , 0.27625950    ,
     *  0.28234699    , 0.28863101    , 0.29511677    , 0.30180955    ,
     *  0.30871463    ,
     *  0.25928596    , 0.26480824    , 0.27051156    , 0.27640105    ,
     *  0.28248187    , 0.28875923    , 0.29523838    , 0.30192460    ,
     *  0.30882321    ,
     *  0.25944765    , 0.26496334    , 0.27066002    , 0.27654285    ,
     *  0.28261700    , 0.28888771    , 0.29536025    , 0.30203991    ,
     *  0.30893204    ,
     *  0.25960954    , 0.26511865    , 0.27080872    , 0.27668489    ,
     *  0.28275239    , 0.28901646    , 0.29548238    , 0.30215548    ,
     *  0.30904112    ,
     *  0.25977163    , 0.26527419    , 0.27095765    , 0.27682719    ,
     *  0.28288803    , 0.28914546    , 0.29560477    , 0.30227130    ,
     *  0.30915044    ,
     *  0.25993391    , 0.26542994    , 0.27110681    , 0.27696972    ,
     *  0.28302393    , 0.28927472    , 0.29572742    , 0.30238738    ,
     *  0.30926002    ,
     *  0.26009638    , 0.26558590    , 0.27125620    , 0.27711251    ,
     *  0.28316008    , 0.28940424    , 0.29585033    , 0.30250373    ,
     *  0.30936986    ,
     *  0.26025905    , 0.26574208    , 0.27140583    , 0.27725553    ,
     *  0.28329649    , 0.28953402    , 0.29597350    , 0.30262033    ,
     *  0.30947995    /
        DATA ((CONDV (J,K),J=127,135),K=145,153) /
     *  0.26042189    , 0.26589846    , 0.27155567    , 0.27739880    ,
     *  0.28343315    , 0.28966406    , 0.29609694    , 0.30273719    ,
     *  0.30959030    ,
     *  0.26058492    , 0.26605504    , 0.27170575    , 0.27754231    ,
     *  0.28357006    , 0.28979436    , 0.29622064    , 0.30285432    ,
     *  0.30970090    ,
     *  0.26074813    , 0.26621183    , 0.27185604    , 0.27768605    ,
     *  0.28370722    , 0.28992492    , 0.29634460    , 0.30297172    ,
     *  0.30981177    ,
     *  0.26091151    , 0.26636882    , 0.27200655    , 0.27783003    ,
     *  0.28384462    , 0.29005574    , 0.29646882    , 0.30308937    ,
     *  0.30992291    ,
     *  0.26107506    , 0.26652599    , 0.27215728    , 0.27797424    ,
     *  0.28398228    , 0.29018681    , 0.29659331    , 0.30320729    ,
     *  0.31003430    ,
     *  0.26123877    , 0.26668336    , 0.27230822    , 0.27811869    ,
     *  0.28412018    , 0.29031814    , 0.29671806    , 0.30332548    ,
     *  0.31014596    ,
     *  0.26140265    , 0.26684092    , 0.27245937    , 0.27826336    ,
     *  0.28425832    , 0.29044972    , 0.29684307    , 0.30344393    ,
     *  0.31025788    ,
     *  0.26156669    , 0.26699866    , 0.27261072    , 0.27840826    ,
     *  0.28439670    , 0.29058155    , 0.29696834    , 0.30356265    ,
     *  0.31037007    ,
     *  0.26173087    , 0.26715659    , 0.27276228    , 0.27855338    ,
     *  0.28453532    , 0.29071364    , 0.29709387    , 0.30368163    ,
     *  0.31048252    /
        DATA ((CONDV (J,K),J=127,135),K=154,162) /
     *  0.26189521    , 0.26731468    , 0.27291404    , 0.27869872    ,
     *  0.28467418    , 0.29084597    , 0.29721967    , 0.30380087    ,
     *  0.31059524    ,
     *  0.26205969    , 0.26747295    , 0.27306600    , 0.27884428    ,
     *  0.28481328    , 0.29097856    , 0.29734571    , 0.30392038    ,
     *  0.31070823    ,
     *  0.26222432    , 0.26763139    , 0.27321815    , 0.27899005    ,
     *  0.28495260    , 0.29111139    , 0.29747202    , 0.30404015    ,
     *  0.31082148    ,
     *  0.26238907    , 0.26779000    , 0.27337049    , 0.27913603    ,
     *  0.28509216    , 0.29124446    , 0.29759858    , 0.30416019    ,
     *  0.31093499    ,
     *  0.26255396    , 0.26794876    , 0.27352302    , 0.27928223    ,
     *  0.28523195    , 0.29137778    , 0.29772539    , 0.30428048    ,
     *  0.31104878    ,
     *  0.26271898    , 0.26810768    , 0.27367573    , 0.27942863    ,
     *  0.28537195    , 0.29151134    , 0.29785246    , 0.30440104    ,
     *  0.31116282    ,
     *  0.26288412    , 0.26826675    , 0.27382861    , 0.27957523    ,
     *  0.28551219    , 0.29164514    , 0.29797978    , 0.30452185    ,
     *  0.31127714    ,
     *  0.26304937    , 0.26842597    , 0.27398167    , 0.27972203    ,
     *  0.28565264    , 0.29177917    , 0.29810735    , 0.30464293    ,
     *  0.31139171    ,
     *  0.26321474    , 0.26858533    , 0.27413491    , 0.27986902    ,
     *  0.28579330    , 0.29191344    , 0.29823516    , 0.30476426    ,
     *  0.31150655    /
        DATA ((CONDV (J,K),J=136,144),K=  1,  9) /
     *  0.29889777    , 0.30671980    , 0.31474848    , 0.32298926    ,
     *  0.33144773    , 0.34012960    , 0.34904076    , 0.35818725    ,
     *  0.36757527    ,
     *  0.29889778    , 0.30671981    , 0.31474850    , 0.32298928    ,
     *  0.33144774    , 0.34012961    , 0.34904077    , 0.35818727    ,
     *  0.36757528    ,
     *  0.29889781    , 0.30671984    , 0.31474853    , 0.32298931    ,
     *  0.33144777    , 0.34012964    , 0.34904080    , 0.35818729    ,
     *  0.36757531    ,
     *  0.29889787    , 0.30671990    , 0.31474859    , 0.32298937    ,
     *  0.33144783    , 0.34012970    , 0.34904086    , 0.35818735    ,
     *  0.36757537    ,
     *  0.29889800    , 0.30672003    , 0.31474871    , 0.32298949    ,
     *  0.33144795    , 0.34012982    , 0.34904098    , 0.35818747    ,
     *  0.36757548    ,
     *  0.29889825    , 0.30672027    , 0.31474895    , 0.32298973    ,
     *  0.33144819    , 0.34013006    , 0.34904122    , 0.35818770    ,
     *  0.36757571    ,
     *  0.29889874    , 0.30672076    , 0.31474944    , 0.32299021    ,
     *  0.33144867    , 0.34013053    , 0.34904169    , 0.35818817    ,
     *  0.36757617    ,
     *  0.29889973    , 0.30672174    , 0.31475041    , 0.32299118    ,
     *  0.33144962    , 0.34013148    , 0.34904263    , 0.35818910    ,
     *  0.36757710    ,
     *  0.29890171    , 0.30672371    , 0.31475236    , 0.32299311    ,
     *  0.33145154    , 0.34013338    , 0.34904451    , 0.35819096    ,
     *  0.36757894    /
        DATA ((CONDV (J,K),J=136,144),K= 10, 18) /
     *  0.29890566    , 0.30672763    , 0.31475625    , 0.32299697    ,
     *  0.33145536    , 0.34013717    , 0.34904826    , 0.35819468    ,
     *  0.36758263    ,
     *  0.29891356    , 0.30673546    , 0.31476402    , 0.32300467    ,
     *  0.33146300    , 0.34014474    , 0.34905576    , 0.35820212    ,
     *  0.36759000    ,
     *  0.29892930    , 0.30675108    , 0.31477951    , 0.32302003    ,
     *  0.33147823    , 0.34015983    , 0.34907073    , 0.35821695    ,
     *  0.36760469    ,
     *  0.29896063    , 0.30678216    , 0.31481034    , 0.32305060    ,
     *  0.33150854    , 0.34018989    , 0.34910052    , 0.35824647    ,
     *  0.36763395    ,
     *  0.29902273    , 0.30684377    , 0.31487145    , 0.32311122    ,
     *  0.33156865    , 0.34024948    , 0.34915960    , 0.35830503    ,
     *  0.36769197    ,
     *  0.29914493    , 0.30696503    , 0.31499176    , 0.32323057    ,
     *  0.33168702    , 0.34036687    , 0.34927599    , 0.35842041    ,
     *  0.36780634    ,
     *  0.29938255    , 0.30720088    , 0.31522581    , 0.32346280    ,
     *  0.33191743    , 0.34059542    , 0.34950267    , 0.35864521    ,
     *  0.36802923    ,
     *  0.29971366    , 0.30752961    , 0.31555215    , 0.32378672    ,
     *  0.33223891    , 0.34091445    , 0.34981921    , 0.35895924    ,
     *  0.36834073    ,
     *  0.30003080    , 0.30784455    , 0.31586488    , 0.32409724    ,
     *  0.33254719    , 0.34122048    , 0.35012298    , 0.35926073    ,
     *  0.36863992    /
        DATA ((CONDV (J,K),J=136,144),K= 19, 27) /
     *  0.30033561    , 0.30814730    , 0.31616558    , 0.32439588    ,
     *  0.33284378    , 0.34151499    , 0.35041541    , 0.35955107    ,
     *  0.36892815    ,
     *  0.30062931    , 0.30843906    , 0.31645541    , 0.32468378    ,
     *  0.33312975    , 0.34179904    , 0.35069753    , 0.35983124    ,
     *  0.36920638    ,
     *  0.30091284    , 0.30872074    , 0.31673525    , 0.32496181    ,
     *  0.33340597    , 0.34207345    , 0.35097014    , 0.36010205    ,
     *  0.36947538    ,
     *  0.30118698    , 0.30899311    , 0.31700587    , 0.32523069    ,
     *  0.33367314    , 0.34233893    , 0.35123392    , 0.36036414    ,
     *  0.36973578    ,
     *  0.30145240    , 0.30925681    , 0.31726789    , 0.32549106    ,
     *  0.33393187    , 0.34259605    , 0.35148944    , 0.36061808    ,
     *  0.36998813    ,
     *  0.30170967    , 0.30951241    , 0.31752186    , 0.32574343    ,
     *  0.33418268    , 0.34284532    , 0.35173720    , 0.36086433    ,
     *  0.37023290    ,
     *  0.30195930    , 0.30976039    , 0.31776825    , 0.32598828    ,
     *  0.33442603    , 0.34308719    , 0.35197762    , 0.36110333    ,
     *  0.37047049    ,
     *  0.30220173    , 0.31000121    , 0.31800752    , 0.32622604    ,
     *  0.33466232    , 0.34332207    , 0.35221111    , 0.36133545    ,
     *  0.37070127    ,
     *  0.30243738    , 0.31023526    , 0.31824003    , 0.32645708    ,
     *  0.33489194    , 0.34355030    , 0.35243800    , 0.36156104    ,
     *  0.37092558    /
        DATA ((CONDV (J,K),J=136,144),K= 28, 36) /
     *  0.30266661    , 0.31046289    , 0.31846615    , 0.32668174    ,
     *  0.33511521    , 0.34377223    , 0.35265864    , 0.36178042    ,
     *  0.37114373    ,
     *  0.30288975    , 0.31068445    , 0.31868619    , 0.32690035    ,
     *  0.33533244    , 0.34398815    , 0.35287329    , 0.36199385    ,
     *  0.37135598    ,
     *  0.30310712    , 0.31090022    , 0.31890046    , 0.32711319    ,
     *  0.33554393    , 0.34419834    , 0.35308224    , 0.36220162    ,
     *  0.37156261    ,
     *  0.30331900    , 0.31111050    , 0.31910922    , 0.32732053    ,
     *  0.33574992    , 0.34440305    , 0.35328574    , 0.36240396    ,
     *  0.37176384    ,
     *  0.30352566    , 0.31131554    , 0.31931274    , 0.32752262    ,
     *  0.33595067    , 0.34460253    , 0.35348402    , 0.36260110    ,
     *  0.37195989    ,
     *  0.30372735    , 0.31151558    , 0.31951125    , 0.32771969    ,
     *  0.33614640    , 0.34479700    , 0.35367730    , 0.36279326    ,
     *  0.37215098    ,
     *  0.30392429    , 0.31171086    , 0.31970498    , 0.32791197    ,
     *  0.33633732    , 0.34498666    , 0.35386578    , 0.36298062    ,
     *  0.37233730    ,
     *  0.30411670    , 0.31190158    , 0.31989412    , 0.32809966    ,
     *  0.33652365    , 0.34517172    , 0.35404965    , 0.36316339    ,
     *  0.37251903    ,
     *  0.30430479    , 0.31208795    , 0.32007889    , 0.32828294    ,
     *  0.33670556    , 0.34535235    , 0.35422910    , 0.36334173    ,
     *  0.37269635    /
        DATA ((CONDV (J,K),J=136,144),K= 37, 45) /
     *  0.30448875    , 0.31227015    , 0.32025946    , 0.32846201    ,
     *  0.33688323    , 0.34552874    , 0.35440429    , 0.36351582    ,
     *  0.37286941    ,
     *  0.30466876    , 0.31244836    , 0.32043601    , 0.32863703    ,
     *  0.33705684    , 0.34570104    , 0.35457539    , 0.36368581    ,
     *  0.37303837    ,
     *  0.30484498    , 0.31262275    , 0.32060871    , 0.32880816    ,
     *  0.33722653    , 0.34586941    , 0.35474255    , 0.36385185    ,
     *  0.37320337    ,
     *  0.30501759    , 0.31279347    , 0.32077771    , 0.32897557    ,
     *  0.33739247    , 0.34603401    , 0.35490591    , 0.36401408    ,
     *  0.37336457    ,
     *  0.30518674    , 0.31296069    , 0.32094316    , 0.32913939    ,
     *  0.33755480    , 0.34619497    , 0.35506562    , 0.36417264    ,
     *  0.37352208    ,
     *  0.30535256    , 0.31312455    , 0.32110520    , 0.32929976    ,
     *  0.33771365    , 0.34635243    , 0.35522180    , 0.36432766    ,
     *  0.37367604    ,
     *  0.30551520    , 0.31328517    , 0.32126397    , 0.32945683    ,
     *  0.33786916    , 0.34650651    , 0.35537459    , 0.36447926    ,
     *  0.37382657    ,
     *  0.30567480    , 0.31344270    , 0.32141959    , 0.32961071    ,
     *  0.33802145    , 0.34665734    , 0.35552409    , 0.36462756    ,
     *  0.37397377    ,
     *  0.30583147    , 0.31359726    , 0.32157220    , 0.32976153    ,
     *  0.33817064    , 0.34680504    , 0.35567043    , 0.36477267    ,
     *  0.37411777    /
        DATA ((CONDV (J,K),J=136,144),K= 46, 54) /
     *  0.30598535    , 0.31374896    , 0.32172191    , 0.32990941    ,
     *  0.33831684    , 0.34694971    , 0.35581372    , 0.36491470    ,
     *  0.37425867    ,
     *  0.30613653    , 0.31389792    , 0.32186882    , 0.33005445    ,
     *  0.33846016    , 0.34709148    , 0.35595406    , 0.36505376    ,
     *  0.37439657    ,
     *  0.30628514    , 0.31404425    , 0.32201305    , 0.33019675    ,
     *  0.33860071    , 0.34723043    , 0.35609156    , 0.36518994    ,
     *  0.37453156    ,
     *  0.30643128    , 0.31418805    , 0.32215470    , 0.33033643    ,
     *  0.33873859    , 0.34736666    , 0.35622631    , 0.36532334    ,
     *  0.37466375    ,
     *  0.30657505    , 0.31432942    , 0.32229387    , 0.33047359    ,
     *  0.33887389    , 0.34750028    , 0.35635840    , 0.36545406    ,
     *  0.37479322    ,
     *  0.30671655    , 0.31446847    , 0.32243066    , 0.33060830    ,
     *  0.33900671    , 0.34763138    , 0.35648793    , 0.36558217    ,
     *  0.37492006    ,
     *  0.30685586    , 0.31460527    , 0.32256515    , 0.33074067    ,
     *  0.33913714    , 0.34776004    , 0.35661498    , 0.36570777    ,
     *  0.37504435    ,
     *  0.30699309    , 0.31473993    , 0.32269744    , 0.33087078    ,
     *  0.33926526    , 0.34788634    , 0.35673964    , 0.36583094    ,
     *  0.37516618    ,
     *  0.30712830    , 0.31487252    , 0.32282760    , 0.33099871    ,
     *  0.33939115    , 0.34801037    , 0.35686198    , 0.36595175    ,
     *  0.37528562    /
        DATA ((CONDV (J,K),J=136,144),K= 55, 63) /
     *  0.30726160    , 0.31500312    , 0.32295572    , 0.33112456    ,
     *  0.33951490    , 0.34813221    , 0.35698209    , 0.36607029    ,
     *  0.37540274    ,
     *  0.30739305    , 0.31513182    , 0.32308188    , 0.33124838    ,
     *  0.33963658    , 0.34825194    , 0.35710003    , 0.36618662    ,
     *  0.37551763    ,
     *  0.30752273    , 0.31525869    , 0.32320616    , 0.33137026    ,
     *  0.33975627    , 0.34836962    , 0.35721589    , 0.36630083    ,
     *  0.37563035    ,
     *  0.30765071    , 0.31538380    , 0.32332861    , 0.33149027    ,
     *  0.33987403    , 0.34848533    , 0.35732973    , 0.36641297    ,
     *  0.37574096    ,
     *  0.30777707    , 0.31550723    , 0.32344933    , 0.33160848    ,
     *  0.33998994    , 0.34859913    , 0.35744161    , 0.36652312    ,
     *  0.37584954    ,
     *  0.30790187    , 0.31562903    , 0.32356836    , 0.33172495    ,
     *  0.34010406    , 0.34871110    , 0.35755161    , 0.36663134    ,
     *  0.37595615    ,
     *  0.30802518    , 0.31574929    , 0.32368578    , 0.33183975    ,
     *  0.34021646    , 0.34882129    , 0.35765979    , 0.36673768    ,
     *  0.37606084    ,
     *  0.30814706    , 0.31586805    , 0.32380165    , 0.33195295    ,
     *  0.34032719    , 0.34892976    , 0.35776621    , 0.36684222    ,
     *  0.37616369    ,
     *  0.30826757    , 0.31598538    , 0.32391603    , 0.33206460    ,
     *  0.34043633    , 0.34903659    , 0.35787092    , 0.36694501    ,
     *  0.37626474    /
        DATA ((CONDV (J,K),J=136,144),K= 64, 72) /
     *  0.30838677    , 0.31610135    , 0.32402899    , 0.33217477    ,
     *  0.34054392    , 0.34914181    , 0.35797398    , 0.36704611    ,
     *  0.37636405    ,
     *  0.30850471    , 0.31621599    , 0.32414056    , 0.33228350    ,
     *  0.34065002    , 0.34924550    , 0.35807546    , 0.36714557    ,
     *  0.37646169    ,
     *  0.30862146    , 0.31632938    , 0.32425082    , 0.33239085    ,
     *  0.34075470    , 0.34934771    , 0.35817540    , 0.36724345    ,
     *  0.37655769    ,
     *  0.30873706    , 0.31644156    , 0.32435981    , 0.33249689    ,
     *  0.34085799    , 0.34944848    , 0.35827386    , 0.36733979    ,
     *  0.37665212    ,
     *  0.30885157    , 0.31655258    , 0.32446759    , 0.33260164    ,
     *  0.34095995    , 0.34954786    , 0.35837088    , 0.36743465    ,
     *  0.37674501    ,
     *  0.30896502    , 0.31666250    , 0.32457420    , 0.33270518    ,
     *  0.34106064    , 0.34964592    , 0.35846652    , 0.36752808    ,
     *  0.37683643    ,
     *  0.30907748    , 0.31677136    , 0.32467969    , 0.33280754    ,
     *  0.34116009    , 0.34974269    , 0.35856082    , 0.36762012    ,
     *  0.37692641    ,
     *  0.30918899    , 0.31687920    , 0.32478411    , 0.33290877    ,
     *  0.34125836    , 0.34983822    , 0.35865383    , 0.36771082    ,
     *  0.37701500    ,
     *  0.30929959    , 0.31698608    , 0.32488751    , 0.33300892    ,
     *  0.34135549    , 0.34993256    , 0.35874559    , 0.36780023    ,
     *  0.37710225    /
        DATA ((CONDV (J,K),J=136,144),K= 73, 81) /
     *  0.30940932    , 0.31709203    , 0.32498992    , 0.33310802    ,
     *  0.34145152    , 0.35002574    , 0.35883615    , 0.36788838    ,
     *  0.37718820    ,
     *  0.30951822    , 0.31719710    , 0.32509139    , 0.33320613    ,
     *  0.34154650    , 0.35011782    , 0.35892556    , 0.36797532    ,
     *  0.37727289    ,
     *  0.30962634    , 0.31730132    , 0.32519195    , 0.33330328    ,
     *  0.34164047    , 0.35020884    , 0.35901384    , 0.36806109    ,
     *  0.37735636    ,
     *  0.30973371    , 0.31740474    , 0.32529166    , 0.33339951    ,
     *  0.34173346    , 0.35029882    , 0.35910104    , 0.36814573    ,
     *  0.37743866    ,
     *  0.30984038    , 0.31750739    , 0.32539054    , 0.33349487    ,
     *  0.34182552    , 0.35038782    , 0.35918721    , 0.36822928    ,
     *  0.37751981    ,
     *  0.30994637    , 0.31760932    , 0.32548864    , 0.33358938    ,
     *  0.34191669    , 0.35047587    , 0.35927237    , 0.36831178    ,
     *  0.37759986    ,
     *  0.31005172    , 0.31771055    , 0.32558599    , 0.33368308    ,
     *  0.34200699    , 0.35056300    , 0.35935656    , 0.36839326    ,
     *  0.37767885    ,
     *  0.31015647    , 0.31781112    , 0.32568262    , 0.33377602    ,
     *  0.34209647    , 0.35064925    , 0.35943982    , 0.36847376    ,
     *  0.37775680    ,
     *  0.31026065    , 0.31791106    , 0.32577857    , 0.33386822    ,
     *  0.34218515    , 0.35073467    , 0.35952219    , 0.36855331    ,
     *  0.37783376    /
        DATA ((CONDV (J,K),J=136,144),K= 82, 90) /
     *  0.31036429    , 0.31801041    , 0.32587388    , 0.33395972    ,
     *  0.34227308    , 0.35081927    , 0.35960370    , 0.36863195    ,
     *  0.37790976    ,
     *  0.31046741    , 0.31810919    , 0.32596856    , 0.33405054    ,
     *  0.34236029    , 0.35090309    , 0.35968437    , 0.36870971    ,
     *  0.37798483    ,
     *  0.31057006    , 0.31820745    , 0.32606266    , 0.33414072    ,
     *  0.34244680    , 0.35098616    , 0.35976425    , 0.36878662    ,
     *  0.37805899    ,
     *  0.31067226    , 0.31830519    , 0.32615620    , 0.33423030    ,
     *  0.34253265    , 0.35106853    , 0.35984336    , 0.36886271    ,
     *  0.37813230    ,
     *  0.31077403    , 0.31840247    , 0.32624921    , 0.33431929    ,
     *  0.34261786    , 0.35115020    , 0.35992173    , 0.36893801    ,
     *  0.37820476    ,
     *  0.31087541    , 0.31849929    , 0.32634172    , 0.33440773    ,
     *  0.34270247    , 0.35123122    , 0.35999940    , 0.36901256    ,
     *  0.37827642    ,
     *  0.31097642    , 0.31859569    , 0.32643376    , 0.33449565    ,
     *  0.34278650    , 0.35131161    , 0.36007638    , 0.36908638    ,
     *  0.37834730    ,
     *  0.31107708    , 0.31869170    , 0.32652535    , 0.33458306    ,
     *  0.34286999    , 0.35139140    , 0.36015272    , 0.36915950    ,
     *  0.37841744    ,
     *  0.31117742    , 0.31878734    , 0.32661652    , 0.33467001    ,
     *  0.34295295    , 0.35147062    , 0.36022843    , 0.36923194    ,
     *  0.37848684    /
        DATA ((CONDV (J,K),J=136,144),K= 91, 99) /
     *  0.31127746    , 0.31888263    , 0.32670730    , 0.33475651    ,
     *  0.34303541    , 0.35154928    , 0.36030354    , 0.36930373    ,
     *  0.37855556    ,
     *  0.31137723    , 0.31897759    , 0.32679770    , 0.33484258    ,
     *  0.34311740    , 0.35162743    , 0.36037808    , 0.36937491    ,
     *  0.37862360    ,
     *  0.31147674    , 0.31907226    , 0.32688775    , 0.33492826    ,
     *  0.34319894    , 0.35170508    , 0.36045208    , 0.36944549    ,
     *  0.37869100    ,
     *  0.31157603    , 0.31916665    , 0.32697748    , 0.33501356    ,
     *  0.34328006    , 0.35178225    , 0.36052555    , 0.36951549    ,
     *  0.37875778    ,
     *  0.31167510    , 0.31926078    , 0.32706690    , 0.33509851    ,
     *  0.34336077    , 0.35185897    , 0.36059852    , 0.36958495    ,
     *  0.37882396    ,
     *  0.31177398    , 0.31935467    , 0.32715603    , 0.33518312    ,
     *  0.34344111    , 0.35193527    , 0.36067101    , 0.36965388    ,
     *  0.37888957    ,
     *  0.31187269    , 0.31944834    , 0.32724491    , 0.33526743    ,
     *  0.34352109    , 0.35201116    , 0.36074305    , 0.36972231    ,
     *  0.37895463    ,
     *  0.31197124    , 0.31954182    , 0.32733354    , 0.33535145    ,
     *  0.34360073    , 0.35208666    , 0.36081466    , 0.36979026    ,
     *  0.37901916    ,
     *  0.31206966    , 0.31963512    , 0.32742194    , 0.33543520    ,
     *  0.34368005    , 0.35216180    , 0.36088585    , 0.36985776    ,
     *  0.37908319    /
        DATA ((CONDV (J,K),J=136,144),K=100,108) /
     *  0.31216796    , 0.31972826    , 0.32751014    , 0.33551869    ,
     *  0.34375908    , 0.35223660    , 0.36095666    , 0.36992481    ,
     *  0.37914673    ,
     *  0.31226616    , 0.31982125    , 0.32759816    , 0.33560196    ,
     *  0.34383783    , 0.35231107    , 0.36102709    , 0.36999145    ,
     *  0.37920981    ,
     *  0.31236428    , 0.31991412    , 0.32768600    , 0.33568501    ,
     *  0.34391632    , 0.35238524    , 0.36109718    , 0.37005769    ,
     *  0.37927245    ,
     *  0.31246233    , 0.32000688    , 0.32777370    , 0.33576786    ,
     *  0.34399457    , 0.35245912    , 0.36116693    , 0.37012355    ,
     *  0.37933466    ,
     *  0.31256032    , 0.32009955    , 0.32786126    , 0.33585054    ,
     *  0.34407260    , 0.35253273    , 0.36123637    , 0.37018905    ,
     *  0.37939647    ,
     *  0.31265827    , 0.32019213    , 0.32794869    , 0.33593305    ,
     *  0.34415042    , 0.35260609    , 0.36130551    , 0.37025422    ,
     *  0.37945789    ,
     *  0.31275620    , 0.32028466    , 0.32803603    , 0.33601542    ,
     *  0.34422805    , 0.35267923    , 0.36137438    , 0.37031906    ,
     *  0.37951895    ,
     *  0.31285411    , 0.32037713    , 0.32812327    , 0.33609766    ,
     *  0.34430551    , 0.35275214    , 0.36144298    , 0.37038359    ,
     *  0.37957965    ,
     *  0.31295203    , 0.32046957    , 0.32821044    , 0.33617978    ,
     *  0.34438281    , 0.35282486    , 0.36151135    , 0.37044784    ,
     *  0.37964003    /
        DATA ((CONDV (J,K),J=136,144),K=109,117) /
     *  0.31304996    , 0.32056198    , 0.32829755    , 0.33626181    ,
     *  0.34445998    , 0.35289739    , 0.36157948    , 0.37051182    ,
     *  0.37970009    ,
     *  0.31314792    , 0.32065439    , 0.32838462    , 0.33634374    ,
     *  0.34453701    , 0.35296975    , 0.36164741    , 0.37057554    ,
     *  0.37975985    ,
     *  0.31324592    , 0.32074680    , 0.32847165    , 0.33642561    ,
     *  0.34461393    , 0.35304196    , 0.36171513    , 0.37063903    ,
     *  0.37981933    ,
     *  0.31334397    , 0.32083922    , 0.32855866    , 0.33650742    ,
     *  0.34469076    , 0.35311403    , 0.36178268    , 0.37070229    ,
     *  0.37987854    ,
     *  0.31344207    , 0.32093168    , 0.32864566    , 0.33658918    ,
     *  0.34476750    , 0.35318597    , 0.36185006    , 0.37076534    ,
     *  0.37993750    ,
     *  0.31354025    , 0.32102417    , 0.32873266    , 0.33667090    ,
     *  0.34484416    , 0.35325780    , 0.36191729    , 0.37082819    ,
     *  0.37999622    ,
     *  0.31363851    , 0.32111671    , 0.32881968    , 0.33675261    ,
     *  0.34492077    , 0.35332954    , 0.36198438    , 0.37089087    ,
     *  0.38005473    ,
     *  0.31373687    , 0.32120932    , 0.32890673    , 0.33683431    ,
     *  0.34499734    , 0.35340119    , 0.36205134    , 0.37095339    ,
     *  0.38011302    ,
     *  0.31383532    , 0.32130199    , 0.32899382    , 0.33691601    ,
     *  0.34507387    , 0.35347276    , 0.36211819    , 0.37101575    ,
     *  0.38017113    /
        DATA ((CONDV (J,K),J=136,144),K=118,126) /
     *  0.31393388    , 0.32139474    , 0.32908095    , 0.33699773    ,
     *  0.34515037    , 0.35354428    , 0.36218495    , 0.37107797    ,
     *  0.38022905    ,
     *  0.31403257    , 0.32148759    , 0.32916814    , 0.33707947    ,
     *  0.34522687    , 0.35361575    , 0.36225162    , 0.37114006    ,
     *  0.38028681    ,
     *  0.31413138    , 0.32158053    , 0.32925540    , 0.33716124    ,
     *  0.34530336    , 0.35368719    , 0.36231821    , 0.37120204    ,
     *  0.38034441    ,
     *  0.31423032    , 0.32167358    , 0.32934274    , 0.33724306    ,
     *  0.34537987    , 0.35375859    , 0.36238474    , 0.37126393    ,
     *  0.38040188    ,
     *  0.31432941    , 0.32176675    , 0.32943017    , 0.33732494    ,
     *  0.34545640    , 0.35382999    , 0.36245122    , 0.37132572    ,
     *  0.38045921    ,
     *  0.31442865    , 0.32186004    , 0.32951769    , 0.33740688    ,
     *  0.34553296    , 0.35390138    , 0.36251766    , 0.37138743    ,
     *  0.38051643    ,
     *  0.31452805    , 0.32195346    , 0.32960531    , 0.33748889    ,
     *  0.34560956    , 0.35397278    , 0.36258407    , 0.37144908    ,
     *  0.38057355    ,
     *  0.31462761    , 0.32204703    , 0.32969305    , 0.33757099    ,
     *  0.34568621    , 0.35404419    , 0.36265046    , 0.37151067    ,
     *  0.38063057    ,
     *  0.31472735    , 0.32214074    , 0.32978091    , 0.33765317    ,
     *  0.34576293    , 0.35411563    , 0.36271684    , 0.37157222    ,
     *  0.38068751    /
        DATA ((CONDV (J,K),J=136,144),K=127,135) /
     *  0.31482726    , 0.32223461    , 0.32986890    , 0.33773546    ,
     *  0.34583971    , 0.35418711    , 0.36278323    , 0.37163373    ,
     *  0.38074437    ,
     *  0.31492736    , 0.32232863    , 0.32995702    , 0.33781786    ,
     *  0.34591656    , 0.35425863    , 0.36284962    , 0.37169522    ,
     *  0.38080118    ,
     *  0.31502764    , 0.32242283    , 0.33004528    , 0.33790037    ,
     *  0.34599351    , 0.35433020    , 0.36291604    , 0.37175669    ,
     *  0.38085794    ,
     *  0.31512812    , 0.32251720    , 0.33013370    , 0.33798300    ,
     *  0.34607055    , 0.35440184    , 0.36298249    , 0.37181816    ,
     *  0.38091466    ,
     *  0.31522880    , 0.32261174    , 0.33022227    , 0.33806577    ,
     *  0.34614769    , 0.35447355    , 0.36304897    , 0.37187964    ,
     *  0.38097134    ,
     *  0.31532969    , 0.32270648    , 0.33031100    , 0.33814867    ,
     *  0.34622493    , 0.35454534    , 0.36311551    , 0.37194113    ,
     *  0.38102801    ,
     *  0.31543078    , 0.32280140    , 0.33039991    , 0.33823171    ,
     *  0.34630230    , 0.35461722    , 0.36318210    , 0.37200264    ,
     *  0.38108466    ,
     *  0.31553210    , 0.32289652    , 0.33048898    , 0.33831491    ,
     *  0.34637979    , 0.35468919    , 0.36324875    , 0.37206418    ,
     *  0.38114131    ,
     *  0.31563362    , 0.32299184    , 0.33057824    , 0.33839826    ,
     *  0.34645741    , 0.35476126    , 0.36331547    , 0.37212577    ,
     *  0.38119797    /
        DATA ((CONDV (J,K),J=136,144),K=136,144) /
     *  0.31573538    , 0.32308737    , 0.33066768    , 0.33848177    ,
     *  0.34653516    , 0.35483345    , 0.36338228    , 0.37218740    ,
     *  0.38125465    ,
     *  0.31583735    , 0.32318311    , 0.33075732    , 0.33856546    ,
     *  0.34661307    , 0.35490574    , 0.36344917    , 0.37224909    ,
     *  0.38131134    ,
     *  0.31593956    , 0.32327906    , 0.33084714    , 0.33864931    ,
     *  0.34669111    , 0.35497817    , 0.36351615    , 0.37231084    ,
     *  0.38136807    ,
     *  0.31604201    , 0.32337523    , 0.33093717    , 0.33873335    ,
     *  0.34676932    , 0.35505072    , 0.36358324    , 0.37237266    ,
     *  0.38142484    ,
     *  0.31614468    , 0.32347162    , 0.33102741    , 0.33881757    ,
     *  0.34684769    , 0.35512341    , 0.36365044    , 0.37243456    ,
     *  0.38148166    ,
     *  0.31624760    , 0.32356824    , 0.33111785    , 0.33890198    ,
     *  0.34692622    , 0.35519624    , 0.36371774    , 0.37249655    ,
     *  0.38153853    ,
     *  0.31635077    , 0.32366509    , 0.33120851    , 0.33898658    ,
     *  0.34700493    , 0.35526921    , 0.36378518    , 0.37255863    ,
     *  0.38159546    ,
     *  0.31645417    , 0.32376217    , 0.33129938    , 0.33907139    ,
     *  0.34708381    , 0.35534234    , 0.36385273    , 0.37262081    ,
     *  0.38165246    ,
     *  0.31655783    , 0.32385949    , 0.33139048    , 0.33915639    ,
     *  0.34716288    , 0.35541563    , 0.36392043    , 0.37268309    ,
     *  0.38170954    /
        DATA ((CONDV (J,K),J=136,144),K=145,153) /
     *  0.31666174    , 0.32395705    , 0.33148180    , 0.33924160    ,
     *  0.34724213    , 0.35548909    , 0.36398826    , 0.37274549    ,
     *  0.38176670    ,
     *  0.31676590    , 0.32405485    , 0.33157335    , 0.33932703    ,
     *  0.34732157    , 0.35556271    , 0.36405623    , 0.37280800    ,
     *  0.38182395    ,
     *  0.31687031    , 0.32415289    , 0.33166513    , 0.33941267    ,
     *  0.34740121    , 0.35563651    , 0.36412436    , 0.37287064    ,
     *  0.38188130    ,
     *  0.31697498    , 0.32425118    , 0.33175714    , 0.33949853    ,
     *  0.34748105    , 0.35571048    , 0.36419264    , 0.37293341    ,
     *  0.38193875    ,
     *  0.31707990    , 0.32434972    , 0.33184939    , 0.33958461    ,
     *  0.34756110    , 0.35578464    , 0.36426108    , 0.37299631    ,
     *  0.38199630    ,
     *  0.31718509    , 0.32444851    , 0.33194188    , 0.33967091    ,
     *  0.34764135    , 0.35585899    , 0.36432969    , 0.37305935    ,
     *  0.38205398    ,
     *  0.31729054    , 0.32454755    , 0.33203462    , 0.33975745    ,
     *  0.34772181    , 0.35593353    , 0.36439847    , 0.37312254    ,
     *  0.38211177    ,
     *  0.31739625    , 0.32464685    , 0.33212759    , 0.33984421    ,
     *  0.34780249    , 0.35600827    , 0.36446742    , 0.37318589    ,
     *  0.38216968    ,
     *  0.31750222    , 0.32474641    , 0.33222082    , 0.33993121    ,
     *  0.34788339    , 0.35608321    , 0.36453655    , 0.37324938    ,
     *  0.38222773    /
        DATA ((CONDV (J,K),J=136,144),K=154,162) /
     *  0.31760845    , 0.32484622    , 0.33231429    , 0.34001845    ,
     *  0.34796451    , 0.35615835    , 0.36460587    , 0.37331304    ,
     *  0.38228591    ,
     *  0.31771495    , 0.32494630    , 0.33240802    , 0.34010593    ,
     *  0.34804586    , 0.35623370    , 0.36467537    , 0.37337687    ,
     *  0.38234424    ,
     *  0.31782172    , 0.32504663    , 0.33250200    , 0.34019365    ,
     *  0.34812743    , 0.35630926    , 0.36474506    , 0.37344086    ,
     *  0.38240271    ,
     *  0.31792875    , 0.32514723    , 0.33259623    , 0.34028161    ,
     *  0.34820924    , 0.35638503    , 0.36481495    , 0.37350503    ,
     *  0.38246133    ,
     *  0.31803604    , 0.32524808    , 0.33269072    , 0.34036982    ,
     *  0.34829128    , 0.35646102    , 0.36488504    , 0.37356937    ,
     *  0.38252011    ,
     *  0.31814361    , 0.32534921    , 0.33278547    , 0.34045828    ,
     *  0.34837355    , 0.35653724    , 0.36495534    , 0.37363390    ,
     *  0.38257904    ,
     *  0.31825144    , 0.32545059    , 0.33288048    , 0.34054699    ,
     *  0.34845606    , 0.35661367    , 0.36502584    , 0.37369862    ,
     *  0.38263814    ,
     *  0.31835953    , 0.32555224    , 0.33297574    , 0.34063595    ,
     *  0.34853881    , 0.35669033    , 0.36509654    , 0.37376352    ,
     *  0.38269741    ,
     *  0.31846789    , 0.32565416    , 0.33307127    , 0.34072516    ,
     *  0.34862181    , 0.35676723    , 0.36516746    , 0.37382862    ,
     *  0.38275685    /
        DATA ((CONDV (J,K),J=145,153),K=  1,  9) /
     *  0.37721116    , 0.38710147    , 0.39725289    , 0.40767229    ,
     *  0.41836672    , 0.42934344    , 0.44060988    , 0.45217365    ,
     *  0.46404260    ,
     *  0.37721118    , 0.38710149    , 0.39725290    , 0.40767230    ,
     *  0.41836674    , 0.42934346    , 0.44060989    , 0.45217366    ,
     *  0.46404261    ,
     *  0.37721121    , 0.38710151    , 0.39725293    , 0.40767233    ,
     *  0.41836677    , 0.42934348    , 0.44060992    , 0.45217369    ,
     *  0.46404264    ,
     *  0.37721126    , 0.38710157    , 0.39725299    , 0.40767238    ,
     *  0.41836682    , 0.42934354    , 0.44060997    , 0.45217374    ,
     *  0.46404269    ,
     *  0.37721138    , 0.38710168    , 0.39725310    , 0.40767249    ,
     *  0.41836693    , 0.42934365    , 0.44061008    , 0.45217385    ,
     *  0.46404280    ,
     *  0.37721161    , 0.38710191    , 0.39725332    , 0.40767272    ,
     *  0.41836715    , 0.42934386    , 0.44061029    , 0.45217406    ,
     *  0.46404301    ,
     *  0.37721206    , 0.38710236    , 0.39725377    , 0.40767316    ,
     *  0.41836759    , 0.42934430    , 0.44061072    , 0.45217449    ,
     *  0.46404343    ,
     *  0.37721298    , 0.38710327    , 0.39725467    , 0.40767405    ,
     *  0.41836847    , 0.42934517    , 0.44061158    , 0.45217534    ,
     *  0.46404427    ,
     *  0.37721481    , 0.38710508    , 0.39725646    , 0.40767582    ,
     *  0.41837023    , 0.42934691    , 0.44061330    , 0.45217704    ,
     *  0.46404596    /
        DATA ((CONDV (J,K),J=145,153),K= 10, 18) /
     *  0.37721846    , 0.38710870    , 0.39726004    , 0.40767937    ,
     *  0.41837374    , 0.42935038    , 0.44061674    , 0.45218045    ,
     *  0.46404932    ,
     *  0.37722576    , 0.38711592    , 0.39726720    , 0.40768646    ,
     *  0.41838075    , 0.42935733    , 0.44062361    , 0.45218724    ,
     *  0.46405605    ,
     *  0.37724031    , 0.38713034    , 0.39728148    , 0.40770059    ,
     *  0.41839475    , 0.42937118    , 0.44063732    , 0.45220081    ,
     *  0.46406947    ,
     *  0.37726930    , 0.38715905    , 0.39730991    , 0.40772875    ,
     *  0.41842262    , 0.42939877    , 0.44066463    , 0.45222783    ,
     *  0.46409620    ,
     *  0.37732679    , 0.38721601    , 0.39736633    , 0.40778462    ,
     *  0.41847794    , 0.42945354    , 0.44071884    , 0.45228148    ,
     *  0.46414929    ,
     *  0.37744013    , 0.38732832    , 0.39747759    , 0.40789483    ,
     *  0.41858709    , 0.42956162    , 0.44082584    , 0.45238740    ,
     *  0.46425411    ,
     *  0.37766109    , 0.38754733    , 0.39769464    , 0.40810990    ,
     *  0.41880017    , 0.42977268    , 0.44103488    , 0.45259439    ,
     *  0.46445904    ,
     *  0.37797004    , 0.38785370    , 0.39799841    , 0.40841105    ,
     *  0.41909866    , 0.43006850    , 0.44132800    , 0.45288479    ,
     *  0.46474670    ,
     *  0.37826692    , 0.38814824    , 0.39829058    , 0.40870083    ,
     *  0.41938604    , 0.43035345    , 0.44161050    , 0.45316481    ,
     *  0.46502422    /
        DATA ((CONDV (J,K),J=145,153),K= 19, 27) /
     *  0.37855302    , 0.38843219    , 0.39857238    , 0.40898044    ,
     *  0.41966345    , 0.43062863    , 0.44188343    , 0.45343547    ,
     *  0.46529259    ,
     *  0.37882928    , 0.38870649    , 0.39884468    , 0.40925074    ,
     *  0.41993172    , 0.43089486    , 0.44214760    , 0.45369755    ,
     *  0.46555256    ,
     *  0.37909647    , 0.38897185    , 0.39910821    , 0.40951241    ,
     *  0.42019153    , 0.43115278    , 0.44240361    , 0.45395164    ,
     *  0.46580470    ,
     *  0.37935518    , 0.38922887    , 0.39936352    , 0.40976602    ,
     *  0.42044340    , 0.43140291    , 0.44265198    , 0.45419823    ,
     *  0.46604949    ,
     *  0.37960595    , 0.38947806    , 0.39961113    , 0.41001203    ,
     *  0.42068781    , 0.43164570    , 0.44289314    , 0.45443774    ,
     *  0.46628734    ,
     *  0.37984924    , 0.38971986    , 0.39985145    , 0.41025086    ,
     *  0.42092515    , 0.43188155    , 0.44312747    , 0.45467055    ,
     *  0.46651860    ,
     *  0.38008543    , 0.38995466    , 0.40008486    , 0.41048289    ,
     *  0.42115579    , 0.43211079    , 0.44335531    , 0.45489697    ,
     *  0.46674358    ,
     *  0.38031489    , 0.39018281    , 0.40031171    , 0.41070844    ,
     *  0.42138004    , 0.43233374    , 0.44357695    , 0.45511729    ,
     *  0.46696257    ,
     *  0.38053794    , 0.39040463    , 0.40053230    , 0.41092781    ,
     *  0.42159820    , 0.43255068    , 0.44379267    , 0.45533178    ,
     *  0.46717583    /
        DATA ((CONDV (J,K),J=145,153),K= 28, 36) /
     *  0.38075489    , 0.39062039    , 0.40074690    , 0.41114127    ,
     *  0.42181051    , 0.43276185    , 0.44400270    , 0.45554067    ,
     *  0.46738357    ,
     *  0.38096600    , 0.39083038    , 0.40095579    , 0.41134906    ,
     *  0.42201723    , 0.43296750    , 0.44420729    , 0.45574419    ,
     *  0.46758602    ,
     *  0.38117151    , 0.39103482    , 0.40115918    , 0.41155142    ,
     *  0.42221858    , 0.43316785    , 0.44440663    , 0.45594254    ,
     *  0.46778336    ,
     *  0.38137167    , 0.39123395    , 0.40135730    , 0.41174857    ,
     *  0.42241476    , 0.43336308    , 0.44460093    , 0.45613590    ,
     *  0.46797580    ,
     *  0.38156669    , 0.39142797    , 0.40155036    , 0.41194069    ,
     *  0.42260597    , 0.43355340    , 0.44479036    , 0.45632446    ,
     *  0.46816348    ,
     *  0.38175677    , 0.39161708    , 0.40173854    , 0.41212797    ,
     *  0.42279239    , 0.43373896    , 0.44497510    , 0.45650837    ,
     *  0.46834658    ,
     *  0.38194210    , 0.39180146    , 0.40192203    , 0.41231060    ,
     *  0.42297418    , 0.43391995    , 0.44515530    , 0.45668780    ,
     *  0.46852525    ,
     *  0.38212285    , 0.39198130    , 0.40210099    , 0.41248873    ,
     *  0.42315151    , 0.43409652    , 0.44533112    , 0.45686289    ,
     *  0.46869962    ,
     *  0.38229920    , 0.39215674    , 0.40227558    , 0.41266252    ,
     *  0.42332453    , 0.43426880    , 0.44550269    , 0.45703378    ,
     *  0.46886984    /
        DATA ((CONDV (J,K),J=145,153),K= 37, 45) /
     *  0.38247131    , 0.39232796    , 0.40244596    , 0.41283211    ,
     *  0.42349338    , 0.43443694    , 0.44567016    , 0.45720060    ,
     *  0.46903602    ,
     *  0.38263932    , 0.39249508    , 0.40261227    , 0.41299765    ,
     *  0.42365820    , 0.43460108    , 0.44583365    , 0.45736346    ,
     *  0.46919829    ,
     *  0.38280338    , 0.39265826    , 0.40277463    , 0.41315926    ,
     *  0.42381911    , 0.43476133    , 0.44599328    , 0.45752250    ,
     *  0.46935677    ,
     *  0.38296362    , 0.39281763    , 0.40293320    , 0.41331708    ,
     *  0.42397624    , 0.43491782    , 0.44614917    , 0.45767783    ,
     *  0.46951156    ,
     *  0.38312017    , 0.39297331    , 0.40308808    , 0.41347122    ,
     *  0.42412970    , 0.43507066    , 0.44630143    , 0.45782955    ,
     *  0.46966276    ,
     *  0.38327317    , 0.39312543    , 0.40323939    , 0.41362180    ,
     *  0.42427962    , 0.43521996    , 0.44645016    , 0.45797776    ,
     *  0.46981049    ,
     *  0.38342272    , 0.39327409    , 0.40338725    , 0.41376893    ,
     *  0.42442608    , 0.43536582    , 0.44659547    , 0.45812256    ,
     *  0.46995483    ,
     *  0.38356893    , 0.39341941    , 0.40353176    , 0.41391272    ,
     *  0.42456921    , 0.43550835    , 0.44673746    , 0.45826406    ,
     *  0.47009587    ,
     *  0.38371193    , 0.39356150    , 0.40367303    , 0.41405326    ,
     *  0.42470909    , 0.43564764    , 0.44687621    , 0.45840233    ,
     *  0.47023371    /
        DATA ((CONDV (J,K),J=145,153),K= 46, 54) /
     *  0.38385180    , 0.39370045    , 0.40381116    , 0.41419065    ,
     *  0.42484582    , 0.43578378    , 0.44701183    , 0.45853747    ,
     *  0.47036842    ,
     *  0.38398865    , 0.39383637    , 0.40394624    , 0.41432498    ,
     *  0.42497949    , 0.43591686    , 0.44714438    , 0.45866956    ,
     *  0.47050010    ,
     *  0.38412259    , 0.39396935    , 0.40407837    , 0.41445635    ,
     *  0.42511019    , 0.43604696    , 0.44727397    , 0.45879869    ,
     *  0.47062882    ,
     *  0.38425368    , 0.39409947    , 0.40420763    , 0.41458484    ,
     *  0.42523800    , 0.43617418    , 0.44740066    , 0.45892492    ,
     *  0.47075465    ,
     *  0.38438204    , 0.39422683    , 0.40433410    , 0.41471053    ,
     *  0.42536300    , 0.43629858    , 0.44752453    , 0.45904834    ,
     *  0.47087768    ,
     *  0.38450774    , 0.39435151    , 0.40445788    , 0.41483351    ,
     *  0.42548528    , 0.43642024    , 0.44764567    , 0.45916901    ,
     *  0.47099796    ,
     *  0.38463086    , 0.39447359    , 0.40457903    , 0.41495385    ,
     *  0.42560490    , 0.43653925    , 0.44776413    , 0.45928702    ,
     *  0.47111557    ,
     *  0.38475148    , 0.39459315    , 0.40469764    , 0.41507163    ,
     *  0.42572195    , 0.43665566    , 0.44788000    , 0.45940242    ,
     *  0.47123058    ,
     *  0.38486969    , 0.39471026    , 0.40481378    , 0.41518691    ,
     *  0.42583649    , 0.43676955    , 0.44799333    , 0.45951528    ,
     *  0.47134304    /
        DATA ((CONDV (J,K),J=145,153),K= 55, 63) /
     *  0.38498555    , 0.39482499    , 0.40492752    , 0.41529977    ,
     *  0.42594858    , 0.43688099    , 0.44810420    , 0.45962567    ,
     *  0.47145303    ,
     *  0.38509914    , 0.39493742    , 0.40503892    , 0.41541028    ,
     *  0.42605831    , 0.43699003    , 0.44821267    , 0.45973364    ,
     *  0.47156059    ,
     *  0.38521052    , 0.39504762    , 0.40514807    , 0.41551850    ,
     *  0.42616572    , 0.43709675    , 0.44831879    , 0.45983927    ,
     *  0.47166580    ,
     *  0.38531977    , 0.39515564    , 0.40525501    , 0.41562449    ,
     *  0.42627089    , 0.43720120    , 0.44842263    , 0.45994260    ,
     *  0.47176870    ,
     *  0.38542694    , 0.39526156    , 0.40535982    , 0.41572832    ,
     *  0.42637386    , 0.43730344    , 0.44852425    , 0.46004369    ,
     *  0.47186936    ,
     *  0.38553210    , 0.39536543    , 0.40546254    , 0.41583004    ,
     *  0.42647471    , 0.43740354    , 0.44862370    , 0.46014259    ,
     *  0.47196782    ,
     *  0.38563531    , 0.39546732    , 0.40556326    , 0.41592972    ,
     *  0.42657349    , 0.43750154    , 0.44872103    , 0.46023937    ,
     *  0.47206413    ,
     *  0.38573663    , 0.39556728    , 0.40566201    , 0.41602741    ,
     *  0.42667025    , 0.43759749    , 0.44881631    , 0.46033407    ,
     *  0.47215835    ,
     *  0.38583612    , 0.39566536    , 0.40575885    , 0.41612316    ,
     *  0.42676504    , 0.43769146    , 0.44890957    , 0.46042673    ,
     *  0.47225053    /
        DATA ((CONDV (J,K),J=145,153),K= 64, 72) /
     *  0.38593383    , 0.39576164    , 0.40585385    , 0.41621703    ,
     *  0.42685793    , 0.43778349    , 0.44900087    , 0.46051742    ,
     *  0.47234071    ,
     *  0.38602982    , 0.39585615    , 0.40594704    , 0.41630906    ,
     *  0.42694895    , 0.43787363    , 0.44909026    , 0.46060618    ,
     *  0.47242895    ,
     *  0.38612413    , 0.39594894    , 0.40603849    , 0.41639932    ,
     *  0.42703816    , 0.43796194    , 0.44917779    , 0.46069305    ,
     *  0.47251528    ,
     *  0.38621682    , 0.39604008    , 0.40612824    , 0.41648784    ,
     *  0.42712560    , 0.43804845    , 0.44926350    , 0.46077808    ,
     *  0.47259974    ,
     *  0.38630794    , 0.39612960    , 0.40621634    , 0.41657467    ,
     *  0.42721132    , 0.43813321    , 0.44934743    , 0.46086132    ,
     *  0.47268240    ,
     *  0.38639753    , 0.39621756    , 0.40630283    , 0.41665987    ,
     *  0.42729538    , 0.43821627    , 0.44942964    , 0.46094280    ,
     *  0.47276327    ,
     *  0.38648565    , 0.39630399    , 0.40638776    , 0.41674346    ,
     *  0.42737780    , 0.43829766    , 0.44951015    , 0.46102256    ,
     *  0.47284242    ,
     *  0.38657233    , 0.39638895    , 0.40647118    , 0.41682551    ,
     *  0.42745864    , 0.43837745    , 0.44958902    , 0.46110066    ,
     *  0.47291986    ,
     *  0.38665763    , 0.39647248    , 0.40655312    , 0.41690605    ,
     *  0.42753793    , 0.43845565    , 0.44966629    , 0.46117712    ,
     *  0.47299566    /
        DATA ((CONDV (J,K),J=145,153),K= 73, 81) /
     *  0.38674157    , 0.39655462    , 0.40663364    , 0.41698511    ,
     *  0.42761572    , 0.43853232    , 0.44974199    , 0.46125199    ,
     *  0.47306983    ,
     *  0.38682422    , 0.39663541    , 0.40671276    , 0.41706275    ,
     *  0.42769204    , 0.43860749    , 0.44981616    , 0.46132531    ,
     *  0.47314243    ,
     *  0.38690560    , 0.39671489    , 0.40679054    , 0.41713900    ,
     *  0.42776694    , 0.43868120    , 0.44988884    , 0.46139711    ,
     *  0.47321348    ,
     *  0.38698575    , 0.39679311    , 0.40686700    , 0.41721390    ,
     *  0.42784045    , 0.43875349    , 0.44996007    , 0.46146742    ,
     *  0.47328302    ,
     *  0.38706472    , 0.39687009    , 0.40694219    , 0.41728749    ,
     *  0.42791261    , 0.43882440    , 0.45002987    , 0.46153629    ,
     *  0.47335108    ,
     *  0.38714253    , 0.39694587    , 0.40701615    , 0.41735980    ,
     *  0.42798346    , 0.43889395    , 0.45009830    , 0.46160374    ,
     *  0.47341771    ,
     *  0.38721924    , 0.39702050    , 0.40708890    , 0.41743087    ,
     *  0.42805302    , 0.43896219    , 0.45016538    , 0.46166981    ,
     *  0.47348293    ,
     *  0.38729486    , 0.39709401    , 0.40716049    , 0.41750073    ,
     *  0.42812134    , 0.43902914    , 0.45023114    , 0.46173454    ,
     *  0.47354677    ,
     *  0.38736944    , 0.39716642    , 0.40723094    , 0.41756941    ,
     *  0.42818845    , 0.43909485    , 0.45029562    , 0.46179795    ,
     *  0.47360927    /
        DATA ((CONDV (J,K),J=145,153),K= 82, 90) /
     *  0.38744302    , 0.39723778    , 0.40730029    , 0.41763696    ,
     *  0.42825438    , 0.43915934    , 0.45035884    , 0.46186008    ,
     *  0.47367045    ,
     *  0.38751561    , 0.39730812    , 0.40736858    , 0.41770340    ,
     *  0.42831916    , 0.43922265    , 0.45042085    , 0.46192095    ,
     *  0.47373036    ,
     *  0.38758726    , 0.39737747    , 0.40743583    , 0.41776875    ,
     *  0.42838282    , 0.43928480    , 0.45048166    , 0.46198060    ,
     *  0.47378901    ,
     *  0.38765800    , 0.39744586    , 0.40750208    , 0.41783307    ,
     *  0.42844539    , 0.43934582    , 0.45054132    , 0.46203906    ,
     *  0.47384643    ,
     *  0.38772785    , 0.39751331    , 0.40756736    , 0.41789636    ,
     *  0.42850691    , 0.43940575    , 0.45059985    , 0.46209636    ,
     *  0.47390266    ,
     *  0.38779685    , 0.39757987    , 0.40763168    , 0.41795867    ,
     *  0.42856740    , 0.43946461    , 0.45065727    , 0.46215251    ,
     *  0.47395772    ,
     *  0.38786502    , 0.39764555    , 0.40769510    , 0.41802002    ,
     *  0.42862689    , 0.43952244    , 0.45071361    , 0.46220756    ,
     *  0.47401163    ,
     *  0.38793239    , 0.39771039    , 0.40775762    , 0.41808044    ,
     *  0.42868541    , 0.43957925    , 0.45076891    , 0.46226152    ,
     *  0.47406443    ,
     *  0.38799900    , 0.39777442    , 0.40781928    , 0.41813996    ,
     *  0.42874298    , 0.43963508    , 0.45082319    , 0.46231443    ,
     *  0.47411615    /
        DATA ((CONDV (J,K),J=145,153),K= 91, 99) /
     *  0.38806486    , 0.39783765    , 0.40788011    , 0.41819859    ,
     *  0.42879963    , 0.43968995    , 0.45087647    , 0.46236631    ,
     *  0.47416679    ,
     *  0.38813000    , 0.39790012    , 0.40794013    , 0.41825638    ,
     *  0.42885539    , 0.43974389    , 0.45092878    , 0.46241718    ,
     *  0.47421640    ,
     *  0.38819445    , 0.39796185    , 0.40799937    , 0.41831334    ,
     *  0.42891029    , 0.43979692    , 0.45098015    , 0.46246707    ,
     *  0.47426500    ,
     *  0.38825824    , 0.39802287    , 0.40805785    , 0.41836950    ,
     *  0.42896434    , 0.43984907    , 0.45103059    , 0.46251600    ,
     *  0.47431260    ,
     *  0.38832138    , 0.39808320    , 0.40811560    , 0.41842488    ,
     *  0.42901757    , 0.43990036    , 0.45108014    , 0.46256400    ,
     *  0.47435924    ,
     *  0.38838390    , 0.39814287    , 0.40817263    , 0.41847951    ,
     *  0.42907001    , 0.43995081    , 0.45112881    , 0.46261109    ,
     *  0.47440493    ,
     *  0.38844583    , 0.39820189    , 0.40822898    , 0.41853341    ,
     *  0.42912167    , 0.44000046    , 0.45117664    , 0.46265729    ,
     *  0.47444970    ,
     *  0.38850718    , 0.39826030    , 0.40828467    , 0.41858660    ,
     *  0.42917259    , 0.44004931    , 0.45122363    , 0.46270263    ,
     *  0.47449357    ,
     *  0.38856798    , 0.39831810    , 0.40833971    , 0.41863911    ,
     *  0.42922278    , 0.44009740    , 0.45126982    , 0.46274712    ,
     *  0.47453656    /
        DATA ((CONDV (J,K),J=145,153),K=100,108) /
     *  0.38862825    , 0.39837534    , 0.40839413    , 0.41869095    ,
     *  0.42927226    , 0.44014474    , 0.45131523    , 0.46279080    ,
     *  0.47457870    ,
     *  0.38868801    , 0.39843201    , 0.40844796    , 0.41874215    ,
     *  0.42932106    , 0.44019135    , 0.45135987    , 0.46283367    ,
     *  0.47461999    ,
     *  0.38874728    , 0.39848815    , 0.40850120    , 0.41879273    ,
     *  0.42936920    , 0.44023726    , 0.45140377    , 0.46287576    ,
     *  0.47466048    ,
     *  0.38880608    , 0.39854378    , 0.40855389    , 0.41884271    ,
     *  0.42941669    , 0.44028249    , 0.45144695    , 0.46291709    ,
     *  0.47470016    ,
     *  0.38886443    , 0.39859892    , 0.40860604    , 0.41889210    ,
     *  0.42946356    , 0.44032705    , 0.45148942    , 0.46295768    ,
     *  0.47473907    ,
     *  0.38892235    , 0.39865357    , 0.40865767    , 0.41894094    ,
     *  0.42950983    , 0.44037097    , 0.45153121    , 0.46299755    ,
     *  0.47477722    ,
     *  0.38897986    , 0.39870778    , 0.40870880    , 0.41898923    ,
     *  0.42955551    , 0.44041427    , 0.45157234    , 0.46303672    ,
     *  0.47481464    ,
     *  0.38903698    , 0.39876154    , 0.40875945    , 0.41903700    ,
     *  0.42960062    , 0.44045696    , 0.45161281    , 0.46307520    ,
     *  0.47485133    ,
     *  0.38909372    , 0.39881489    , 0.40880964    , 0.41908426    ,
     *  0.42964519    , 0.44049906    , 0.45165267    , 0.46311302    ,
     *  0.47488733    /
        DATA ((CONDV (J,K),J=145,153),K=109,117) /
     *  0.38915010    , 0.39886783    , 0.40885938    , 0.41913103    ,
     *  0.42968923    , 0.44054059    , 0.45169191    , 0.46315019    ,
     *  0.47492263    ,
     *  0.38920614    , 0.39892038    , 0.40890869    , 0.41917734    ,
     *  0.42973276    , 0.44058156    , 0.45173056    , 0.46318673    ,
     *  0.47495728    ,
     *  0.38926185    , 0.39897257    , 0.40895759    , 0.41922319    ,
     *  0.42977579    , 0.44062201    , 0.45176864    , 0.46322266    ,
     *  0.47499127    ,
     *  0.38931726    , 0.39902441    , 0.40900610    , 0.41926860    ,
     *  0.42981834    , 0.44066193    , 0.45180615    , 0.46325800    ,
     *  0.47502463    ,
     *  0.38937237    , 0.39907591    , 0.40905422    , 0.41931359    ,
     *  0.42986043    , 0.44070135    , 0.45184313    , 0.46329275    ,
     *  0.47505737    ,
     *  0.38942720    , 0.39912708    , 0.40910199    , 0.41935818    ,
     *  0.42990208    , 0.44074028    , 0.45187958    , 0.46332694    ,
     *  0.47508952    ,
     *  0.38948177    , 0.39917796    , 0.40914940    , 0.41940237    ,
     *  0.42994329    , 0.44077875    , 0.45191553    , 0.46336058    ,
     *  0.47512108    ,
     *  0.38953609    , 0.39922854    , 0.40919649    , 0.41944620    ,
     *  0.42998409    , 0.44081676    , 0.45195098    , 0.46339369    ,
     *  0.47515207    ,
     *  0.38959017    , 0.39927884    , 0.40924325    , 0.41948967    ,
     *  0.43002449    , 0.44085433    , 0.45198595    , 0.46342629    ,
     *  0.47518251    /
        DATA ((CONDV (J,K),J=145,153),K=118,126) /
     *  0.38964403    , 0.39932889    , 0.40928972    , 0.41953279    ,
     *  0.43006451    , 0.44089148    , 0.45202045    , 0.46345839    ,
     *  0.47521242    ,
     *  0.38969769    , 0.39937868    , 0.40933589    , 0.41957558    ,
     *  0.43010416    , 0.44092822    , 0.45205451    , 0.46348999    ,
     *  0.47524180    ,
     *  0.38975116    , 0.39942824    , 0.40938179    , 0.41961806    ,
     *  0.43014345    , 0.44096456    , 0.45208814    , 0.46352113    ,
     *  0.47527067    ,
     *  0.38980444    , 0.39947759    , 0.40942743    , 0.41966023    ,
     *  0.43018240    , 0.44100052    , 0.45212135    , 0.46355181    ,
     *  0.47529904    ,
     *  0.38985755    , 0.39952672    , 0.40947282    , 0.41970212    ,
     *  0.43022102    , 0.44103612    , 0.45215415    , 0.46358205    ,
     *  0.47532694    ,
     *  0.38991051    , 0.39957566    , 0.40951798    , 0.41974373    ,
     *  0.43025933    , 0.44107136    , 0.45218656    , 0.46361185    ,
     *  0.47535437    ,
     *  0.38996333    , 0.39962441    , 0.40956291    , 0.41978508    ,
     *  0.43029734    , 0.44110626    , 0.45221859    , 0.46364124    ,
     *  0.47538135    ,
     *  0.39001601    , 0.39967299    , 0.40960763    , 0.41982618    ,
     *  0.43033506    , 0.44114083    , 0.45225025    , 0.46367023    ,
     *  0.47540789    ,
     *  0.39006858    , 0.39972142    , 0.40965215    , 0.41986704    ,
     *  0.43037250    , 0.44117509    , 0.45228156    , 0.46369883    ,
     *  0.47543400    /
        DATA ((CONDV (J,K),J=145,153),K=127,135) /
     *  0.39012103    , 0.39976970    , 0.40969649    , 0.41990768    ,
     *  0.43040968    , 0.44120905    , 0.45231253    , 0.46372705    ,
     *  0.47545970    ,
     *  0.39017339    , 0.39981784    , 0.40974066    , 0.41994811    ,
     *  0.43044660    , 0.44124271    , 0.45234318    , 0.46375490    ,
     *  0.47548499    ,
     *  0.39022566    , 0.39986585    , 0.40978466    , 0.41998833    ,
     *  0.43048329    , 0.44127610    , 0.45237350    , 0.46378240    ,
     *  0.47550990    ,
     *  0.39027785    , 0.39991376    , 0.40982850    , 0.42002836    ,
     *  0.43051975    , 0.44130923    , 0.45240353    , 0.46380957    ,
     *  0.47553443    ,
     *  0.39032998    , 0.39996155    , 0.40987221    , 0.42006822    ,
     *  0.43055599    , 0.44134209    , 0.45243326    , 0.46383640    ,
     *  0.47555860    ,
     *  0.39038205    , 0.40000926    , 0.40991579    , 0.42010791    ,
     *  0.43059203    , 0.44137472    , 0.45246271    , 0.46386291    ,
     *  0.47558241    ,
     *  0.39043407    , 0.40005688    , 0.40995925    , 0.42014743    ,
     *  0.43062787    , 0.44140711    , 0.45249190    , 0.46388912    ,
     *  0.47560588    ,
     *  0.39048605    , 0.40010443    , 0.41000259    , 0.42018682    ,
     *  0.43066352    , 0.44143928    , 0.45252082    , 0.46391504    ,
     *  0.47562902    ,
     *  0.39053801    , 0.40015192    , 0.41004584    , 0.42022606    ,
     *  0.43069901    , 0.44147124    , 0.45254950    , 0.46394067    ,
     *  0.47565184    /
        DATA ((CONDV (J,K),J=145,153),K=136,144) /
     *  0.39058995    , 0.40019935    , 0.41008900    , 0.42026518    ,
     *  0.43073433    , 0.44150300    , 0.45257794    , 0.46396603    ,
     *  0.47567435    ,
     *  0.39064188    , 0.40024673    , 0.41013207    , 0.42030418    ,
     *  0.43076949    , 0.44153457    , 0.45260615    , 0.46399113    ,
     *  0.47569657    ,
     *  0.39069380    , 0.40029408    , 0.41017507    , 0.42034308    ,
     *  0.43080452    , 0.44156597    , 0.45263415    , 0.46401597    ,
     *  0.47571849    ,
     *  0.39074573    , 0.40034140    , 0.41021802    , 0.42038187    ,
     *  0.43083941    , 0.44159719    , 0.45266194    , 0.46404057    ,
     *  0.47574014    ,
     *  0.39079768    , 0.40038870    , 0.41026090    , 0.42042058    ,
     *  0.43087417    , 0.44162825    , 0.45268954    , 0.46406495    ,
     *  0.47576153    ,
     *  0.39084965    , 0.40043600    , 0.41030375    , 0.42045921    ,
     *  0.43090882    , 0.44165916    , 0.45271695    , 0.46408910    ,
     *  0.47578265    ,
     *  0.39090165    , 0.40048329    , 0.41034655    , 0.42049777    ,
     *  0.43094336    , 0.44168993    , 0.45274419    , 0.46411303    ,
     *  0.47580353    ,
     *  0.39095369    , 0.40053058    , 0.41038933    , 0.42053626    ,
     *  0.43097781    , 0.44172056    , 0.45277125    , 0.46413677    ,
     *  0.47582418    ,
     *  0.39100577    , 0.40057789    , 0.41043209    , 0.42057470    ,
     *  0.43101217    , 0.44175108    , 0.45279816    , 0.46416031    ,
     *  0.47584459    /
        DATA ((CONDV (J,K),J=145,153),K=145,153) /
     *  0.39105791    , 0.40062522    , 0.41047484    , 0.42061310    ,
     *  0.43104645    , 0.44178147    , 0.45282492    , 0.46418367    ,
     *  0.47586479    ,
     *  0.39111010    , 0.40067257    , 0.41051758    , 0.42065145    ,
     *  0.43108065    , 0.44181177    , 0.45285154    , 0.46420685    ,
     *  0.47588477    ,
     *  0.39116237    , 0.40071997    , 0.41056032    , 0.42068978    ,
     *  0.43111479    , 0.44184196    , 0.45287802    , 0.46422987    ,
     *  0.47590456    ,
     *  0.39121470    , 0.40076740    , 0.41060308    , 0.42072809    ,
     *  0.43114888    , 0.44187207    , 0.45290438    , 0.46425272    ,
     *  0.47592415    ,
     *  0.39126711    , 0.40081488    , 0.41064585    , 0.42076638    ,
     *  0.43118292    , 0.44190209    , 0.45293063    , 0.46427543    ,
     *  0.47594356    ,
     *  0.39131961    , 0.40086242    , 0.41068865    , 0.42080466    ,
     *  0.43121692    , 0.44193204    , 0.45295677    , 0.46429800    ,
     *  0.47596280    ,
     *  0.39137221    , 0.40091003    , 0.41073148    , 0.42084294    ,
     *  0.43125089    , 0.44196192    , 0.45298281    , 0.46432044    ,
     *  0.47598187    ,
     *  0.39142490    , 0.40095770    , 0.41077435    , 0.42088123    ,
     *  0.43128483    , 0.44199175    , 0.45300876    , 0.46434275    ,
     *  0.47600078    ,
     *  0.39147769    , 0.40100544    , 0.41081726    , 0.42091953    ,
     *  0.43131875    , 0.44202153    , 0.45303462    , 0.46436494    ,
     *  0.47601954    /
        DATA ((CONDV (J,K),J=145,153),K=154,162) /
     *  0.39153059    , 0.40105327    , 0.41086023    , 0.42095786    ,
     *  0.43135266    , 0.44205126    , 0.45306041    , 0.46438703    ,
     *  0.47603816    ,
     *  0.39158361    , 0.40110118    , 0.41090325    , 0.42099621    ,
     *  0.43138657    , 0.44208096    , 0.45308613    , 0.46440901    ,
     *  0.47605665    ,
     *  0.39163675    , 0.40114919    , 0.41094634    , 0.42103460    ,
     *  0.43142048    , 0.44211062    , 0.45311179    , 0.46443090    ,
     *  0.47607501    ,
     *  0.39169001    , 0.40119729    , 0.41098949    , 0.42107302    ,
     *  0.43145440    , 0.44214027    , 0.45313740    , 0.46445270    ,
     *  0.47609325    ,
     *  0.39174340    , 0.40124550    , 0.41103272    , 0.42111149    ,
     *  0.43148833    , 0.44216990    , 0.45316295    , 0.46447442    ,
     *  0.47611137    ,
     *  0.39179693    , 0.40129382    , 0.41107603    , 0.42115001    ,
     *  0.43152229    , 0.44219952    , 0.45318847    , 0.46449608    ,
     *  0.47612940    ,
     *  0.39185060    , 0.40134225    , 0.41111943    , 0.42118859    ,
     *  0.43155628    , 0.44222913    , 0.45321395    , 0.46451766    ,
     *  0.47614732    ,
     *  0.39190441    , 0.40139080    , 0.41116292    , 0.42122724    ,
     *  0.43159029    , 0.44225876    , 0.45323941    , 0.46453919    ,
     *  0.47616516    ,
     *  0.39195838    , 0.40143947    , 0.41120651    , 0.42126595    ,
     *  0.43162435    , 0.44228839    , 0.45326485    , 0.46456066    ,
     *  0.47618291    /
        DATA ((CONDV (J,K),J=154,162),K=  1,  9) /
     *  0.47622476    , 0.48872837    , 0.50156191    , 0.51473405    ,
     *  0.52825372    , 0.54213008    , 0.55637250    , 0.57099064    ,
     *  0.58599439    ,
     *  0.47622477    , 0.48872838    , 0.50156192    , 0.51473406    ,
     *  0.52825374    , 0.54213009    , 0.55637251    , 0.57099065    ,
     *  0.58599440    ,
     *  0.47622480    , 0.48872841    , 0.50156194    , 0.51473409    ,
     *  0.52825376    , 0.54213011    , 0.55637254    , 0.57099068    ,
     *  0.58599443    ,
     *  0.47622485    , 0.48872846    , 0.50156199    , 0.51473414    ,
     *  0.52825381    , 0.54213016    , 0.55637259    , 0.57099073    ,
     *  0.58599447    ,
     *  0.47622495    , 0.48872856    , 0.50156210    , 0.51473424    ,
     *  0.52825391    , 0.54213026    , 0.55637268    , 0.57099082    ,
     *  0.58599457    ,
     *  0.47622516    , 0.48872877    , 0.50156230    , 0.51473444    ,
     *  0.52825411    , 0.54213046    , 0.55637288    , 0.57099101    ,
     *  0.58599476    ,
     *  0.47622558    , 0.48872918    , 0.50156271    , 0.51473484    ,
     *  0.52825451    , 0.54213085    , 0.55637327    , 0.57099140    ,
     *  0.58599514    ,
     *  0.47622641    , 0.48873000    , 0.50156352    , 0.51473565    ,
     *  0.52825530    , 0.54213164    , 0.55637404    , 0.57099216    ,
     *  0.58599589    ,
     *  0.47622808    , 0.48873165    , 0.50156515    , 0.51473726    ,
     *  0.52825689    , 0.54213321    , 0.55637560    , 0.57099370    ,
     *  0.58599741    /
        DATA ((CONDV (J,K),J=154,162),K= 10, 18) /
     *  0.47623141    , 0.48873494    , 0.50156841    , 0.51474048    ,
     *  0.52826008    , 0.54213635    , 0.55637870    , 0.57099677    ,
     *  0.58600044    ,
     *  0.47623806    , 0.48874152    , 0.50157491    , 0.51474691    ,
     *  0.52826643    , 0.54214263    , 0.55638491    , 0.57100290    ,
     *  0.58600650    ,
     *  0.47625133    , 0.48875465    , 0.50158789    , 0.51475974    ,
     *  0.52827911    , 0.54215517    , 0.55639729    , 0.57101513    ,
     *  0.58601858    ,
     *  0.47627778    , 0.48878080    , 0.50161375    , 0.51478531    ,
     *  0.52830439    , 0.54218015    , 0.55642198    , 0.57103952    ,
     *  0.58604268    ,
     *  0.47633030    , 0.48883275    , 0.50166513    , 0.51483611    ,
     *  0.52835462    , 0.54222980    , 0.55647104    , 0.57108800    ,
     *  0.58609057    ,
     *  0.47643402    , 0.48893538    , 0.50176664    , 0.51493651    ,
     *  0.52845389    , 0.54232795    , 0.55656806    , 0.57118389    ,
     *  0.58618532    ,
     *  0.47663688    , 0.48913615    , 0.50196532    , 0.51513307    ,
     *  0.52864833    , 0.54252024    , 0.55675821    , 0.57137188    ,
     *  0.58637114    ,
     *  0.47692177    , 0.48941825    , 0.50224461    , 0.51540953    ,
     *  0.52892194    , 0.54279098    , 0.55702607    , 0.57163683    ,
     *  0.58663316    ,
     *  0.47719676    , 0.48969069    , 0.50251448    , 0.51567681    ,
     *  0.52918660    , 0.54305300    , 0.55728542    , 0.57189350    ,
     *  0.58688713    /
        DATA ((CONDV (J,K),J=154,162),K= 19, 27) /
     *  0.47746282    , 0.48995441    , 0.50277583    , 0.51593577    ,
     *  0.52944314    , 0.54330711    , 0.55753707    , 0.57214267    ,
     *  0.58713379    ,
     *  0.47772065    , 0.49021009    , 0.50302932    , 0.51618705    ,
     *  0.52969220    , 0.54355391    , 0.55778159    , 0.57238488    ,
     *  0.58737367    ,
     *  0.47797082    , 0.49045826    , 0.50327548    , 0.51643117    ,
     *  0.52993425    , 0.54379387    , 0.55801943    , 0.57262057    ,
     *  0.58760720    ,
     *  0.47821379    , 0.49069939    , 0.50351474    , 0.51666854    ,
     *  0.53016970    , 0.54402737    , 0.55825097    , 0.57285011    ,
     *  0.58783471    ,
     *  0.47844995    , 0.49093384    , 0.50374746    , 0.51689950    ,
     *  0.53039888    , 0.54425476    , 0.55847652    , 0.57307380    ,
     *  0.58805652    ,
     *  0.47867965    , 0.49116196    , 0.50397397    , 0.51712438    ,
     *  0.53062211    , 0.54447631    , 0.55869636    , 0.57329192    ,
     *  0.58827287    ,
     *  0.47890319    , 0.49138402    , 0.50419455    , 0.51734345    ,
     *  0.53083964    , 0.54469228    , 0.55891074    , 0.57350469    ,
     *  0.58848400    ,
     *  0.47912083    , 0.49160031    , 0.50440945    , 0.51755695    ,
     *  0.53105171    , 0.54490290    , 0.55911989    , 0.57371233    ,
     *  0.58869011    ,
     *  0.47933284    , 0.49181104    , 0.50461890    , 0.51776510    ,
     *  0.53125854    , 0.54510838    , 0.55932399    , 0.57391504    ,
     *  0.58889139    /
        DATA ((CONDV (J,K),J=154,162),K= 28, 36) /
     *  0.47953942    , 0.49201645    , 0.50482312    , 0.51796810    ,
     *  0.53146032    , 0.54530890    , 0.55952324    , 0.57411298    ,
     *  0.58908801    ,
     *  0.47974078    , 0.49221672    , 0.50502229    , 0.51816615    ,
     *  0.53165722    , 0.54550465    , 0.55971780    , 0.57430633    ,
     *  0.58928013    ,
     *  0.47993713    , 0.49241205    , 0.50521659    , 0.51835942    ,
     *  0.53184943    , 0.54569577    , 0.55990783    , 0.57449524    ,
     *  0.58946788    ,
     *  0.48012862    , 0.49260261    , 0.50540620    , 0.51854805    ,
     *  0.53203709    , 0.54588243    , 0.56009347    , 0.57467983    ,
     *  0.58965141    ,
     *  0.48031544    , 0.49278855    , 0.50559125    , 0.51873222    ,
     *  0.53222034    , 0.54606476    , 0.56027486    , 0.57486025    ,
     *  0.58983084    ,
     *  0.48049773    , 0.49297003    , 0.50577191    , 0.51891205    ,
     *  0.53239933    , 0.54624289    , 0.56045212    , 0.57503662    ,
     *  0.59000629    ,
     *  0.48067564    , 0.49314718    , 0.50594830    , 0.51908767    ,
     *  0.53257418    , 0.54641695    , 0.56062537    , 0.57520905    ,
     *  0.59017787    ,
     *  0.48084930    , 0.49332014    , 0.50612056    , 0.51925922    ,
     *  0.53274501    , 0.54658706    , 0.56079473    , 0.57537765    ,
     *  0.59034569    ,
     *  0.48101886    , 0.49348904    , 0.50628881    , 0.51942681    ,
     *  0.53291194    , 0.54675331    , 0.56096030    , 0.57554252    ,
     *  0.59050984    /
        DATA ((CONDV (J,K),J=154,162),K= 37, 45) /
     *  0.48118442    , 0.49365399    , 0.50645315    , 0.51959055    ,
     *  0.53307507    , 0.54691583    , 0.56112219    , 0.57570376    ,
     *  0.59067043    ,
     *  0.48134611    , 0.49381511    , 0.50661371    , 0.51975056    ,
     *  0.53323451    , 0.54707470    , 0.56128048    , 0.57586147    ,
     *  0.59082753    ,
     *  0.48150404    , 0.49397251    , 0.50677059    , 0.51990692    ,
     *  0.53339036    , 0.54723003    , 0.56143528    , 0.57601573    ,
     *  0.59098124    ,
     *  0.48165832    , 0.49412629    , 0.50692389    , 0.52005974    ,
     *  0.53354270    , 0.54738190    , 0.56158667    , 0.57616663    ,
     *  0.59113164    ,
     *  0.48180904    , 0.49427655    , 0.50707370    , 0.52020910    ,
     *  0.53369164    , 0.54753040    , 0.56173474    , 0.57631425    ,
     *  0.59127880    ,
     *  0.48195630    , 0.49442338    , 0.50722011    , 0.52035511    ,
     *  0.53383725    , 0.54767561    , 0.56187956    , 0.57645867    ,
     *  0.59142281    ,
     *  0.48210021    , 0.49456687    , 0.50736321    , 0.52049784    ,
     *  0.53397961    , 0.54781762    , 0.56202121    , 0.57659996    ,
     *  0.59156373    ,
     *  0.48224084    , 0.49470712    , 0.50750309    , 0.52063738    ,
     *  0.53411882    , 0.54795650    , 0.56215976    , 0.57673819    ,
     *  0.59170163    ,
     *  0.48237828    , 0.49484419    , 0.50763983    , 0.52077380    ,
     *  0.53425493    , 0.54809232    , 0.56229530    , 0.57687344    ,
     *  0.59183659    /
        DATA ((CONDV (J,K),J=154,162),K= 46, 54) /
     *  0.48251261    , 0.49497818    , 0.50777350    , 0.52090717    ,
     *  0.53438803    , 0.54822516    , 0.56242788    , 0.57700576    ,
     *  0.59196866    ,
     *  0.48264392    , 0.49510916    , 0.50790418    , 0.52103758    ,
     *  0.53451819    , 0.54835508    , 0.56255757    , 0.57713523    ,
     *  0.59209790    ,
     *  0.48277228    , 0.49523721    , 0.50803195    , 0.52116510    ,
     *  0.53464547    , 0.54848215    , 0.56268444    , 0.57726191    ,
     *  0.59222438    ,
     *  0.48289777    , 0.49536239    , 0.50815686    , 0.52128978    ,
     *  0.53476995    , 0.54860643    , 0.56280854    , 0.57738584    ,
     *  0.59234816    ,
     *  0.48302045    , 0.49548478    , 0.50827900    , 0.52141169    ,
     *  0.53489167    , 0.54872799    , 0.56292995    , 0.57750711    ,
     *  0.59246929    ,
     *  0.48314040    , 0.49560444    , 0.50839842    , 0.52153091    ,
     *  0.53501071    , 0.54884688    , 0.56304871    , 0.57762575    ,
     *  0.59258782    ,
     *  0.48325768    , 0.49572144    , 0.50851519    , 0.52164748    ,
     *  0.53512713    , 0.54896316    , 0.56316488    , 0.57774182    ,
     *  0.59270380    ,
     *  0.48337235    , 0.49583584    , 0.50862936    , 0.52176148    ,
     *  0.53524097    , 0.54907689    , 0.56327851    , 0.57785538    ,
     *  0.59281730    ,
     *  0.48348449    , 0.49594770    , 0.50874101    , 0.52187295    ,
     *  0.53535231    , 0.54918812    , 0.56338967    , 0.57796648    ,
     *  0.59292835    /
        DATA ((CONDV (J,K),J=154,162),K= 55, 63) /
     *  0.48359414    , 0.49605709    , 0.50885017    , 0.52198195    ,
     *  0.53546118    , 0.54929691    , 0.56349839    , 0.57807516    ,
     *  0.59303701    ,
     *  0.48370137    , 0.49616405    , 0.50895692    , 0.52208854    ,
     *  0.53556765    , 0.54940330    , 0.56360473    , 0.57818147    ,
     *  0.59314332    ,
     *  0.48380624    , 0.49626864    , 0.50906131    , 0.52219276    ,
     *  0.53567177    , 0.54950734    , 0.56370874    , 0.57828547    ,
     *  0.59324733    ,
     *  0.48390879    , 0.49637092    , 0.50916338    , 0.52229468    ,
     *  0.53577358    , 0.54960909    , 0.56381046    , 0.57838719    ,
     *  0.59334908    ,
     *  0.48400909    , 0.49647094    , 0.50926319    , 0.52239434    ,
     *  0.53587314    , 0.54970859    , 0.56390994    , 0.57848669    ,
     *  0.59344861    ,
     *  0.48410719    , 0.49656876    , 0.50936078    , 0.52249178    ,
     *  0.53597048    , 0.54980588    , 0.56400722    , 0.57858399    ,
     *  0.59354596    ,
     *  0.48420313    , 0.49666441    , 0.50945622    , 0.52258706    ,
     *  0.53606566    , 0.54990101    , 0.56410235    , 0.57867915    ,
     *  0.59364119    ,
     *  0.48429697    , 0.49675795    , 0.50954953    , 0.52268021    ,
     *  0.53615872    , 0.54999403    , 0.56419537    , 0.57877221    ,
     *  0.59373431    ,
     *  0.48438875    , 0.49684942    , 0.50964077    , 0.52277130    ,
     *  0.53624971    , 0.55008497    , 0.56428631    , 0.57886320    ,
     *  0.59382539    /
        DATA ((CONDV (J,K),J=154,162),K= 64, 72) /
     *  0.48447853    , 0.49693887    , 0.50972999    , 0.52286035    ,
     *  0.53633866    , 0.55017388    , 0.56437523    , 0.57895217    ,
     *  0.59391444    ,
     *  0.48456634    , 0.49702635    , 0.50981722    , 0.52294741    ,
     *  0.53642561    , 0.55026079    , 0.56446215    , 0.57903915    ,
     *  0.59400151    ,
     *  0.48465223    , 0.49711190    , 0.50990251    , 0.52303252    ,
     *  0.53651062    , 0.55034575    , 0.56454712    , 0.57912417    ,
     *  0.59408664    ,
     *  0.48473624    , 0.49719556    , 0.50998590    , 0.52311572    ,
     *  0.53659371    , 0.55042879    , 0.56463017    , 0.57920729    ,
     *  0.59416986    ,
     *  0.48481842    , 0.49727736    , 0.51006743    , 0.52319705    ,
     *  0.53667492    , 0.55050995    , 0.56471134    , 0.57928852    ,
     *  0.59425120    ,
     *  0.48489881    , 0.49735736    , 0.51014713    , 0.52327655    ,
     *  0.53675429    , 0.55058927    , 0.56479066    , 0.57936790    ,
     *  0.59433069    ,
     *  0.48497744    , 0.49743559    , 0.51022506    , 0.52335426    ,
     *  0.53683187    , 0.55066678    , 0.56486818    , 0.57944548    ,
     *  0.59440838    ,
     *  0.48505436    , 0.49751209    , 0.51030124    , 0.52343021    ,
     *  0.53690767    , 0.55074252    , 0.56494391    , 0.57952127    ,
     *  0.59448428    ,
     *  0.48512960    , 0.49758689    , 0.51037570    , 0.52350444    ,
     *  0.53698174    , 0.55081652    , 0.56501791    , 0.57959532    ,
     *  0.59455844    /
        DATA ((CONDV (J,K),J=154,162),K= 73, 81) /
     *  0.48520320    , 0.49766004    , 0.51044850    , 0.52357698    ,
     *  0.53705412    , 0.55088881    , 0.56509018    , 0.57966765    ,
     *  0.59463088    ,
     *  0.48527520    , 0.49773156    , 0.51051965    , 0.52364787    ,
     *  0.53712483    , 0.55095942    , 0.56516078    , 0.57973830    ,
     *  0.59470164    ,
     *  0.48534563    , 0.49780150    , 0.51058920    , 0.52371713    ,
     *  0.53719391    , 0.55102840    , 0.56522973    , 0.57980729    ,
     *  0.59477073    ,
     *  0.48541454    , 0.49786988    , 0.51065718    , 0.52378481    ,
     *  0.53726138    , 0.55109576    , 0.56529706    , 0.57987466    ,
     *  0.59483820    ,
     *  0.48548194    , 0.49793674    , 0.51072362    , 0.52385093    ,
     *  0.53732729    , 0.55116154    , 0.56536280    , 0.57994043    ,
     *  0.59490407    ,
     *  0.48554787    , 0.49800211    , 0.51078855    , 0.52391553    ,
     *  0.53739166    , 0.55122577    , 0.56542697    , 0.58000463    ,
     *  0.59496836    ,
     *  0.48561238    , 0.49806603    , 0.51085201    , 0.52397864    ,
     *  0.53745452    , 0.55128848    , 0.56548962    , 0.58006729    ,
     *  0.59503111    ,
     *  0.48567548    , 0.49812852    , 0.51091401    , 0.52404028    ,
     *  0.53751590    , 0.55134969    , 0.56555076    , 0.58012843    ,
     *  0.59509233    ,
     *  0.48573721    , 0.49818962    , 0.51097461    , 0.52410048    ,
     *  0.53757582    , 0.55140944    , 0.56561042    , 0.58018809    ,
     *  0.59515206    /
        DATA ((CONDV (J,K),J=154,162),K= 82, 90) /
     *  0.48579760    , 0.49824936    , 0.51103381    , 0.52415928    ,
     *  0.53763432    , 0.55146775    , 0.56566863    , 0.58024629    ,
     *  0.59521032    ,
     *  0.48585668    , 0.49830775    , 0.51109166    , 0.52421670    ,
     *  0.53769143    , 0.55152465    , 0.56572541    , 0.58030305    ,
     *  0.59526714    ,
     *  0.48591447    , 0.49836484    , 0.51114817    , 0.52427277    ,
     *  0.53774716    , 0.55158016    , 0.56578080    , 0.58035840    ,
     *  0.59532253    ,
     *  0.48597102    , 0.49842065    , 0.51120339    , 0.52432751    ,
     *  0.53780156    , 0.55163431    , 0.56583481    , 0.58041236    ,
     *  0.59537653    ,
     *  0.48602634    , 0.49847521    , 0.51125732    , 0.52438095    ,
     *  0.53785463    , 0.55168712    , 0.56588747    , 0.58046496    ,
     *  0.59542916    ,
     *  0.48608046    , 0.49852854    , 0.51131001    , 0.52443313    ,
     *  0.53790641    , 0.55173863    , 0.56593881    , 0.58051622    ,
     *  0.59548044    ,
     *  0.48613341    , 0.49858068    , 0.51136147    , 0.52448405    ,
     *  0.53795693    , 0.55178885    , 0.56598884    , 0.58056617    ,
     *  0.59553039    ,
     *  0.48618521    , 0.49863164    , 0.51141173    , 0.52453375    ,
     *  0.53800620    , 0.55183781    , 0.56603759    , 0.58061482    ,
     *  0.59557904    ,
     *  0.48623589    , 0.49868145    , 0.51146082    , 0.52458226    ,
     *  0.53805425    , 0.55188553    , 0.56608509    , 0.58066221    ,
     *  0.59562640    /
        DATA ((CONDV (J,K),J=154,162),K= 91, 99) /
     *  0.48628548    , 0.49873014    , 0.51150876    , 0.52462959    ,
     *  0.53810110    , 0.55193203    , 0.56613136    , 0.58070834    ,
     *  0.59567250    ,
     *  0.48633400    , 0.49877772    , 0.51155557    , 0.52467577    ,
     *  0.53814678    , 0.55197734    , 0.56617641    , 0.58075325    ,
     *  0.59571736    ,
     *  0.48638147    , 0.49882424    , 0.51160128    , 0.52472082    ,
     *  0.53819131    , 0.55202148    , 0.56622028    , 0.58079695    ,
     *  0.59576101    ,
     *  0.48642792    , 0.49886970    , 0.51164591    , 0.52476476    ,
     *  0.53823472    , 0.55206447    , 0.56626298    , 0.58083947    ,
     *  0.59580345    ,
     *  0.48647337    , 0.49891413    , 0.51168948    , 0.52480763    ,
     *  0.53827701    , 0.55210633    , 0.56630453    , 0.58088082    ,
     *  0.59584471    ,
     *  0.48651784    , 0.49895755    , 0.51173202    , 0.52484943    ,
     *  0.53831822    , 0.55214708    , 0.56634495    , 0.58092103    ,
     *  0.59588481    ,
     *  0.48656136    , 0.49899999    , 0.51177354    , 0.52489019    ,
     *  0.53835836    , 0.55218675    , 0.56638426    , 0.58096012    ,
     *  0.59592377    ,
     *  0.48660394    , 0.49904146    , 0.51181407    , 0.52492993    ,
     *  0.53839747    , 0.55222535    , 0.56642249    , 0.58099809    ,
     *  0.59596161    ,
     *  0.48664562    , 0.49908200    , 0.51185362    , 0.52496867    ,
     *  0.53843554    , 0.55226290    , 0.56645965    , 0.58103499    ,
     *  0.59599835    /
        DATA ((CONDV (J,K),J=154,162),K=100,108) /
     *  0.48668640    , 0.49912160    , 0.51189223    , 0.52500643    ,
     *  0.53847261    , 0.55229942    , 0.56649576    , 0.58107081    ,
     *  0.59603400    ,
     *  0.48672631    , 0.49916031    , 0.51192990    , 0.52504324    ,
     *  0.53850870    , 0.55233494    , 0.56653085    , 0.58110558    ,
     *  0.59606859    ,
     *  0.48676538    , 0.49919814    , 0.51196667    , 0.52507910    ,
     *  0.53854382    , 0.55236947    , 0.56656492    , 0.58113933    ,
     *  0.59610213    ,
     *  0.48680361    , 0.49923510    , 0.51200254    , 0.52511404    ,
     *  0.53857800    , 0.55240302    , 0.56659799    , 0.58117206    ,
     *  0.59613463    ,
     *  0.48684103    , 0.49927122    , 0.51203753    , 0.52514809    ,
     *  0.53861125    , 0.55243563    , 0.56663010    , 0.58120379    ,
     *  0.59616612    ,
     *  0.48687766    , 0.49930652    , 0.51207167    , 0.52518124    ,
     *  0.53864358    , 0.55246729    , 0.56666124    , 0.58123455    ,
     *  0.59619661    ,
     *  0.48691352    , 0.49934101    , 0.51210498    , 0.52521354    ,
     *  0.53867503    , 0.55249804    , 0.56669144    , 0.58126434    ,
     *  0.59622613    ,
     *  0.48694862    , 0.49937471    , 0.51213747    , 0.52524498    ,
     *  0.53870559    , 0.55252789    , 0.56672072    , 0.58129319    ,
     *  0.59625467    ,
     *  0.48698299    , 0.49940765    , 0.51216915    , 0.52527560    ,
     *  0.53873531    , 0.55255686    , 0.56674910    , 0.58132111    ,
     *  0.59628227    /
        DATA ((CONDV (J,K),J=154,162),K=109,117) /
     *  0.48701664    , 0.49943983    , 0.51220006    , 0.52530540    ,
     *  0.53876418    , 0.55258496    , 0.56677658    , 0.58134812    ,
     *  0.59630894    ,
     *  0.48704959    , 0.49947128    , 0.51223019    , 0.52533440    ,
     *  0.53879222    , 0.55261221    , 0.56680319    , 0.58137423    ,
     *  0.59633469    ,
     *  0.48708185    , 0.49950201    , 0.51225958    , 0.52536263    ,
     *  0.53881946    , 0.55263863    , 0.56682894    , 0.58139946    ,
     *  0.59635954    ,
     *  0.48711344    , 0.49953204    , 0.51228824    , 0.52539009    ,
     *  0.53884591    , 0.55266423    , 0.56685384    , 0.58142382    ,
     *  0.59638350    ,
     *  0.48714439    , 0.49956138    , 0.51231617    , 0.52541681    ,
     *  0.53887158    , 0.55268902    , 0.56687792    , 0.58144734    ,
     *  0.59640659    ,
     *  0.48717470    , 0.49959006    , 0.51234341    , 0.52544280    ,
     *  0.53889649    , 0.55271303    , 0.56690119    , 0.58147001    ,
     *  0.59642882    ,
     *  0.48720439    , 0.49961808    , 0.51236996    , 0.52546806    ,
     *  0.53892066    , 0.55273627    , 0.56692366    , 0.58149187    ,
     *  0.59645021    ,
     *  0.48723347    , 0.49964546    , 0.51239584    , 0.52549263    ,
     *  0.53894410    , 0.55275875    , 0.56694535    , 0.58151292    ,
     *  0.59647077    ,
     *  0.48726197    , 0.49967223    , 0.51242107    , 0.52551652    ,
     *  0.53896682    , 0.55278049    , 0.56696627    , 0.58153318    ,
     *  0.59649052    /
        DATA ((CONDV (J,K),J=154,162),K=118,126) /
     *  0.48728990    , 0.49969838    , 0.51244566    , 0.52553973    ,
     *  0.53898884    , 0.55280149    , 0.56698643    , 0.58155266    ,
     *  0.59650947    ,
     *  0.48731726    , 0.49972394    , 0.51246962    , 0.52556228    ,
     *  0.53901018    , 0.55282179    , 0.56700586    , 0.58157138    ,
     *  0.59652763    ,
     *  0.48734408    , 0.49974893    , 0.51249297    , 0.52558420    ,
     *  0.53903084    , 0.55284139    , 0.56702456    , 0.58158934    ,
     *  0.59654501    ,
     *  0.48737038    , 0.49977335    , 0.51251572    , 0.52560548    ,
     *  0.53905085    , 0.55286030    , 0.56704254    , 0.58160657    ,
     *  0.59656164    ,
     *  0.48739615    , 0.49979722    , 0.51253789    , 0.52562615    ,
     *  0.53907021    , 0.55287853    , 0.56705983    , 0.58162308    ,
     *  0.59657752    ,
     *  0.48742143    , 0.49982056    , 0.51255949    , 0.52564622    ,
     *  0.53908894    , 0.55289611    , 0.56707643    , 0.58163887    ,
     *  0.59659266    ,
     *  0.48744622    , 0.49984337    , 0.51258054    , 0.52566570    ,
     *  0.53910706    , 0.55291304    , 0.56709236    , 0.58165396    ,
     *  0.59660708    ,
     *  0.48747053    , 0.49986567    , 0.51260104    , 0.52568461    ,
     *  0.53912456    , 0.55292934    , 0.56710763    , 0.58166837    ,
     *  0.59662079    ,
     *  0.48749438    , 0.49988747    , 0.51262102    , 0.52570296    ,
     *  0.53914148    , 0.55294502    , 0.56712225    , 0.58168211    ,
     *  0.59663381    /
        DATA ((CONDV (J,K),J=154,162),K=127,135) /
     *  0.48751778    , 0.49990880    , 0.51264047    , 0.52572076    ,
     *  0.53915782    , 0.55296009    , 0.56713623    , 0.58169518    ,
     *  0.59664614    ,
     *  0.48754074    , 0.49992965    , 0.51265943    , 0.52573802    ,
     *  0.53917359    , 0.55297456    , 0.56714959    , 0.58170761    ,
     *  0.59665779    ,
     *  0.48756328    , 0.49995004    , 0.51267789    , 0.52575476    ,
     *  0.53918881    , 0.55298845    , 0.56716234    , 0.58171939    ,
     *  0.59666879    ,
     *  0.48758541    , 0.49996999    , 0.51269587    , 0.52577098    ,
     *  0.53920349    , 0.55300177    , 0.56717449    , 0.58173056    ,
     *  0.59667913    ,
     *  0.48760713    , 0.49998950    , 0.51271338    , 0.52578671    ,
     *  0.53921763    , 0.55301453    , 0.56718606    , 0.58174110    ,
     *  0.59668884    ,
     *  0.48762847    , 0.50000859    , 0.51273044    , 0.52580195    ,
     *  0.53923126    , 0.55302674    , 0.56719705    , 0.58175105    ,
     *  0.59669792    ,
     *  0.48764943    , 0.50002726    , 0.51274705    , 0.52581671    ,
     *  0.53924438    , 0.55303842    , 0.56720747    , 0.58176041    ,
     *  0.59670638    ,
     *  0.48767003    , 0.50004554    , 0.51276323    , 0.52583101    ,
     *  0.53925700    , 0.55304957    , 0.56721734    , 0.58176918    ,
     *  0.59671424    ,
     *  0.48769027    , 0.50006343    , 0.51277899    , 0.52584485    ,
     *  0.53926914    , 0.55306021    , 0.56722667    , 0.58177739    ,
     *  0.59672150    /
        DATA ((CONDV (J,K),J=154,162),K=136,144) /
     *  0.48771017    , 0.50008094    , 0.51279434    , 0.52585825    ,
     *  0.53928080    , 0.55307034    , 0.56723546    , 0.58178503    ,
     *  0.59672818    ,
     *  0.48772973    , 0.50009809    , 0.51280929    , 0.52587122    ,
     *  0.53929200    , 0.55307998    , 0.56724374    , 0.58179213    ,
     *  0.59673429    ,
     *  0.48774898    , 0.50011487    , 0.51282385    , 0.52588377    ,
     *  0.53930275    , 0.55308914    , 0.56725150    , 0.58179870    ,
     *  0.59673983    ,
     *  0.48776791    , 0.50013132    , 0.51283803    , 0.52589591    ,
     *  0.53931306    , 0.55309782    , 0.56725877    , 0.58180473    ,
     *  0.59674482    ,
     *  0.48778654    , 0.50014742    , 0.51285184    , 0.52590765    ,
     *  0.53932294    , 0.55310605    , 0.56726554    , 0.58181025    ,
     *  0.59674927    ,
     *  0.48780488    , 0.50016321    , 0.51286529    , 0.52591899    ,
     *  0.53933239    , 0.55311382    , 0.56727184    , 0.58181526    ,
     *  0.59675318    ,
     *  0.48782293    , 0.50017867    , 0.51287840    , 0.52592996    ,
     *  0.53934144    , 0.55312115    , 0.56727766    , 0.58181978    ,
     *  0.59675657    ,
     *  0.48784072    , 0.50019384    , 0.51289116    , 0.52594055    ,
     *  0.53935008    , 0.55312806    , 0.56728303    , 0.58182380    ,
     *  0.59675945    ,
     *  0.48785824    , 0.50020870    , 0.51290360    , 0.52595079    ,
     *  0.53935833    , 0.55313454    , 0.56728794    , 0.58182735    ,
     *  0.59676182    /
        DATA ((CONDV (J,K),J=154,162),K=145,153) /
     *  0.48787551    , 0.50022328    , 0.51291572    , 0.52596067    ,
     *  0.53936620    , 0.55314060    , 0.56729242    , 0.58183043    ,
     *  0.59676370    ,
     *  0.48789254    , 0.50023759    , 0.51292753    , 0.52597022    ,
     *  0.53937370    , 0.55314627    , 0.56729646    , 0.58183305    ,
     *  0.59676510    ,
     *  0.48790934    , 0.50025162    , 0.51293904    , 0.52597943    ,
     *  0.53938083    , 0.55315154    , 0.56730008    , 0.58183523    ,
     *  0.59676602    ,
     *  0.48792590    , 0.50026540    , 0.51295026    , 0.52598831    ,
     *  0.53938761    , 0.55315643    , 0.56730329    , 0.58183696    ,
     *  0.59676647    ,
     *  0.48794225    , 0.50027892    , 0.51296119    , 0.52599689    ,
     *  0.53939405    , 0.55316094    , 0.56730610    , 0.58183826    ,
     *  0.59676646    ,
     *  0.48795840    , 0.50029221    , 0.51297186    , 0.52600515    ,
     *  0.53940014    , 0.55316509    , 0.56730851    , 0.58183914    ,
     *  0.59676601    ,
     *  0.48797434    , 0.50030526    , 0.51298225    , 0.52601313    ,
     *  0.53940592    , 0.55316888    , 0.56731053    , 0.58183960    ,
     *  0.59676511    ,
     *  0.48799009    , 0.50031809    , 0.51299239    , 0.52602081    ,
     *  0.53941137    , 0.55317232    , 0.56731218    , 0.58183966    ,
     *  0.59676378    ,
     *  0.48800566    , 0.50033071    , 0.51300229    , 0.52602821    ,
     *  0.53941651    , 0.55317543    , 0.56731345    , 0.58183932    ,
     *  0.59676203    /
        DATA ((CONDV (J,K),J=154,162),K=154,162) /
     *  0.48802105    , 0.50034311    , 0.51301194    , 0.52603535    ,
     *  0.53942135    , 0.55317820    , 0.56731437    , 0.58183860    ,
     *  0.59675986    ,
     *  0.48803628    , 0.50035532    , 0.51302136    , 0.52604222    ,
     *  0.53942590    , 0.55318064    , 0.56731493    , 0.58183749    ,
     *  0.59675729    ,
     *  0.48805135    , 0.50036733    , 0.51303056    , 0.52604883    ,
     *  0.53943016    , 0.55318277    , 0.56731515    , 0.58183601    ,
     *  0.59675432    ,
     *  0.48806626    , 0.50037917    , 0.51303954    , 0.52605520    ,
     *  0.53943414    , 0.55318460    , 0.56731504    , 0.58183417    ,
     *  0.59675095    ,
     *  0.48808104    , 0.50039082    , 0.51304832    , 0.52606133    ,
     *  0.53943786    , 0.55318612    , 0.56731459    , 0.58183197    ,
     *  0.59674721    ,
     *  0.48809567    , 0.50040231    , 0.51305690    , 0.52606723    ,
     *  0.53944131    , 0.55318736    , 0.56731383    , 0.58182942    ,
     *  0.59674309    ,
     *  0.48811018    , 0.50041363    , 0.51306528    , 0.52607290    ,
     *  0.53944451    , 0.55318831    , 0.56731275    , 0.58182653    ,
     *  0.59673860    ,
     *  0.48812456    , 0.50042480    , 0.51307347    , 0.52607836    ,
     *  0.53944746    , 0.55318898    , 0.56731137    , 0.58182331    ,
     *  0.59673375    ,
     *  0.48813883    , 0.50043583    , 0.51308149    , 0.52608361    ,
     *  0.53945017    , 0.55318938    , 0.56730969    , 0.58181977    ,
     *  0.59672855    /
insert bottomNL.inc
